︠09be0ce1-4f54-490c-bf2e-03570062c2f2s︠
def Dragon(n):
    """
    This function returns the nth element of the dragon sequence
    """
    if n == 0:
        return 0
    else:
        while Mod(n, 2) == 0:
        #while n%2 == 0:
            n = n / 2
    return ((n-1)/2)%2


def Pagoda(n):
    """
    This function returns the nth element of the pagoda sequence
    """
    return Dragon(n+2) - Dragon(n)

def ThueMorse(n):
    """
    This function returns the nth element of the Thue-Morse sequence
    """
    if n == 0:
        return 0
    elif  n < 0:
        return 1-ThueMorse(-n-1)
    elif n%2==0: #n is odd
        return ThueMorse(n/2)
    else: #n is odd
        return 1-ThueMorse((n-1)/2)

def IsReisha(seq1,seq2):
    """
    Checks if seq2 starts with a copy of seq1
    """
    leng = min(len(seq1),len(seq2))
    for n in range(0,leng):
        if seq1[n]!=seq2[n]:
            return 0
    return 1

def IsInAsReisha(seq,seqList):
    """
    Checks if seq is contained as a reisha in a list of sequences
    Returns the index of the first occurence if it is, -1 otherwise
    """
    leng = len(seqList)
    for m in range(0,leng):
        if IsReisha(seq,seqList[m]):
            return m
    return -1

def InferAutomaticity(seq,k):
    """
    Returns a k-substitution and 1-coding that generate seq
    This algorithm is based on Propositions 10.1.5 and 10.2.2 in Applied Combinatorics on Words by M. Lothaire
    """
    # find kernel and kernel transitions kernelSeq[n] -> kernelSeq[kn+j], 0<= j <k
    ker = [seq] # a list to contain all sequences in the kernel of seq
    ind = 0
    kernelSize = 1
    kernelOperation = []
    temp = [0] * k
    while ind < kernelSize:
        activeSeq = ker[ind]
        leng = len(activeSeq)
        for j in range(0,k):
            kernelSeq = [activeSeq[n] for n in range(j,leng,k)] # activeSeq[kn+j]
            kernelInd = IsInAsReisha(kernelSeq,ker)
            if kernelInd == -1: # kernelSeq has not been added yet to ker
                ker.append(kernelSeq)
                #print(kernelSeq)
                kernelInd = kernelSize
                kernelSize += 1
            temp[j] = kernelInd
        kernelOperation.append(copy(temp)) # python passes a reference when using append so if not using copy it overwrites previous appends of temp
        ind += 1
    # define a set of symbols, a substitution rule and a coding that generate seq
    states = []
    statesEnumeration = []
    statesSize = 0
    leng = len(ker[kernelSize-1])
    for n in range(0,leng):
        s = [ker[i][n] for i in range(0,kernelSize)] # the states are column vectors that contain the nth coordinate from each sequence in the kernel
        #print(s)
        if s not in states:
            states.append(s)
            statesEnumeration.append(n) # keeps track of the first index n where the state s appears
            statesSize += 1

    #print("here")
    codes = [states[m][0] for m in range(0,statesSize)]

    infls = [[states.index([ker[kernelOperation[i][j]][statesEnumeration[m]] for i in range(0,kernelSize)]) for j in range(0,k)] for m in range(0,statesSize)]

    return [ker,states,codes,infls]

︡498e5e58-90d1-4653-8e9b-46ac1cb3d8c8︡{"done":true}
︠ffb6e662-108f-4e7e-b9f3-e31c245c9460s︠

import time
print("hello")
start = time.time()

leng = 400
#rpf=[Dragon(n) for n in range(1,leng+1)]
pag=[Pagoda(n) for n in range(1,leng+1)]
#thueMorse=[ThueMorse(n) for n in range(1,leng+1)]
#[ker,states,codes,infls]=InferAutomaticity(rpf, 2)
[ker,states,codes,infls]=InferAutomaticity(pag, 2)
#[ker,states,codes,infls]=InferAutomaticity(thueMorse, 2)
#print(ker)
#print(states)
print('Codes: ',codes)
print('Substitution: ',infls)
end = time.time()
print(end-start)
︡cca7e18b-03f7-41b9-b6b2-84604665914a︡{"stdout":"hello\n"}︡{"stderr":"Error in lines 5-5\nTraceback (most recent call last):\n  File \"/cocalc/lib/python2.7/site-packages/smc_sagews/sage_server.py\", line 1188, in execute\n    flags=compile_flags) in namespace, locals\n  File \"\", line 1, in <module>\nNameError: name 'Pagoda' is not defined\n"}︡{"done":true}︡
︠08e68169-ef08-46b8-8d32-f3e0131af225s︠
len(infls)
︡63c2a52e-145e-4307-99dc-5d52eaeb0f39︡{"stderr":"Error in lines 1-1\nTraceback (most recent call last):\n  File \"/cocalc/lib/python2.7/site-packages/smc_sagews/sage_server.py\", line 1188, in execute\n    flags=compile_flags) in namespace, locals\n  File \"\", line 1, in <module>\nNameError: name 'infls' is not defined\n"}︡{"done":true}︡
︠87f99ade-bb1a-4f32-928b-3bf07e4ae95bs︠
pag_cfe = [9, 3, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 5, 13, 3, 10, 3, 7, 1, 6, 10]
︡9d4c9218-fe63-4b06-b5a7-52115ca6d022︡{"done":true}︡
︠e8d6acb9-39c6-4c32-b8b3-0e9ba9bb06b7s︠
print(pag_cfe)

︡97f2b154-5bbe-48aa-83bf-77bea6f4ad51︡{"stdout":"[9, 3, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 6, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 3, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 6, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 6, 12, 7, 3, 7, 9, 2, 8, 6, 7, 13, 7, 3, 8, 2, 9, 11, 9, 3, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 8, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 3, 8, 8, 7, 9, 2, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 8, 7, 13, 7, 10, 8, 6, 8, 2, 9, 11, 9, 10, 4, 9, 10, 9, 7, 8, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 8, 9, 11, 9, 3, 8, 2, 8, 8, 9, 7, 8, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 10, 4, 9, 3, 7, 13, 7, 3, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 3, 12, 7, 10, 9, 11, 9, 3, 7, 9, 2, 8, 8, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 10, 9, 7, 8, 4, 9, 3, 7, 13, 7, 10, 8, 6, 8, 8, 7, 9, 8, 7, 13, 7, 3, 12, 7, 10, 9, 7, 6, 8, 2, 4, 9, 3, 7, 13, 7, 10, 9, 11, 9, 10, 4, 9, 3, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 8, 7, 9, 2, 8, 8, 9, 11, 9, 10, 4, 9, 10, 8, 8, 9, 7, 6, 12, 7, 10, 9, 11, 9, 10, 8, 6, 7, 13, 7, 10, 9, 11, 9, 3, 8, 8, 7, 9, 8, 12, 7, 3, 12, 7, 3, 7, 9, 2, 5, 13, 3, 10, 3, 7, 1, 6, 10]"}︡{"stdout":"\n"}︡{"done":true}︡
︠e589ad55-0fa1-4224-898f-6d5c6b2a8d1fs︠
[ker,states,codes,infls]=InferAutomaticity(pag_cfe, 2)
︡25465d38-59d8-4207-84c5-dd860eacc6cb︡{"stdout":"[9, 8, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 8, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 3, 8, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 12, 3, 9, 7, 2, 6, 2, 11, 3, 13, 3, 7, 9, 6, 2, 9, 7, 7, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 8, 7, 8, 13, 3, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 3, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 12, 10, 11, 10, 6, 13, 10, 11, 3, 8, 9, 12, 3, 7, 7, 2, 6, 13, 3, 2, 11, 3, 13, 3, 7, 12, 10, 11, 3, 9, 8, 8, 7, 2, 9, 9, 8, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 6, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 6, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 12, 10, 11, 10, 6, 13, 10, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 8, 7, 8, 13, 3, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 6, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 6, 7, 7, 8, 9, 8, 8, 9, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 3, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 8, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 12, 3, 9, 8, 7, 7, 8, 9, 9, 7, 7, 12, 10, 7, 8, 7, 7, 8, 9, 9, 4, 3, 9, 12, 3, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 9, 6, 2, 9, 7, 7, 8, 9, 9, 4, 10, 7, 12, 3, 9, 8, 7, 7, 9, 9, 4, 10, 8, 7, 12, 10, 11, 3, 9, 8, 8, 7, 2, 9, 9, 6, 7, 7, 8, 9, 8, 8, 9, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 8, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 12, 3, 9, 7, 2, 6, 2, 11, 3, 13, 3, 7, 9, 6, 2, 9, 7, 7, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 6, 7, 9, 9, 8, 7, 7, 9, 9, 8, 7, 8, 7, 12, 3, 9, 8, 7, 7, 8, 9, 9, 7, 7, 12, 10, 7, 8, 7, 7, 8, 9, 9, 4, 3, 9, 12, 3, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 9, 6, 2, 9, 7, 7, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 6, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 6, 7, 7, 8, 9, 8, 8, 9, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 3, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 8, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 8, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 3, 8, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 6, 7, 9, 9, 8, 7, 7, 9, 9, 8, 7, 8, 7, 12, 3, 9, 8, 7, 7, 8, 9, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 6, 8, 9, 4, 10, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 6, 7, 9, 9, 8, 7, 7, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 8, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 3, 8, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 3, 7, 7, 2, 6, 13, 10, 11, 10, 9, 8, 9, 6, 7, 9, 9, 7, 2, 6, 8, 9, 4, 10, 7, 9, 8, 9, 4, 3, 13, 3, 8, 9, 7, 7, 12, 10, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 12, 3, 9, 8, 7, 7, 8, 9, 9, 7, 7, 12, 10, 7, 8, 7, 7, 8, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 6, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 3, 7, 7, 2, 6, 13, 10, 11, 10, 9, 8, 9, 8, 7, 8, 7, 7, 8, 9, 9, 4, 3, 9, 12, 3, 7, 7, 8, 9, 8, 8, 9, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 9, 9, 8, 7, 8, 7, 12, 3, 9, 8, 7, 7, 8, 9, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 6, 8, 9, 4, 10, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 8, 7, 8, 4, 3, 13, 3, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 6, 7, 7, 2, 6, 13, 3, 2, 11, 3, 13, 3, 7, 12, 10, 11, 3, 9, 8, 8, 7, 2, 9, 9, 8, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 6, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 6, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 12, 10, 11, 10, 6, 13, 10, 11, 3, 8, 9, 12, 3, 7, 7, 2, 6, 13, 3, 2, 11, 3, 13, 3, 7, 9, 6, 8, 13, 10, 8, 11, 10, 9, 7, 8, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 8, 7, 8, 4, 3, 13, 3, 2, 11, 10, 9, 9, 6, 7, 7, 2, 6, 13, 10, 11, 10, 9, 8, 9, 6, 7, 9, 9, 7, 2, 6, 8, 9, 4, 10, 7, 9, 8, 9, 4, 3, 13, 3, 8, 9, 7, 7, 12, 10, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 12, 3, 9, 8, 7, 7, 8, 9, 9, 7, 7, 12, 10, 7, 8, 7, 7, 8, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 6, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 8, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 8, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 3, 8, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 6, 7, 9, 9, 8, 7, 7, 9, 9, 8, 7, 8, 7, 12, 3, 9, 5, 3, 3, 1, 10]"}︡{"stdout":"\n[3, 2, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 8, 7, 8, 13, 3, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 6, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 6, 7, 7, 8, 9, 8, 8, 9, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 3, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 8, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 8, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 3, 8, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 6, 7, 9, 9, 8, 7, 7, 9, 9, 8, 7, 8, 7, 12, 3, 9, 8, 7, 7, 8, 9, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 6, 8, 9, 4, 10, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 6, 7, 9, 9, 8, 7, 7, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 9, 9, 8, 8, 9, 8, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 3, 8, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 12, 3, 9, 7, 2, 6, 2, 11, 3, 13, 3, 7, 9, 6, 2, 9, 7, 7, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 6, 7, 7, 2, 6, 13, 3, 2, 11, 3, 13, 3, 7, 9, 6, 8, 13, 10, 8, 11, 10, 9, 7, 8, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 8, 7, 8, 4, 3, 13, 3, 2, 11, 10, 9, 9, 6, 7, 7, 2, 6, 13, 10, 11, 10, 9, 8, 9, 6, 7, 9, 9, 7, 2, 6, 8, 9, 4, 10, 7, 12, 3, 9, 7, 2, 6, 2, 11, 3, 13, 3, 7, 12, 10, 11, 10, 6, 13, 10, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 3, 7, 7, 8, 9, 8, 8, 9, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 3, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 6, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 12, 10, 11, 10, 6, 13, 10, 11, 3, 8, 9, 12, 3, 7, 7, 2, 6, 13, 3, 2, 11, 3, 13, 3, 7, 9, 6, 8, 13, 10, 8, 11, 10, 9, 7, 8, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 8, 7, 8, 4, 3, 13, 3, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 10, 7, 8, 4, 3, 13, 10, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 12, 3, 9, 7, 2, 6, 2, 11, 3, 13, 3, 7, 9, 6, 2, 9, 7, 7, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 8, 7, 8, 13, 3, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 3, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 12, 10, 11, 10, 6, 13, 10, 11, 3, 8, 9, 12, 3, 7, 7, 2, 6, 13, 3, 2, 11, 3, 13, 3, 7, 12, 10, 11, 3, 9, 8, 8, 7, 2, 9, 9, 8, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 6, 7, 9, 9, 7, 2, 8, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 6, 8, 9, 7, 7, 12, 3, 7, 9, 9, 8, 7, 7, 8, 7, 2, 9, 9, 6, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 12, 10, 11, 10, 6, 13, 10, 11, 3, 8, 9, 12, 10, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 8, 7, 8, 13, 3, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 12, 3, 9, 8, 7, 7, 9, 9, 4, 10, 8, 7, 12, 10, 11, 3, 9, 8, 8, 7, 2, 9, 9, 8, 7, 4, 10, 9, 7, 7, 8, 7, 8, 13, 3, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 6, 7, 7, 2, 6, 13, 3, 2, 11, 3, 13, 3, 7, 9, 6, 8, 13, 10, 8, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 12, 3, 9, 8, 7, 7, 9, 9, 4, 10, 8, 7, 9, 6, 8, 13, 10, 8, 11, 10, 9, 7, 8, 7, 12, 3, 9, 7, 2, 6, 2, 11, 3, 13, 3, 7, 12, 10, 11, 10, 6, 13, 10, 11, 3, 8, 9, 12, 3, 7, 7, 2, 6, 13, 3, 2, 11, 3, 13, 3, 7, 12, 10, 11, 3, 9, 8, 8, 7, 2, 9, 9, 6, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 9, 6, 2, 9, 7, 7, 8, 9, 9, 4, 10, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 9, 9, 8, 8, 9, 8, 7, 8, 7, 7, 8, 8, 9, 9, 4, 10, 7, 12, 3, 9, 8, 7, 7, 8, 9, 9, 7, 7, 12, 3, 7, 9, 9, 7, 2, 6, 8, 9, 4, 10, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 12, 3, 9, 7, 2, 8, 11, 10, 9, 8, 9, 6, 7, 9, 9, 8, 7, 7, 9, 9, 8, 7, 8, 7, 12, 3, 9, 8, 7, 7, 8, 9, 9, 7, 7, 12, 10, 7, 8, 7, 7, 8, 9, 9, 4, 3, 9, 12, 3, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 9, 6, 2, 9, 7, 7, 8, 9, 9, 4, 10, 7, 12, 3, 9, 8, 7, 7, 9, 9, 4, 10, 8, 7, 12, 10, 11, 3, 9, 8, 8, 7, 2, 9, 9, 8, 7, 4, 10, 9, 7, 7, 8, 7, 8, 13, 3, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 6, 7, 7, 2, 6, 13, 3, 2, 11, 3, 13, 3, 7, 9, 6, 8, 13, 10, 8, 11, 10, 9, 7, 8, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 12, 10, 11, 10, 6, 13, 3, 8, 9, 4, 10, 7, 9, 8, 9, 4, 3, 13, 10, 11, 3, 2, 8, 7, 9, 6, 8, 13, 10, 6, 2, 11, 10, 9, 9, 8, 7, 4, 3, 13, 10, 8, 11, 3, 2, 8, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 10, 7, 4, 10, 9, 7, 7, 8, 7, 8, 13, 3, 7, 12, 10, 11, 3, 9, 8, 9, 9, 8, 7, 8, 7, 9, 8, 9, 7, 7, 8, 8, 7, 8, 13, 3, 7, 9, 6, 2, 9, 7, 7, 9, 9, 4, 3, 9, 12, 3, 7, 7, 8, 9, 8, 9, 9, 4, 10, 8, 7, 12, 10, 11, 10, 6, 13, 10, 11, 3, 8, 9, 12, 3, 7, 7, 2, 13, 10, 7, 6]"}︡{"stdout":"\n[9, 4, 13, 11, 2, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 9, 8, 9, 7, 7, 8, 9, 4, 7, 8, 7, 8, 9, 8, 8, 8, 3, 10, 10, 7, 7, 8, 4, 13, 8, 7, 12, 7, 9, 2, 11, 8, 12, 7, 3, 10, 8, 7, 12, 7, 4, 13, 11, 9, 8, 9, 9, 3, 10, 3, 8, 9, 8, 10, 2, 10, 9, 7, 3, 10, 11, 2, 7, 10, 10, 13, 8, 4, 7, 3, 7, 6, 11, 13, 7, 6, 9, 7, 9, 4, 7, 8, 7, 8, 7, 13, 7, 10, 10, 13, 8, 4, 7, 8, 4, 13, 11, 2, 7, 6, 13, 6, 11, 9, 8, 4, 13, 8, 3, 8, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 7, 13, 7, 10, 3, 8, 9, 7, 7, 8, 7, 8, 7, 13, 7, 6, 9, 7, 9, 3, 12, 7, 8, 8, 9, 10, 7, 10, 10, 13, 11, 8, 12, 7, 2, 13, 2, 3, 3, 12, 11, 9, 8, 2, 9, 7, 10, 7, 9, 8, 9, 7, 9, 2, 11, 8, 12, 7, 3, 10, 8, 7, 12, 7, 9, 7, 8, 2, 9, 7, 8, 8, 9, 10, 7, 10, 10, 13, 11, 8, 12, 7, 3, 10, 11, 2, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 8, 8, 3, 12, 11, 9, 9, 8, 8, 9, 9, 7, 8, 8, 3, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 9, 8, 8, 8, 7, 8, 9, 10, 9, 9, 7, 9, 8, 9, 7, 9, 7, 8, 2, 9, 7, 8, 8, 9, 7, 12, 7, 4, 13, 2, 10, 9, 7, 3, 10, 8, 7, 12, 7, 9, 7, 8, 2, 9, 7, 10, 7, 9, 8, 9, 7, 7, 8, 9, 4, 7, 3, 8, 7, 9, 7, 12, 7, 7, 8, 9, 3, 12, 7, 8, 8, 9, 10, 7, 6, 9, 7, 9, 4, 7, 3, 8, 7, 9, 10, 7, 10, 3, 8, 7, 9, 6, 7, 9, 8, 9, 7, 3, 9, 8, 7, 9, 7, 7, 8, 7, 8, 9, 8, 8, 8, 3, 10, 10, 7, 7, 3, 7, 6, 11, 13, 7, 6, 9, 7, 9, 4, 7, 8, 7, 8, 7, 13, 7, 10, 10, 13, 8, 4, 7, 3, 7, 8, 10, 8, 6, 9, 8, 7, 9, 7, 7, 3, 8, 7, 9, 7, 12, 7, 7, 8, 9, 3, 12, 7, 8, 8, 9, 10, 7, 6, 9, 7, 9, 4, 7, 8, 7, 8, 7, 13, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 9, 8, 9, 7, 7, 8, 9, 4, 7, 8, 7, 8, 9, 8, 6, 9, 8, 7, 7, 9, 6, 7, 9, 8, 9, 7, 10, 8, 3, 3, 11, 9, 8, 4, 13, 6, 9, 7, 3, 9, 8, 7, 7, 9, 8, 4, 9, 7, 9, 8, 8, 8, 7, 8, 9, 10, 9, 9, 7, 9, 8, 9, 7, 4, 13, 11, 9, 8, 9, 9, 3, 3, 9, 7, 3, 9, 7, 8, 3, 9, 10, 4, 13, 6, 9, 7, 10, 8, 3, 10, 10, 7, 7, 3, 7, 8, 10, 8, 6, 9, 8, 7, 9, 7, 7, 3, 8, 7, 9, 7, 12, 7, 9, 2, 8, 4, 7, 8, 4, 13, 11, 2, 7, 10, 3, 8, 9, 7, 7, 8, 7, 8, 7, 13, 7, 10, 10, 13, 8, 4, 7, 3, 7, 8, 10, 8, 6, 9, 8, 7, 9, 7, 7, 8, 7, 8, 9, 8, 8, 8, 3, 10, 10, 7, 7, 8, 4, 13, 8, 7, 12, 7, 9, 2, 11, 8, 12, 7, 2, 13, 11, 9, 9, 7, 9, 2, 8, 4, 7, 8, 4, 13, 8, 7, 12, 7, 7, 8, 9, 4, 7, 3, 8, 7, 9, 7, 12, 7, 7, 8, 9, 3, 12, 7, 10, 7, 9, 8, 9, 7, 9, 2, 11, 8, 12, 7, 2, 13, 11, 9, 9, 7, 7, 8, 9, 3, 12, 7, 8, 8, 9, 7, 12, 7, 9, 7, 9, 8, 8, 12, 9, 7, 8, 9, 7, 3, 9, 7, 6, 9, 10, 12, 9, 2, 11, 9, 9, 7, 4, 13, 2, 10, 9, 7, 3, 10, 8, 7, 12, 7, 4, 13, 11, 9, 8, 9, 9, 3, 10, 3, 8, 9, 8, 10, 2, 10, 9, 7, 2, 13, 2, 3, 3, 12, 11, 9, 8, 2, 9, 7, 10, 7, 9, 8, 9, 7, 9, 2, 11, 8, 12, 7, 3, 10, 8, 7, 12, 7, 9, 7, 8, 2, 9, 7, 8, 8, 9, 10, 7, 10, 10, 13, 11, 8, 12, 7, 2, 13, 2, 3, 3, 9, 8, 10, 11, 9, 8, 12, 9, 2, 11, 9, 9, 7, 4, 13, 2, 10, 9, 7, 2, 13, 11, 9, 9, 7, 9, 2, 8, 4, 7, 8, 4, 13, 8, 7, 12, 7, 7, 8, 9, 4, 7, 3, 8, 7, 9, 7, 12, 7, 7, 8, 9, 3, 12, 7, 10, 7, 9, 8, 9, 7, 9, 2, 11, 8, 12, 7, 3, 10, 8, 7, 12, 7, 9, 7, 8, 2, 9, 7, 10, 7, 9, 8, 9, 7, 7, 8, 9, 4, 7, 8, 7, 8, 9, 8, 8, 8, 3, 10, 10, 7, 7, 8, 4, 13, 8, 7, 12, 7, 9, 2, 11, 8, 12, 7, 3, 10, 8, 7, 12, 7, 4, 13, 11, 9, 8, 12, 9, 2, 11, 9, 9, 7, 9, 7, 9, 8, 8, 12, 9, 3, 1]\n[8, 3, 10, 3, 8, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 9, 8, 8, 8, 7, 8, 9, 10, 9, 9, 7, 9, 8, 9, 7, 4, 13, 11, 9, 8, 9, 9, 3, 3, 9, 7, 3, 9, 7, 8, 3, 9, 10, 4, 13, 6, 9, 7, 10, 8, 3, 10, 10, 7, 7, 8, 4, 13, 11, 2, 7, 6, 13, 6, 11, 9, 8, 4, 13, 8, 3, 8, 12, 11, 6, 3, 9, 10, 12, 9, 2, 2, 3, 3, 9, 2, 7, 8, 9, 10, 9, 9, 7, 8, 8, 3, 12, 11, 6, 3, 9, 10, 9, 9, 3, 10, 3, 8, 9, 8, 10, 2, 10, 9, 7, 3, 10, 11, 2, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 8, 8, 3, 12, 11, 9, 9, 8, 8, 9, 9, 7, 8, 8, 3, 9, 2, 7, 9, 4, 9, 3, 7, 9, 9, 4, 8, 12, 11, 6, 10, 3, 9, 3, 7, 6, 3, 11, 13, 7, 10, 3, 8, 7, 9, 8, 4, 9, 7, 9, 8, 6, 9, 7, 8, 3, 9, 10, 4, 13, 6, 9, 7, 3, 9, 8, 7, 7, 9, 6, 7, 9, 9, 4, 8, 12, 11, 6, 10, 3, 9, 10, 4, 13, 8, 3, 8, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 7, 13, 7, 10, 3, 8, 9, 7, 7, 8, 7, 8, 7, 13, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 9, 8, 9, 7, 7, 8, 9, 4, 7, 8, 7, 8, 9, 8, 6, 9, 8, 7, 7, 9, 6, 7, 9, 8, 9, 7, 10, 8, 3, 3, 11, 9, 8, 4, 13, 6, 9, 7, 3, 9, 8, 7, 7, 9, 8, 4, 9, 7, 9, 8, 8, 8, 7, 8, 9, 10, 12, 9, 7, 8, 9, 7, 10, 8, 7, 9, 4, 9, 3, 7, 9, 9, 4, 8, 9, 2, 7, 8, 9, 10, 12, 9, 7, 9, 4, 8, 12, 11, 9, 8, 2, 9, 7, 8, 8, 9, 7, 12, 7, 9, 7, 9, 8, 8, 9, 9, 7, 9, 8, 9, 7, 4, 13, 11, 9, 8, 12, 9, 2, 2, 3, 3, 9, 2, 7, 8, 9, 10, 9, 9, 7, 8, 8, 3, 12, 11, 6, 3, 9, 10, 12, 9, 2, 11, 9, 9, 7, 9, 7, 9, 8, 8, 12, 9, 7, 8, 9, 7, 10, 8, 7, 9, 4, 9, 3, 7, 9, 9, 4, 8, 9, 2, 7, 8, 9, 10, 9, 9, 7, 8, 8, 3, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 9, 8, 8, 8, 7, 8, 9, 10, 9, 9, 7, 9, 8, 9, 7, 9, 7, 8, 2, 9, 7, 8, 8, 9, 7, 12, 7, 4, 13, 2, 10, 9, 7, 3, 10, 8, 7, 12, 7, 9, 7, 8, 2, 9, 7, 10, 7, 9, 8, 9, 7, 7, 8, 9, 4, 7, 8, 7, 8, 9, 8, 8, 8, 3, 10, 10, 7, 7, 8, 4, 13, 8, 7, 12, 7, 9, 2, 11, 8, 12, 7, 3, 10, 8, 7, 12, 7, 4, 13, 11, 9, 8, 12, 9, 2, 11, 9, 9, 7, 9, 7, 9, 8, 8, 12, 9, 7, 8, 9, 7, 3, 9, 7, 6, 9, 10, 9, 9, 3, 10, 3, 8, 12, 11, 9, 9, 8, 8, 9, 9, 7, 8, 8, 3, 12, 11, 6, 3, 9, 10, 12, 9, 2, 11, 9, 9, 7, 9, 7, 9, 8, 8, 9, 9, 7, 9, 8, 9, 7, 4, 13, 11, 9, 8, 9, 9, 3, 3, 9, 7, 3, 9, 7, 8, 3, 9, 3, 7, 6, 10, 10, 8, 6, 9, 7, 6, 9, 10, 9, 9, 3, 3, 9, 7, 10, 8, 7, 8, 9, 10, 12, 9, 7, 8, 9, 7, 10, 8, 7, 9, 4, 9, 10, 4, 9, 7, 9, 8, 6, 9, 7, 8, 3, 9, 3, 7, 6, 10, 10, 8, 8, 8, 7, 9, 4, 9, 3, 7, 9, 8, 9, 7, 3, 9, 8, 7, 9, 7, 7, 3, 8, 7, 9, 7, 12, 7, 9, 2, 8, 4, 7, 3, 7, 8, 10, 8, 8, 8, 3, 3, 11, 9, 8, 4, 13, 6, 9, 7, 10, 8, 3, 10, 10, 7, 7, 8, 4, 13, 11, 2, 7, 6, 13, 6, 11, 9, 6, 7, 6, 3, 11, 13, 7, 10, 3, 8, 7, 9, 8, 4, 9, 7, 9, 8, 6, 9, 7, 8, 3, 9, 10, 4, 13, 6, 9, 7, 3, 9, 8, 7, 7, 9, 6, 7, 9, 9, 4, 8, 12, 11, 6, 10, 3, 9, 3, 7, 6, 3, 11, 13, 7, 6, 13, 8, 10, 7, 7, 3, 7, 8, 10, 8, 8, 8, 3, 3, 11, 9, 6, 7, 6, 10, 10, 8, 6, 9, 7, 6, 9, 10, 9, 9, 3, 3, 9, 7, 10, 8, 7, 8, 9, 10, 12, 9, 7, 8, 9, 7, 10, 8, 7, 9, 4, 9, 10, 4, 9, 7, 9, 8, 6, 9, 7, 8, 3, 9, 10, 4, 13, 6, 9, 7, 3, 9, 8, 7, 7, 9, 8, 4, 9, 7, 9, 8, 8, 8, 7, 8, 9, 10, 9, 9, 7, 9, 8, 9, 7, 4, 13, 11, 9, 8, 9, 9, 3, 3, 9, 7, 3, 9, 7, 8, 3, 9, 10, 4, 13, 6, 9, 7, 10, 8, 3, 10, 10, 7, 7, 3, 7, 8, 10, 8, 6, 9, 8, 7, 9, 7, 7, 3, 5, 3, 10]"}︡{"stdout":"\n[3, 9, 7, 9, 8, 8, 8, 3, 10, 10, 7, 7, 8, 4, 13, 11, 2, 7, 6, 13, 6, 11, 9, 8, 4, 13, 8, 3, 8, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 7, 13, 7, 10, 3, 8, 9, 7, 7, 8, 7, 8, 7, 13, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 9, 8, 9, 7, 7, 8, 9, 4, 7, 8, 7, 8, 9, 8, 6, 9, 8, 7, 7, 9, 6, 7, 9, 8, 9, 7, 10, 8, 3, 3, 11, 9, 8, 4, 13, 6, 9, 7, 3, 9, 8, 7, 7, 9, 8, 4, 9, 7, 9, 8, 8, 8, 7, 8, 9, 10, 9, 9, 7, 9, 8, 9, 7, 4, 13, 11, 9, 8, 9, 9, 3, 3, 9, 7, 3, 9, 7, 8, 3, 9, 10, 4, 13, 6, 9, 7, 10, 8, 3, 10, 10, 7, 7, 3, 7, 8, 10, 8, 6, 9, 8, 7, 9, 7, 7, 3, 8, 7, 9, 7, 12, 7, 9, 2, 8, 4, 7, 8, 4, 13, 11, 2, 7, 10, 3, 8, 9, 7, 7, 8, 7, 8, 7, 13, 7, 10, 10, 13, 8, 4, 7, 3, 7, 8, 10, 8, 6, 9, 8, 7, 9, 7, 7, 8, 7, 8, 9, 8, 8, 8, 3, 10, 10, 7, 7, 8, 4, 13, 8, 7, 12, 7, 9, 2, 11, 8, 12, 7, 3, 10, 8, 7, 12, 7, 4, 13, 11, 9, 8, 9, 9, 3, 10, 3, 8, 9, 8, 10, 2, 10, 9, 7, 3, 10, 11, 2, 7, 10, 10, 13, 8, 4, 7, 3, 7, 6, 11, 13, 7, 6, 9, 7, 9, 4, 7, 8, 7, 8, 7, 13, 7, 10, 10, 13, 8, 4, 7, 8, 4, 13, 11, 2, 7, 6, 13, 6, 11, 9, 6, 7, 6, 3, 11, 13, 7, 6, 13, 8, 10, 7, 7, 3, 7, 8, 10, 8, 8, 8, 3, 3, 11, 9, 6, 7, 6, 10, 10, 8, 6, 9, 7, 6, 9, 10, 12, 9, 2, 2, 3, 3, 12, 11, 6, 10, 3, 9, 10, 4, 13, 8, 3, 8, 9, 2, 7, 9, 4, 9, 3, 7, 9, 8, 9, 7, 10, 8, 3, 3, 11, 9, 8, 4, 13, 6, 9, 7, 3, 9, 8, 7, 7, 9, 6, 7, 9, 9, 4, 8, 12, 11, 6, 10, 3, 9, 3, 7, 6, 3, 11, 13, 7, 6, 13, 8, 10, 7, 7, 3, 7, 8, 10, 8, 8, 8, 3, 3, 11, 9, 8, 4, 13, 6, 9, 7, 10, 8, 3, 10, 10, 7, 7, 8, 4, 13, 11, 2, 7, 6, 13, 6, 11, 9, 8, 4, 13, 8, 3, 8, 12, 11, 6, 3, 9, 10, 12, 9, 2, 2, 3, 3, 9, 2, 7, 8, 9, 10, 9, 9, 7, 8, 8, 3, 12, 11, 6, 3, 9, 10, 9, 9, 3, 10, 3, 8, 9, 8, 10, 2, 10, 9, 7, 3, 10, 11, 2, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 8, 8, 3, 12, 11, 9, 9, 8, 8, 9, 9, 7, 8, 8, 3, 9, 2, 7, 9, 4, 9, 3, 7, 9, 9, 4, 8, 12, 11, 6, 10, 3, 9, 3, 7, 6, 3, 11, 13, 7, 10, 3, 8, 7, 9, 8, 4, 9, 7, 9, 8, 6, 9, 7, 8, 3, 9, 10, 4, 13, 6, 9, 7, 3, 9, 8, 7, 7, 9, 6, 7, 9, 9, 4, 8, 12, 11, 6, 10, 3, 9, 10, 4, 13, 8, 3, 8, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 7, 13, 7, 10, 3, 8, 9, 7, 7, 3, 8, 7, 9, 10, 7, 10, 3, 8, 7, 9, 8, 4, 9, 7, 7, 13, 7, 6, 13, 6, 11, 9, 6, 7, 6, 3, 11, 13, 7, 6, 13, 8, 10, 7, 7, 8, 4, 13, 11, 2, 7, 10, 3, 8, 9, 7, 7, 3, 8, 7, 9, 10, 7, 6, 13, 8, 10, 7, 7, 3, 7, 6, 11, 13, 7, 10, 10, 13, 11, 8, 12, 7, 2, 13, 2, 3, 3, 12, 11, 9, 8, 2, 9, 7, 8, 8, 9, 10, 7, 6, 9, 7, 9, 4, 7, 8, 7, 8, 7, 13, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 9, 8, 9, 7, 7, 8, 9, 4, 7, 3, 8, 7, 9, 7, 12, 7, 9, 2, 8, 4, 7, 8, 4, 13, 11, 2, 7, 10, 3, 8, 9, 7, 7, 8, 7, 8, 7, 13, 7, 10, 10, 13, 8, 4, 7, 3, 7, 8, 10, 8, 6, 9, 8, 7, 9, 7, 7, 3, 8, 7, 9, 7, 12, 7, 7, 8, 9, 3, 12, 7, 8, 8, 9, 10, 7, 6, 9, 7, 9, 4, 7, 3, 8, 7, 9, 10, 7, 10, 3, 8, 7, 9, 8, 4, 9, 7, 7, 13, 7, 6, 13, 6, 11, 9, 6, 7, 6, 3, 11, 13, 7, 6, 13, 8, 10, 7, 7, 8, 4, 13, 11, 2, 7, 10, 3, 8, 9, 7, 7, 8, 7, 8, 7, 13, 7, 10, 10, 13, 8, 4, 7, 8, 4, 13, 11, 2, 7, 6, 13, 6, 11, 9, 8, 4, 13, 8, 3, 8, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 7, 13, 7, 10, 3, 8, 9, 7, 7, 8, 7, 8, 7, 13, 7, 6, 9, 7, 9, 3, 12, 7, 8, 8, 9, 10, 7, 10, 10, 13, 11, 8, 12, 7, 2, 10, 6]\n[2, 7, 9, 8, 9, 7, 4, 13, 11, 9, 8, 9, 9, 3, 10, 3, 8, 9, 8, 10, 2, 10, 9, 7, 3, 10, 11, 2, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 8, 8, 3, 12, 11, 9, 9, 8, 8, 9, 9, 7, 8, 8, 3, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 9, 8, 8, 8, 7, 8, 9, 10, 9, 9, 7, 9, 8, 9, 7, 9, 7, 8, 2, 9, 7, 8, 8, 9, 7, 12, 7, 4, 13, 2, 10, 9, 7, 3, 10, 8, 7, 12, 7, 9, 7, 8, 2, 9, 7, 10, 7, 9, 8, 9, 7, 7, 8, 9, 4, 7, 8, 7, 8, 9, 8, 8, 8, 3, 10, 10, 7, 7, 8, 4, 13, 8, 7, 12, 7, 9, 2, 11, 8, 12, 7, 3, 10, 8, 7, 12, 7, 4, 13, 11, 9, 8, 12, 9, 2, 11, 9, 9, 7, 9, 7, 9, 8, 8, 12, 9, 7, 8, 9, 7, 3, 9, 7, 6, 9, 10, 9, 9, 3, 10, 3, 8, 12, 11, 9, 9, 8, 8, 9, 9, 7, 8, 8, 3, 12, 11, 6, 3, 9, 10, 12, 9, 2, 11, 9, 9, 7, 9, 7, 9, 8, 8, 9, 9, 7, 9, 8, 9, 7, 4, 13, 11, 9, 8, 9, 9, 3, 3, 9, 7, 3, 9, 7, 8, 3, 9, 10, 4, 13, 6, 9, 7, 10, 8, 3, 10, 10, 7, 7, 8, 4, 13, 11, 2, 7, 6, 13, 6, 11, 9, 8, 4, 13, 8, 3, 8, 12, 11, 6, 3, 9, 10, 12, 9, 2, 2, 3, 3, 9, 2, 7, 8, 9, 10, 9, 9, 7, 8, 8, 3, 12, 11, 6, 3, 9, 10, 9, 9, 3, 10, 3, 8, 9, 8, 10, 2, 10, 9, 7, 2, 13, 2, 3, 3, 9, 8, 10, 11, 9, 8, 12, 9, 2, 11, 9, 9, 7, 4, 13, 2, 10, 9, 7, 2, 13, 11, 9, 9, 7, 9, 2, 8, 4, 7, 3, 7, 6, 11, 13, 7, 10, 10, 13, 11, 8, 12, 7, 3, 10, 11, 2, 7, 6, 9, 7, 9, 3, 12, 7, 8, 8, 9, 7, 12, 7, 4, 13, 2, 10, 9, 7, 3, 10, 8, 7, 12, 7, 9, 7, 8, 2, 9, 7, 8, 8, 9, 10, 7, 10, 10, 13, 11, 8, 12, 7, 2, 13, 2, 3, 3, 9, 8, 10, 11, 9, 8, 12, 9, 2, 11, 9, 9, 7, 4, 13, 2, 10, 9, 7, 3, 10, 8, 7, 12, 7, 4, 13, 11, 9, 8, 9, 9, 3, 10, 3, 8, 9, 8, 10, 2, 10, 9, 7, 3, 10, 11, 2, 7, 10, 10, 13, 8, 4, 7, 3, 7, 6, 11, 13, 7, 6, 9, 7, 9, 4, 7, 8, 7, 8, 7, 13, 7, 10, 10, 13, 8, 4, 7, 8, 4, 13, 11, 2, 7, 6, 13, 6, 11, 9, 8, 4, 13, 8, 3, 8, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 7, 13, 7, 10, 3, 8, 9, 7, 7, 8, 7, 8, 7, 13, 7, 6, 9, 7, 9, 3, 12, 7, 8, 8, 9, 10, 7, 10, 10, 13, 11, 8, 12, 7, 2, 13, 2, 3, 3, 12, 11, 9, 8, 2, 9, 7, 10, 7, 9, 8, 9, 7, 9, 2, 11, 8, 12, 7, 3, 10, 8, 7, 12, 7, 9, 7, 8, 2, 9, 7, 8, 8, 9, 10, 7, 10, 10, 13, 11, 8, 12, 7, 3, 10, 11, 2, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 8, 8, 3, 12, 11, 9, 9, 8, 8, 12, 9, 7, 9, 4, 8, 12, 11, 9, 8, 2, 9, 7, 10, 7, 8, 8, 3, 9, 8, 10, 2, 10, 9, 7, 2, 13, 2, 3, 3, 9, 8, 10, 11, 9, 8, 9, 9, 3, 10, 3, 8, 12, 11, 9, 9, 8, 8, 12, 9, 7, 9, 4, 8, 9, 8, 10, 11, 9, 8, 12, 9, 2, 2, 3, 3, 12, 11, 6, 10, 3, 9, 3, 7, 6, 3, 11, 13, 7, 10, 3, 8, 7, 9, 6, 7, 9, 9, 4, 8, 9, 2, 7, 8, 9, 10, 9, 9, 7, 8, 8, 3, 9, 2, 7, 9, 4, 9, 10, 4, 9, 7, 9, 8, 8, 8, 7, 8, 9, 10, 12, 9, 7, 8, 9, 7, 3, 9, 7, 6, 9, 10, 9, 9, 3, 10, 3, 8, 12, 11, 9, 9, 8, 8, 9, 9, 7, 8, 8, 3, 12, 11, 6, 3, 9, 10, 12, 9, 2, 11, 9, 9, 7, 9, 7, 9, 8, 8, 12, 9, 7, 8, 9, 7, 10, 8, 7, 9, 4, 9, 3, 7, 9, 9, 4, 8, 9, 2, 7, 8, 9, 10, 12, 9, 7, 9, 4, 8, 12, 11, 9, 8, 2, 9, 7, 10, 7, 8, 8, 3, 9, 8, 10, 2, 10, 9, 7, 2, 13, 2, 3, 3, 9, 8, 10, 11, 9, 8, 9, 9, 3, 10, 3, 8, 12, 11, 9, 9, 8, 8, 9, 9, 7, 8, 8, 3, 12, 11, 6, 3, 9, 10, 9, 9, 3, 10, 3, 8, 9, 8, 10, 2, 10, 9, 7, 3, 10, 11, 2, 7, 6, 9, 7, 9, 3, 12, 7, 10, 7, 8, 8, 3, 12, 11, 9, 9, 8, 8, 9, 9, 7, 8, 8, 3, 9, 2, 7, 9, 4, 9, 3, 7, 9, 9, 4, 8, 12, 11, 6, 10, 3, 9, 3, 7, 13, 7]"}︡{"stdout":"\n[9, 13, 2, 6, 7, 3, 7, 7, 8, 7, 8, 4, 8, 8, 8, 8, 10, 7, 8, 13, 7, 7, 2, 8, 7, 10, 7, 7, 13, 9, 9, 3, 3, 9, 10, 10, 7, 10, 2, 10, 13, 4, 3, 6, 13, 6, 7, 4, 8, 8, 13, 10, 13, 4, 8, 13, 2, 6, 6, 9, 4, 8, 8, 2, 9, 9, 4, 7, 13, 10, 8, 7, 8, 8, 13, 6, 7, 3, 7, 8, 10, 10, 13, 8, 7, 13, 3, 12, 9, 2, 7, 7, 8, 7, 2, 8, 7, 10, 7, 7, 7, 2, 7, 8, 10, 10, 13, 8, 7, 10, 2, 6, 7, 3, 7, 7, 8, 12, 9, 8, 9, 7, 8, 9, 7, 4, 10, 9, 9, 8, 7, 9, 9, 7, 8, 7, 7, 2, 7, 8, 7, 7, 13, 10, 7, 10, 7, 7, 7, 2, 7, 7, 8, 7, 8, 4, 3, 7, 7, 7, 8, 3, 7, 8, 10, 6, 7, 4, 3, 7, 10, 10, 8, 9, 7, 8, 7, 9, 7, 7, 8, 8, 8, 8, 10, 7, 3, 6, 13, 6, 7, 4, 8, 8, 13, 10, 13, 4, 3, 8, 8, 9, 7, 7, 3, 7, 7, 7, 8, 3, 7, 8, 10, 6, 7, 4, 8, 8, 13, 6, 7, 3, 7, 7, 8, 7, 8, 4, 8, 8, 8, 9, 7, 9, 7, 8, 7, 8, 3, 9, 4, 6, 7, 9, 7, 9, 4, 7, 8, 8, 8, 10, 9, 9, 9, 4, 11, 8, 9, 3, 7, 9, 8, 9, 4, 6, 7, 8, 10, 7, 3, 8, 8, 9, 7, 7, 3, 7, 7, 7, 2, 4, 8, 13, 2, 10, 8, 7, 8, 8, 13, 10, 13, 4, 3, 8, 8, 9, 7, 7, 8, 8, 8, 8, 10, 7, 8, 13, 7, 7, 2, 8, 7, 13, 9, 7, 2, 4, 8, 13, 7, 7, 8, 4, 3, 7, 7, 7, 8, 3, 7, 7, 8, 7, 2, 8, 7, 13, 9, 7, 8, 3, 7, 8, 7, 7, 7, 8, 12, 7, 9, 3, 7, 9, 12, 2, 9, 7, 13, 10, 7, 10, 7, 7, 13, 9, 9, 3, 3, 9, 10, 10, 7, 13, 3, 12, 9, 2, 7, 7, 8, 7, 2, 8, 7, 10, 7, 7, 7, 2, 7, 8, 10, 10, 13, 8, 7, 13, 3, 9, 10, 9, 12, 2, 9, 7, 13, 10, 7, 13, 9, 7, 2, 4, 8, 13, 7, 7, 8, 4, 3, 7, 7, 7, 8, 3, 7, 7, 8, 7, 2, 8, 7, 10, 7, 7, 7, 2, 7, 7, 8, 7, 8, 4, 8, 8, 8, 8, 10, 7, 8, 13, 7, 7, 2, 8, 7, 10, 7, 7, 13, 9, 12, 2, 9, 7, 7, 8, 12, 3]\n[4, 11, 7, 9, 9, 12, 10, 9, 9, 7, 9, 7, 7, 9, 8, 3, 10, 7, 4, 8, 12, 9, 11, 12, 3, 8, 12, 4, 11, 8, 9, 10, 8, 8, 2, 9, 3, 11, 7, 10, 8, 7, 7, 11, 7, 9, 9, 7, 7, 7, 7, 10, 8, 7, 4, 11, 7, 13, 11, 8, 13, 3, 9, 7, 4, 10, 9, 7, 7, 3, 9, 7, 7, 7, 7, 9, 9, 12, 8, 9, 7, 10, 11, 12, 2, 2, 3, 11, 8, 9, 10, 9, 9, 9, 11, 12, 3, 8, 12, 9, 8, 9, 8, 9, 7, 10, 11, 12, 3, 11, 7, 9, 9, 12, 10, 8, 3, 11, 9, 8, 9, 8, 3, 2, 9, 9, 4, 7, 8, 8, 8, 10, 9, 9, 9, 9, 8, 9, 8, 9, 12, 4, 2, 9, 3, 8, 12, 9, 8, 9, 10, 9, 9, 7, 9, 7, 8, 9, 12, 7, 9, 12, 8, 9, 7, 9, 9, 7, 8, 9, 7, 3, 7, 6, 9, 9, 3, 8, 9, 7, 7, 9, 8, 3, 10, 7, 7, 11, 7, 9, 9, 7, 7, 7, 7, 10, 8, 7, 7, 10, 6, 8, 9, 7, 8, 9, 12, 7, 9, 12, 8, 9, 7, 9, 9, 7, 7, 7, 7, 9, 9, 12, 10, 9, 9, 7, 9, 7, 7, 9, 6, 8, 7, 6, 9, 9, 10, 3, 11, 8, 13, 9, 3, 8, 7, 8, 9, 9, 8, 7, 9, 9, 7, 8, 7, 13, 9, 9, 3, 9, 3, 7, 3, 10, 13, 9, 10, 3, 10, 7, 7, 10, 6, 8, 9, 7, 8, 9, 12, 9, 8, 7, 4, 11, 7, 3, 9, 7, 7, 7, 7, 10, 8, 7, 7, 10, 6, 8, 9, 7, 7, 9, 8, 3, 10, 7, 4, 8, 12, 9, 11, 12, 2, 11, 9, 9, 8, 7, 4, 8, 12, 7, 9, 7, 8, 9, 12, 7, 9, 12, 10, 9, 9, 9, 11, 12, 2, 11, 9, 7, 9, 12, 8, 9, 12, 9, 9, 8, 9, 8, 7, 9, 6, 10, 9, 11, 9, 4, 2, 9, 3, 8, 12, 4, 11, 8, 9, 10, 8, 8, 2, 9, 2, 2, 3, 11, 8, 9, 10, 9, 9, 9, 11, 12, 3, 8, 12, 9, 8, 9, 8, 9, 7, 10, 11, 12, 2, 2, 3, 8, 11, 8, 9, 11, 9, 4, 2, 9, 2, 11, 9, 9, 8, 7, 4, 8, 12, 7, 9, 7, 8, 9, 12, 7, 9, 12, 10, 9, 9, 9, 11, 12, 3, 8, 12, 9, 8, 9, 10, 9, 9, 7, 9, 7, 7, 9, 8, 3, 10, 7, 4, 8, 12, 9, 11, 12, 3, 8, 12, 4, 11, 8, 9, 11, 9, 9, 9, 8, 9, 1]\n[8, 10, 8, 2, 9, 9, 4, 7, 8, 8, 8, 10, 9, 9, 9, 4, 11, 8, 9, 3, 7, 9, 8, 9, 4, 6, 7, 8, 10, 7, 8, 13, 2, 6, 6, 9, 4, 8, 8, 11, 3, 10, 9, 2, 3, 2, 8, 10, 9, 8, 3, 11, 3, 10, 9, 10, 8, 8, 2, 9, 3, 11, 7, 9, 9, 12, 10, 8, 3, 11, 9, 8, 9, 8, 3, 2, 9, 9, 7, 9, 8, 11, 10, 9, 7, 3, 13, 10, 8, 9, 4, 7, 8, 9, 8, 9, 4, 6, 7, 9, 7, 9, 7, 9, 8, 11, 10, 9, 4, 8, 8, 2, 9, 9, 4, 7, 13, 10, 8, 7, 8, 8, 13, 6, 7, 3, 7, 7, 8, 7, 8, 4, 8, 8, 8, 9, 7, 9, 7, 8, 7, 8, 3, 9, 4, 6, 7, 9, 7, 9, 4, 7, 8, 8, 8, 10, 9, 8, 7, 8, 9, 9, 7, 9, 8, 2, 8, 10, 9, 9, 8, 11, 8, 9, 8, 9, 12, 9, 9, 8, 9, 9, 9, 4, 11, 8, 9, 2, 3, 2, 8, 10, 9, 8, 3, 11, 3, 10, 9, 11, 9, 9, 9, 8, 9, 8, 7, 8, 9, 9, 7, 9, 8, 2, 8, 10, 9, 8, 3, 2, 9, 9, 4, 7, 8, 8, 8, 10, 9, 9, 9, 9, 8, 9, 8, 9, 12, 4, 2, 9, 3, 8, 12, 9, 8, 9, 10, 9, 9, 7, 9, 7, 7, 9, 8, 3, 10, 7, 4, 8, 12, 9, 11, 12, 3, 8, 12, 4, 11, 8, 9, 11, 9, 9, 9, 8, 9, 8, 7, 9, 6, 10, 9, 10, 8, 11, 9, 8, 9, 8, 3, 11, 3, 10, 9, 11, 9, 9, 9, 8, 9, 9, 9, 4, 11, 8, 9, 3, 7, 9, 8, 9, 7, 10, 8, 9, 6, 10, 9, 3, 7, 8, 8, 10, 9, 8, 7, 8, 9, 9, 4, 7, 8, 9, 8, 9, 7, 10, 8, 8, 9, 9, 7, 8, 7, 9, 7, 7, 3, 7, 7, 7, 2, 4, 3, 8, 8, 8, 3, 9, 4, 6, 7, 8, 10, 7, 8, 13, 2, 6, 6, 9, 7, 3, 13, 10, 8, 9, 4, 7, 8, 9, 8, 9, 4, 6, 7, 9, 7, 9, 7, 9, 8, 11, 10, 9, 7, 3, 13, 6, 8, 7, 3, 8, 8, 8, 3, 9, 7, 10, 8, 9, 6, 10, 9, 3, 7, 8, 8, 10, 9, 8, 7, 8, 9, 9, 4, 7, 8, 9, 8, 9, 4, 6, 7, 9, 7, 9, 4, 7, 8, 8, 8, 10, 9, 9, 9, 4, 11, 8, 9, 3, 7, 9, 8, 9, 4, 6, 7, 8, 10, 7, 3, 8, 8, 9, 7, 7, 3, 3]"}︡{"stdout":"\n[3, 3, 9, 7, 4, 10, 9, 9, 8, 7, 9, 9, 7, 8, 7, 13, 9, 9, 3, 9, 3, 7, 3, 10, 13, 9, 10, 3, 10, 7, 4, 11, 7, 13, 11, 8, 13, 3, 12, 6, 9, 12, 2, 3, 9, 7, 9, 9, 7, 8, 12, 6, 9, 9, 3, 3, 9, 10, 10, 7, 10, 2, 6, 7, 3, 7, 7, 8, 12, 9, 8, 9, 7, 8, 9, 7, 4, 3, 9, 4, 12, 6, 3, 3, 6, 11, 7, 3, 7, 8, 9, 9, 6, 7, 3, 10, 13, 9, 3, 8, 7, 6, 9, 4, 12, 6, 3, 10, 13, 3, 9, 7, 4, 10, 9, 7, 7, 3, 9, 7, 7, 7, 7, 9, 9, 12, 10, 9, 9, 7, 9, 7, 7, 9, 6, 8, 7, 6, 9, 9, 10, 3, 11, 8, 13, 9, 3, 8, 7, 8, 9, 9, 8, 7, 9, 12, 7, 9, 10, 7, 4, 3, 9, 4, 9, 7, 9, 12, 7, 4, 12, 9, 2, 7, 8, 7, 7, 7, 8, 9, 7, 8, 7, 13, 9, 12, 2, 3, 9, 7, 9, 9, 7, 8, 12, 6, 9, 12, 2, 9, 7, 7, 8, 12, 7, 9, 10, 7, 4, 3, 9, 4, 9, 7, 9, 9, 7, 8, 9, 7, 4, 10, 9, 9, 8, 7, 9, 9, 7, 8, 7, 7, 2, 7, 8, 7, 7, 13, 10, 7, 10, 7, 7, 7, 2, 7, 7, 8, 7, 8, 4, 8, 8, 8, 8, 10, 7, 8, 13, 7, 7, 2, 8, 7, 10, 7, 7, 13, 9, 12, 2, 9, 7, 7, 8, 12, 7, 9, 3, 7, 9, 9, 3, 3, 12, 9, 8, 9, 7, 8, 12, 6, 9, 12, 2, 9, 7, 7, 8, 9, 7, 8, 7, 13, 9, 9, 3, 9, 3, 7, 3, 3, 6, 10, 6, 7, 9, 9, 3, 9, 10, 7, 9, 12, 7, 9, 10, 7, 4, 10, 9, 9, 6, 7, 3, 3, 6, 10, 8, 7, 4, 3, 9, 9, 3, 8, 9, 7, 8, 9, 12, 9, 8, 7, 7, 10, 8, 3, 11, 8, 13, 9, 10, 3, 10, 7, 4, 11, 7, 13, 11, 6, 6, 11, 7, 3, 7, 8, 9, 9, 6, 7, 3, 10, 13, 9, 3, 8, 7, 6, 9, 4, 12, 6, 3, 3, 6, 11, 7, 13, 10, 7, 7, 10, 8, 3, 11, 6, 6, 10, 6, 7, 9, 9, 3, 9, 10, 7, 9, 12, 7, 9, 10, 7, 4, 10, 9, 9, 6, 7, 3, 10, 13, 9, 3, 8, 7, 8, 9, 9, 8, 7, 9, 9, 7, 8, 7, 13, 9, 9, 3, 9, 3, 7, 3, 10, 13, 9, 10, 3, 10, 7, 7, 10, 6, 8, 9, 7, 5, 10]\n[3, 7, 8, 8, 10, 7, 8, 13, 2, 6, 6, 9, 4, 8, 8, 2, 9, 9, 4, 7, 13, 10, 8, 7, 8, 8, 13, 6, 7, 3, 7, 7, 8, 7, 8, 4, 8, 8, 8, 9, 7, 9, 7, 8, 7, 8, 3, 9, 4, 6, 7, 9, 7, 9, 4, 7, 8, 8, 8, 10, 9, 9, 9, 4, 11, 8, 9, 3, 7, 9, 8, 9, 4, 6, 7, 8, 10, 7, 3, 8, 8, 9, 7, 7, 3, 7, 7, 7, 2, 4, 8, 13, 2, 10, 8, 7, 8, 8, 13, 10, 13, 4, 3, 8, 8, 9, 7, 7, 8, 8, 8, 8, 10, 7, 8, 13, 7, 7, 2, 8, 7, 10, 7, 7, 13, 9, 9, 3, 3, 9, 10, 10, 7, 10, 2, 10, 13, 4, 3, 6, 13, 6, 7, 4, 8, 8, 13, 10, 13, 4, 8, 13, 2, 6, 6, 9, 7, 3, 13, 6, 8, 7, 3, 8, 8, 8, 3, 9, 7, 10, 8, 9, 6, 10, 9, 2, 3, 11, 10, 9, 4, 8, 8, 2, 9, 9, 7, 8, 7, 8, 3, 9, 4, 6, 7, 9, 7, 9, 7, 9, 8, 11, 10, 9, 7, 3, 13, 6, 8, 7, 3, 8, 8, 8, 3, 9, 4, 6, 7, 8, 10, 7, 8, 13, 2, 6, 6, 9, 4, 8, 8, 11, 3, 10, 9, 2, 3, 2, 8, 10, 9, 8, 3, 11, 3, 10, 9, 10, 8, 8, 2, 9, 3, 11, 7, 9, 9, 12, 10, 8, 3, 11, 9, 8, 9, 8, 3, 2, 9, 9, 7, 9, 8, 11, 10, 9, 7, 3, 13, 10, 8, 9, 4, 7, 8, 9, 8, 9, 4, 6, 7, 9, 7, 9, 7, 9, 8, 11, 10, 9, 4, 8, 8, 2, 9, 9, 4, 7, 13, 10, 8, 7, 3, 7, 10, 10, 8, 9, 4, 7, 13, 6, 6, 9, 7, 3, 13, 6, 8, 7, 8, 13, 2, 10, 8, 7, 3, 7, 10, 6, 8, 7, 3, 6, 13, 10, 13, 8, 7, 13, 3, 12, 9, 2, 7, 8, 10, 6, 7, 4, 8, 8, 13, 6, 7, 3, 7, 7, 8, 7, 8, 4, 3, 7, 7, 7, 2, 4, 8, 13, 2, 10, 8, 7, 8, 8, 13, 10, 13, 4, 3, 8, 8, 9, 7, 7, 3, 7, 7, 7, 8, 3, 7, 8, 10, 6, 7, 4, 3, 7, 10, 10, 8, 9, 4, 7, 13, 6, 6, 9, 7, 3, 13, 6, 8, 7, 8, 13, 2, 10, 8, 7, 8, 8, 13, 10, 13, 4, 8, 13, 2, 6, 6, 9, 4, 8, 8, 2, 9, 9, 4, 7, 13, 10, 8, 7, 8, 8, 13, 6, 7, 3, 7, 8, 10, 10, 13, 8, 7, 10]\n[9, 9, 8, 3, 10, 7, 4, 11, 7, 13, 11, 8, 13, 3, 9, 7, 4, 10, 9, 7, 7, 3, 9, 7, 7, 7, 7, 9, 9, 12, 10, 9, 9, 7, 9, 7, 7, 9, 6, 8, 7, 6, 9, 9, 10, 3, 11, 8, 13, 9, 3, 8, 7, 8, 9, 9, 8, 7, 9, 9, 7, 8, 7, 13, 9, 9, 3, 9, 3, 7, 3, 10, 13, 9, 10, 3, 10, 7, 7, 10, 6, 8, 9, 7, 8, 9, 12, 9, 8, 7, 4, 11, 7, 3, 9, 7, 7, 7, 7, 10, 8, 7, 7, 10, 6, 8, 9, 7, 7, 9, 8, 3, 10, 7, 4, 8, 12, 9, 11, 12, 3, 8, 12, 4, 11, 8, 9, 10, 8, 8, 2, 9, 3, 11, 7, 10, 8, 7, 7, 11, 7, 9, 9, 7, 7, 7, 7, 10, 8, 7, 4, 11, 7, 13, 11, 6, 6, 11, 7, 13, 10, 7, 7, 10, 8, 3, 11, 6, 6, 10, 6, 7, 9, 12, 2, 3, 12, 6, 3, 10, 13, 3, 9, 7, 4, 3, 9, 9, 10, 3, 11, 8, 13, 9, 3, 8, 7, 6, 9, 4, 12, 6, 3, 3, 6, 11, 7, 13, 10, 7, 7, 10, 8, 3, 11, 8, 13, 9, 10, 3, 10, 7, 4, 11, 7, 13, 11, 8, 13, 3, 12, 6, 9, 12, 2, 3, 9, 7, 9, 9, 7, 8, 12, 6, 9, 9, 3, 3, 9, 10, 10, 7, 10, 2, 6, 7, 3, 7, 7, 8, 12, 9, 8, 9, 7, 8, 9, 7, 4, 3, 9, 4, 12, 6, 3, 3, 6, 11, 7, 3, 7, 8, 9, 9, 6, 7, 3, 10, 13, 9, 3, 8, 7, 6, 9, 4, 12, 6, 3, 10, 13, 3, 9, 7, 4, 10, 9, 7, 7, 3, 9, 7, 8, 9, 7, 3, 7, 8, 9, 7, 7, 13, 11, 6, 6, 11, 7, 13, 10, 7, 4, 11, 7, 3, 9, 7, 8, 9, 7, 13, 10, 7, 7, 11, 7, 10, 11, 12, 2, 2, 3, 11, 8, 9, 8, 9, 7, 9, 9, 7, 7, 7, 7, 9, 9, 12, 10, 9, 9, 7, 9, 7, 8, 9, 12, 9, 8, 7, 4, 11, 7, 3, 9, 7, 7, 7, 7, 10, 8, 7, 7, 10, 6, 8, 9, 7, 8, 9, 12, 7, 9, 12, 8, 9, 7, 9, 9, 7, 8, 9, 7, 3, 7, 8, 9, 7, 7, 13, 11, 6, 6, 11, 7, 13, 10, 7, 4, 11, 7, 3, 9, 7, 7, 7, 7, 10, 8, 7, 4, 11, 7, 13, 11, 8, 13, 3, 9, 7, 4, 10, 9, 7, 7, 3, 9, 7, 7, 7, 7, 9, 9, 12, 8, 9, 7, 10, 11, 12, 2, 6]"}︡{"stdout":"\n[2, 9, 9, 4, 11, 8, 9, 10, 8, 8, 2, 9, 3, 11, 7, 9, 9, 12, 10, 8, 3, 11, 9, 8, 9, 8, 3, 2, 9, 9, 4, 7, 8, 8, 8, 10, 9, 9, 9, 9, 8, 9, 8, 9, 12, 4, 2, 9, 3, 8, 12, 9, 8, 9, 10, 9, 9, 7, 9, 7, 7, 9, 8, 3, 10, 7, 4, 8, 12, 9, 11, 12, 3, 8, 12, 4, 11, 8, 9, 11, 9, 9, 9, 8, 9, 8, 7, 9, 6, 10, 9, 10, 8, 11, 9, 8, 9, 8, 3, 11, 3, 10, 9, 11, 9, 9, 9, 8, 9, 9, 9, 4, 11, 8, 9, 3, 7, 9, 8, 9, 4, 6, 7, 8, 10, 7, 8, 13, 2, 6, 6, 9, 4, 8, 8, 11, 3, 10, 9, 2, 3, 2, 8, 10, 9, 8, 3, 11, 3, 10, 9, 10, 8, 8, 2, 9, 2, 2, 3, 8, 11, 8, 9, 11, 9, 4, 2, 9, 2, 11, 9, 9, 8, 7, 7, 11, 7, 10, 11, 12, 3, 11, 7, 9, 9, 12, 8, 9, 12, 4, 2, 9, 3, 8, 12, 9, 8, 9, 8, 9, 7, 10, 11, 12, 2, 2, 3, 8, 11, 8, 9, 11, 9, 4, 2, 9, 3, 8, 12, 4, 11, 8, 9, 10, 8, 8, 2, 9, 3, 11, 7, 10, 8, 7, 7, 11, 7, 9, 9, 7, 7, 7, 7, 10, 8, 7, 4, 11, 7, 13, 11, 8, 13, 3, 9, 7, 4, 10, 9, 7, 7, 3, 9, 7, 7, 7, 7, 9, 9, 12, 8, 9, 7, 10, 11, 12, 2, 2, 3, 11, 8, 9, 10, 9, 9, 9, 11, 12, 3, 8, 12, 9, 8, 9, 8, 9, 7, 10, 11, 12, 3, 11, 7, 9, 9, 12, 10, 8, 3, 11, 9, 8, 9, 9, 8, 11, 8, 9, 10, 8, 3, 8, 2, 9, 2, 2, 3, 8, 11, 8, 9, 10, 8, 11, 9, 8, 9, 9, 8, 8, 11, 8, 9, 2, 3, 11, 10, 9, 7, 3, 13, 10, 8, 9, 7, 9, 8, 2, 8, 10, 9, 8, 3, 2, 9, 9, 4, 7, 8, 8, 8, 10, 9, 8, 7, 9, 6, 10, 9, 10, 8, 11, 9, 8, 9, 8, 3, 11, 3, 10, 9, 11, 9, 9, 9, 8, 9, 8, 7, 8, 9, 9, 7, 9, 8, 2, 8, 10, 9, 9, 8, 11, 8, 9, 10, 8, 3, 8, 2, 9, 2, 2, 3, 8, 11, 8, 9, 10, 8, 11, 9, 8, 9, 8, 3, 11, 3, 10, 9, 10, 8, 8, 2, 9, 3, 11, 7, 9, 9, 12, 10, 8, 3, 11, 9, 8, 9, 8, 3, 2, 9, 9, 7, 9, 8, 11, 10, 9, 7, 7]\n[7, 8, 7, 13, 9, 9, 3, 3, 9, 10, 10, 7, 10, 2, 6, 7, 3, 7, 7, 8, 12, 9, 8, 9, 7, 8, 9, 7, 4, 10, 9, 9, 8, 7, 9, 9, 7, 8, 7, 7, 2, 7, 8, 7, 7, 13, 10, 7, 10, 7, 7, 7, 2, 7, 7, 8, 7, 8, 4, 8, 8, 8, 8, 10, 7, 8, 13, 7, 7, 2, 8, 7, 10, 7, 7, 13, 9, 12, 2, 9, 7, 7, 8, 12, 7, 9, 3, 7, 9, 9, 3, 3, 12, 9, 8, 9, 7, 8, 12, 6, 9, 12, 2, 9, 7, 7, 8, 9, 7, 8, 7, 13, 9, 9, 3, 9, 3, 7, 3, 10, 13, 9, 10, 3, 10, 7, 4, 11, 7, 13, 11, 8, 13, 3, 12, 6, 9, 12, 2, 3, 9, 7, 9, 9, 7, 8, 12, 6, 9, 9, 3, 3, 9, 10, 10, 7, 13, 3, 9, 10, 9, 12, 2, 9, 7, 13, 10, 7, 13, 9, 7, 2, 4, 3, 6, 13, 10, 13, 8, 7, 10, 2, 6, 7, 3, 7, 8, 7, 7, 13, 10, 7, 10, 7, 7, 7, 2, 7, 8, 10, 10, 13, 8, 7, 13, 3, 9, 10, 9, 12, 2, 9, 7, 13, 10, 7, 10, 7, 7, 13, 9, 9, 3, 3, 9, 10, 10, 7, 10, 2, 10, 13, 4, 3, 6, 13, 6, 7, 4, 8, 8, 13, 10, 13, 4, 8, 13, 2, 6, 6, 9, 4, 8, 8, 2, 9, 9, 4, 7, 13, 10, 8, 7, 8, 8, 13, 6, 7, 3, 7, 8, 10, 10, 13, 8, 7, 13, 3, 12, 9, 2, 7, 7, 8, 7, 2, 8, 7, 10, 7, 7, 7, 2, 7, 8, 10, 10, 13, 8, 7, 10, 2, 6, 7, 3, 7, 7, 8, 12, 9, 8, 12, 7, 4, 12, 9, 2, 7, 7, 8, 9, 10, 10, 7, 13, 3, 9, 10, 9, 9, 3, 3, 12, 9, 8, 12, 7, 4, 9, 10, 9, 12, 2, 3, 12, 6, 3, 3, 6, 11, 7, 3, 7, 6, 9, 4, 9, 7, 9, 9, 7, 8, 9, 7, 4, 10, 9, 9, 8, 7, 9, 12, 7, 9, 3, 7, 9, 9, 3, 3, 12, 9, 8, 9, 7, 8, 12, 6, 9, 12, 2, 9, 7, 7, 8, 12, 7, 9, 10, 7, 4, 3, 9, 4, 9, 7, 9, 12, 7, 4, 12, 9, 2, 7, 7, 8, 9, 10, 10, 7, 13, 3, 9, 10, 9, 9, 3, 3, 12, 9, 8, 9, 7, 8, 12, 6, 9, 9, 3, 3, 9, 10, 10, 7, 10, 2, 6, 7, 3, 7, 7, 8, 12, 9, 8, 9, 7, 8, 9, 7, 4, 3, 9, 4, 12, 6, 3, 3, 13]\n[9, 2, 7, 7, 8, 8, 8, 8, 10, 8, 7, 2, 7, 7, 13, 9, 3, 10, 7, 2, 13, 3, 13, 7, 8, 13, 13, 8, 2, 6, 4, 8, 9, 4, 13, 8, 8, 13, 7, 7, 10, 13, 7, 3, 9, 7, 8, 2, 7, 7, 7, 7, 10, 13, 7, 2, 7, 7, 8, 9, 9, 8, 7, 10, 9, 7, 9, 8, 7, 7, 7, 13, 7, 7, 7, 7, 8, 8, 3, 7, 8, 7, 10, 7, 3, 10, 8, 7, 7, 7, 8, 8, 10, 3, 13, 7, 8, 13, 13, 3, 8, 7, 3, 7, 8, 7, 10, 7, 8, 13, 7, 7, 8, 8, 8, 8, 7, 7, 7, 3, 4, 7, 7, 4, 8, 8, 9, 9, 11, 9, 7, 8, 4, 7, 10, 3, 8, 7, 3, 7, 2, 8, 2, 8, 8, 13, 13, 3, 8, 7, 8, 8, 10, 8, 7, 2, 7, 9, 2, 8, 7, 8, 3, 7, 8, 7, 8, 2, 7, 9, 8, 7, 7, 7, 12, 9, 7, 12, 9, 13, 7, 7, 13, 9, 3, 10, 7, 3, 9, 7, 8, 2, 7, 7, 7, 7, 10, 13, 7, 3, 10, 12, 9, 13, 7, 9, 2, 8, 7, 8, 3, 7, 8, 7, 8, 2, 7, 7, 7, 7, 8, 8, 8, 8, 10, 8, 7, 2, 7, 7, 13, 12, 9, 7, 12]\n[13, 6, 3, 7, 7, 4, 8, 8, 7, 13, 7, 8, 10, 7, 9, 3, 9, 10, 10, 10, 4, 6, 6, 4, 8, 10, 4, 13, 6, 9, 8, 2, 9, 7, 10, 7, 8, 6, 3, 8, 10, 8, 13, 12, 2, 7, 7, 8, 10, 7, 2, 8, 10, 8, 10, 6, 3, 7, 12, 8, 7, 9, 4, 9, 8, 9, 7, 7, 2, 8, 7, 10, 10, 7, 2, 7, 7, 4, 7, 7, 3, 8, 6, 4, 7, 10, 9, 8, 9, 7, 8, 8, 7, 6, 6, 4, 8, 10, 4, 8, 9, 7, 7, 7, 3, 8, 6, 4, 8, 6, 3, 7, 7, 4, 8, 9, 9, 8, 8, 9, 6, 9, 9, 7, 8, 10, 9, 4, 8, 3, 9, 9, 6, 8, 7, 8, 9, 7, 7, 7, 4, 13, 10, 7, 8, 10, 4, 8, 9, 7, 8, 8, 7, 13, 7, 8, 13, 7, 4, 13, 7, 4, 7, 7, 3, 7, 7, 8, 13, 7, 3, 8, 7, 8, 7, 3, 9, 2, 7, 10, 10, 7, 9, 3, 9, 10, 13, 12, 2, 7, 7, 8, 10, 7, 2, 8, 10, 8, 13, 9, 9, 2, 7, 10, 13, 7, 4, 13, 7, 4, 7, 7, 3, 7, 7, 8, 10, 7, 2, 7, 7, 4, 8, 8, 7, 13, 7, 8, 10, 7, 9, 2, 7, 8, 3]"}︡{"stdout":"\n[4, 7, 9, 10, 9, 9, 7, 8, 10, 4, 12, 11, 3, 12, 11, 9, 8, 2, 3, 7, 8, 7, 7, 9, 7, 7, 8, 4, 7, 11, 13, 9, 4, 9, 7, 9, 7, 7, 9, 8, 7, 11, 2, 3, 8, 10, 9, 11, 3, 12, 8, 8, 7, 11, 3, 7, 9, 10, 3, 9, 9, 3, 9, 4, 8, 8, 9, 9, 8, 8, 12, 2, 3, 12, 8, 10, 9, 9, 8, 12, 9, 8, 7, 9, 8, 7, 7, 9, 3, 9, 7, 8, 10, 7, 7, 9, 7, 7, 8, 7, 6, 9, 8, 12, 9, 8, 7, 9, 7, 7, 9, 10, 9, 9, 7, 6, 7, 9, 10, 11, 13, 3, 7, 9, 8, 9, 7, 7, 9, 3, 3, 3, 13, 10, 10, 7, 6, 9, 8, 12, 8, 4, 7, 9, 7, 7, 8, 7, 6, 9, 7, 8, 10, 4, 12, 11, 2, 9, 8, 4, 12, 9, 8, 12, 9, 10, 9, 11, 2, 9, 9, 8, 12, 9, 9, 7, 6, 9, 9, 2, 3, 12, 11, 9, 8, 2, 2, 3, 8, 10, 9, 11, 3, 12, 8, 8, 7, 11, 2, 3, 11, 9, 9, 2, 2, 9, 8, 4, 12, 9, 8, 12, 9, 10, 9, 11, 3, 12, 8, 10, 9, 9, 7, 8, 10, 4, 12, 11, 3, 12, 11, 9, 9, 9, 9]\n[11, 9, 12, 9, 7, 7, 9, 3, 7, 8, 9, 12, 8, 4, 8, 10, 8, 9, 11, 10, 7, 11, 9, 7, 7, 10, 7, 11, 13, 8, 3, 7, 10, 7, 3, 7, 7, 9, 12, 9, 10, 12, 2, 11, 9, 9, 9, 12, 8, 9, 9, 9, 10, 12, 11, 9, 12, 8, 11, 8, 8, 2, 9, 7, 8, 10, 9, 9, 9, 9, 4, 9, 8, 9, 9, 9, 7, 7, 9, 7, 12, 9, 9, 7, 9, 3, 6, 9, 8, 7, 9, 3, 7, 11, 9, 7, 7, 10, 7, 10, 8, 7, 9, 7, 12, 9, 9, 7, 7, 9, 12, 9, 7, 7, 9, 8, 6, 9, 3, 8, 9, 8, 8, 9, 7, 9, 8, 13, 9, 9, 7, 10, 9, 3, 7, 10, 8, 7, 9, 9, 7, 11, 3, 7, 7, 10, 7, 10, 8, 7, 9, 3, 7, 8, 9, 12, 11, 9, 7, 8, 7, 7, 9, 7, 12, 9, 9, 12, 11, 7, 12, 9, 9, 8, 8, 9, 10, 11, 4, 9, 8, 4, 8, 10, 8, 9, 2, 11, 9, 9, 9, 12, 8, 9, 9, 9, 10, 12, 2, 8, 8, 11, 4, 9, 11, 9, 7, 8, 7, 7, 9, 7, 12, 9, 9, 12, 8, 9, 9, 9, 7, 7, 9, 3, 7, 8, 9, 12, 8, 4, 8, 11, 9, 8, 1]\n[8, 8, 9, 4, 8, 8, 9, 9, 11, 9, 7, 8, 4, 7, 10, 8, 2, 6, 4, 8, 3, 9, 3, 8, 9, 3, 3, 9, 8, 2, 3, 7, 9, 10, 3, 9, 9, 3, 9, 7, 8, 10, 7, 13, 8, 4, 8, 8, 4, 7, 7, 7, 8, 10, 4, 8, 9, 4, 13, 8, 8, 13, 7, 7, 8, 8, 8, 8, 7, 7, 7, 3, 4, 7, 7, 4, 8, 8, 9, 7, 9, 7, 8, 8, 9, 8, 8, 8, 12, 9, 9, 9, 11, 9, 3, 8, 9, 3, 3, 9, 9, 9, 9, 7, 9, 7, 8, 8, 9, 3, 9, 4, 8, 8, 9, 9, 8, 8, 12, 2, 3, 12, 8, 10, 9, 9, 7, 8, 10, 4, 12, 11, 3, 12, 11, 9, 9, 9, 9, 7, 6, 9, 8, 9, 9, 3, 3, 9, 9, 9, 9, 9, 11, 9, 7, 8, 7, 8, 6, 9, 7, 8, 9, 7, 9, 4, 8, 8, 7, 8, 9, 7, 7, 7, 3, 7, 2, 3, 8, 3, 4, 7, 10, 8, 2, 6, 7, 13, 8, 4, 8, 8, 4, 7, 7, 7, 8, 10, 7, 13, 8, 3, 8, 3, 7, 8, 6, 9, 7, 8, 9, 7, 9, 4, 8, 8, 4, 7, 7, 4, 8, 8, 9, 9, 11, 9, 7, 8, 4, 7, 10, 3, 8, 7, 3]\n[10, 2, 9, 7, 8, 10, 9, 4, 8, 3, 9, 9, 6, 8, 7, 13, 6, 9, 8, 11, 10, 2, 2, 10, 8, 11, 10, 10, 8, 9, 11, 9, 12, 8, 11, 8, 8, 2, 9, 9, 11, 9, 3, 10, 9, 7, 9, 9, 6, 9, 9, 9, 11, 9, 8, 2, 9, 7, 10, 7, 8, 6, 3, 7, 7, 4, 8, 9, 9, 8, 8, 9, 6, 9, 9, 7, 8, 10, 8, 8, 9, 9, 2, 10, 9, 11, 9, 9, 9, 8, 9, 4, 8, 2, 2, 10, 8, 11, 10, 11, 9, 8, 8, 8, 9, 9, 2, 10, 8, 2, 9, 7, 8, 10, 9, 9, 9, 9, 4, 9, 8, 9, 9, 9, 7, 7, 9, 3, 7, 8, 9, 12, 8, 4, 8, 11, 9, 8, 8, 9, 10, 10, 11, 8, 8, 11, 10, 11, 9, 8, 9, 4, 8, 3, 9, 9, 10, 9, 10, 3, 8, 10, 8, 8, 9, 7, 9, 9, 10, 8, 9, 8, 9, 7, 7, 7, 4, 8, 8, 9, 6, 8, 7, 13, 6, 9, 3, 10, 9, 7, 9, 9, 6, 9, 9, 9, 11, 9, 3, 6, 7, 8, 8, 9, 10, 9, 10, 3, 8, 10, 8, 8, 9, 7, 9, 9, 6, 9, 9, 7, 8, 10, 9, 4, 8, 3, 9, 9, 6, 8, 7, 8, 9, 7, 3]\n[3, 9, 4, 9, 8, 9, 7, 7, 9, 3, 3, 3, 13, 10, 10, 4, 7, 11, 13, 12, 9, 2, 9, 9, 7, 12, 9, 3, 9, 10, 10, 6, 3, 7, 12, 8, 7, 9, 4, 9, 12, 3, 6, 7, 7, 9, 6, 3, 13, 3, 7, 9, 12, 3, 13, 9, 4, 9, 7, 9, 7, 7, 9, 10, 9, 9, 7, 6, 7, 9, 10, 11, 13, 3, 7, 9, 8, 9, 7, 10, 4, 9, 9, 9, 7, 12, 2, 8, 7, 8, 7, 7, 9, 2, 9, 9, 7, 12, 9, 2, 7, 8, 7, 10, 4, 9, 9, 9, 7, 9, 4, 9, 8, 9, 7, 7, 2, 8, 7, 10, 10, 7, 2, 7, 7, 4, 8, 8, 7, 13, 7, 8, 10, 7, 9, 2, 7, 8, 7, 3, 9, 3, 12, 8, 7, 12, 9, 2, 7, 8, 7, 7, 9, 3, 3, 3, 6, 6, 9, 3, 10, 9, 7, 10, 4, 9, 6, 3, 6, 8, 4, 9, 3, 9, 8, 12, 8, 7, 8, 11, 13, 10, 10, 4, 7, 11, 6, 7, 7, 9, 6, 3, 13, 3, 7, 9, 12, 3, 6, 7, 10, 7, 8, 11, 6, 6, 9, 3, 10, 9, 7, 10, 4, 9, 6, 3, 13, 3, 7, 9, 8, 9, 7, 7, 9, 3, 3, 3, 13, 10, 10, 7, 6, 9, 5]\n[3, 7, 10, 9, 7, 9, 8, 13, 9, 9, 7, 10, 9, 3, 7, 11, 13, 8, 3, 6, 12, 3, 7, 9, 8, 6, 9, 3, 10, 7, 2, 7, 7, 8, 9, 9, 8, 7, 3, 4, 6, 3, 11, 3, 8, 9, 7, 10, 9, 8, 6, 4, 6, 10, 3, 7, 10, 7, 3, 7, 7, 9, 12, 9, 7, 7, 9, 8, 6, 9, 3, 8, 9, 8, 8, 9, 7, 12, 9, 7, 3, 4, 7, 12, 4, 9, 7, 7, 7, 9, 8, 13, 12, 3, 7, 9, 8, 6, 12, 9, 7, 12, 9, 7, 3, 4, 7, 9, 8, 7, 10, 9, 7, 9, 8, 7, 7, 7, 13, 7, 7, 7, 7, 8, 8, 8, 8, 10, 8, 7, 2, 7, 7, 13, 12, 9, 7, 12, 9, 7, 9, 3, 9, 9, 8, 6, 12, 9, 7, 9, 8, 13, 9, 9, 7, 3, 10, 7, 9, 9, 7, 12, 9, 7, 10, 9, 7, 3, 10, 7, 3, 9, 8, 7, 9, 9, 7, 10, 3, 8, 9, 3, 7, 11, 13, 6, 11, 3, 8, 9, 7, 10, 9, 8, 6, 4, 6, 3, 11, 13, 7, 10, 3, 6, 10, 7, 9, 9, 7, 12, 9, 7, 10, 9, 7, 10, 9, 8, 8, 9, 7, 9, 8, 13, 9, 9, 7, 10, 9, 3, 7, 10, 8, 7, 10]"}︡{"stdout":"\n[3, 8, 10, 8, 2, 6, 4, 8, 9, 4, 13, 8, 8, 13, 7, 7, 8, 8, 8, 8, 7, 7, 7, 3, 4, 7, 7, 4, 8, 8, 9, 9, 11, 9, 7, 8, 4, 7, 10, 3, 8, 7, 3, 7, 2, 8, 2, 8, 8, 13, 13, 3, 8, 7, 8, 8, 10, 8, 7, 2, 7, 7, 13, 9, 3, 10, 7, 2, 13, 3, 13, 7, 8, 13, 13, 8, 2, 6, 7, 13, 8, 3, 8, 3, 7, 8, 6, 9, 3, 10, 4, 8, 9, 7, 7, 3, 4, 7, 7, 7, 8, 10, 7, 13, 8, 3, 8, 3, 4, 7, 10, 8, 2, 6, 4, 8, 3, 9, 3, 8, 9, 3, 3, 9, 8, 2, 3, 7, 9, 10, 3, 9, 9, 3, 9, 7, 8, 10, 7, 13, 8, 4, 8, 8, 4, 7, 7, 7, 8, 10, 4, 8, 9, 4, 13, 8, 3, 10, 8, 4, 13, 6, 7, 13, 8, 8, 2, 8, 3, 10, 8, 3, 13, 13, 7, 3, 9, 7, 10, 7, 8, 13, 7, 7, 8, 8, 3, 7, 2, 8, 2, 8, 8, 13, 13, 3, 8, 7, 3, 7, 8, 7, 10, 7, 3, 10, 8, 4, 13, 6, 7, 13, 8, 8, 2, 8, 8, 13, 13, 8, 2, 6, 4, 8, 9, 4, 13, 8, 8, 13, 7, 7, 10, 13, 7]\n[7, 8, 7, 13, 6, 9, 8, 2, 9, 7, 10, 7, 8, 6, 3, 7, 7, 4, 8, 9, 9, 8, 8, 9, 6, 9, 9, 7, 8, 10, 9, 4, 8, 3, 9, 9, 6, 8, 7, 8, 9, 7, 7, 7, 4, 13, 10, 7, 8, 10, 4, 8, 9, 7, 8, 8, 7, 13, 7, 8, 10, 7, 9, 3, 9, 10, 10, 10, 4, 6, 6, 4, 8, 10, 4, 13, 6, 9, 3, 6, 7, 8, 8, 9, 10, 9, 10, 2, 11, 9, 8, 2, 9, 8, 8, 9, 6, 9, 9, 9, 11, 9, 3, 6, 7, 8, 8, 9, 6, 8, 7, 13, 6, 9, 8, 11, 10, 2, 2, 10, 8, 11, 10, 10, 8, 9, 11, 9, 12, 8, 11, 8, 8, 2, 9, 9, 11, 9, 3, 10, 9, 7, 9, 9, 6, 9, 9, 9, 11, 9, 8, 2, 9, 7, 10, 7, 7, 10, 9, 7, 6, 9, 3, 6, 7, 13, 10, 7, 7, 6, 7, 6, 10, 8, 13, 12, 2, 8, 6, 4, 8, 6, 3, 7, 7, 4, 7, 7, 4, 13, 10, 7, 8, 10, 4, 8, 9, 7, 7, 7, 3, 8, 6, 4, 7, 10, 9, 7, 6, 9, 3, 6, 7, 13, 10, 7, 8, 10, 4, 13, 6, 9, 8, 2, 9, 7, 10, 7, 8, 6, 3, 8, 10, 8, 10]\n[9, 8, 10, 4, 7, 11, 13, 9, 4, 9, 7, 9, 7, 7, 9, 10, 9, 9, 7, 6, 7, 9, 10, 11, 13, 3, 7, 9, 8, 9, 7, 7, 9, 3, 3, 3, 13, 10, 10, 7, 6, 9, 8, 12, 8, 4, 7, 9, 7, 7, 8, 7, 6, 9, 7, 8, 10, 4, 12, 11, 3, 12, 11, 9, 8, 2, 3, 7, 8, 7, 7, 9, 7, 7, 8, 4, 7, 11, 6, 7, 10, 7, 8, 11, 6, 6, 9, 2, 12, 3, 13, 9, 4, 9, 10, 11, 13, 3, 7, 9, 12, 3, 6, 7, 10, 7, 8, 11, 13, 10, 10, 4, 7, 11, 13, 12, 9, 2, 9, 9, 7, 12, 9, 3, 9, 10, 10, 6, 3, 7, 12, 8, 7, 9, 4, 9, 12, 3, 6, 7, 7, 9, 6, 3, 13, 3, 7, 9, 12, 3, 13, 9, 4, 9, 7, 9, 8, 7, 7, 9, 7, 11, 6, 7, 10, 4, 7, 9, 8, 7, 10, 7, 7, 11, 2, 3, 8, 8, 7, 9, 7, 7, 9, 10, 9, 9, 8, 12, 8, 4, 7, 9, 7, 7, 8, 7, 6, 9, 8, 12, 9, 8, 7, 9, 8, 7, 7, 9, 7, 11, 6, 7, 10, 4, 7, 9, 7, 7, 8, 4, 7, 11, 13, 9, 4, 9, 7, 9, 7, 7, 9, 8, 7, 11, 2]\n[9, 3, 7, 11, 13, 8, 3, 7, 10, 7, 3, 7, 7, 9, 12, 9, 7, 7, 9, 8, 6, 9, 3, 8, 9, 8, 8, 9, 7, 9, 8, 13, 9, 9, 7, 10, 9, 3, 7, 10, 8, 7, 9, 9, 7, 11, 3, 7, 7, 10, 7, 10, 8, 7, 9, 3, 7, 8, 9, 12, 8, 4, 8, 10, 8, 9, 11, 10, 7, 11, 9, 7, 7, 10, 7, 11, 13, 6, 11, 13, 7, 10, 3, 6, 10, 7, 12, 3, 6, 10, 3, 7, 3, 9, 3, 8, 9, 8, 6, 4, 6, 3, 11, 13, 7, 10, 3, 8, 9, 3, 7, 11, 13, 8, 3, 6, 12, 3, 7, 9, 8, 6, 9, 3, 10, 7, 2, 7, 7, 8, 9, 9, 8, 7, 3, 4, 6, 3, 11, 3, 8, 9, 7, 10, 9, 8, 6, 4, 6, 10, 3, 7, 10, 7, 3, 7, 9, 3, 8, 7, 13, 6, 11, 13, 7, 11, 3, 7, 9, 13, 7, 11, 10, 12, 2, 11, 9, 9, 9, 7, 7, 9, 12, 9, 7, 7, 9, 9, 7, 11, 3, 7, 7, 10, 7, 10, 8, 7, 9, 7, 12, 9, 9, 7, 9, 3, 8, 7, 13, 6, 11, 13, 7, 11, 3, 7, 7, 10, 7, 11, 13, 8, 3, 7, 10, 7, 3, 7, 7, 9, 12, 9, 10, 12, 6]\n[2, 9, 11, 9, 8, 2, 3, 7, 9, 10, 3, 9, 9, 3, 9, 4, 8, 8, 9, 9, 8, 8, 12, 2, 3, 12, 8, 10, 9, 9, 7, 8, 10, 4, 12, 11, 3, 12, 11, 9, 9, 9, 9, 7, 6, 9, 8, 9, 9, 3, 3, 9, 9, 9, 9, 9, 11, 9, 7, 8, 4, 7, 10, 8, 2, 6, 4, 8, 3, 9, 3, 8, 9, 3, 3, 9, 8, 2, 2, 3, 11, 9, 9, 2, 2, 9, 8, 7, 7, 11, 3, 7, 9, 8, 12, 2, 3, 12, 8, 8, 7, 11, 2, 3, 11, 9, 9, 2, 3, 12, 11, 9, 8, 2, 3, 7, 8, 7, 7, 9, 7, 7, 8, 4, 7, 11, 13, 9, 4, 9, 7, 9, 7, 7, 9, 8, 7, 11, 2, 3, 8, 10, 9, 11, 3, 12, 8, 8, 7, 11, 3, 7, 9, 10, 3, 9, 9, 8, 8, 10, 3, 2, 2, 3, 11, 9, 8, 9, 9, 8, 11, 9, 3, 10, 7, 13, 8, 7, 8, 8, 9, 3, 9, 4, 8, 8, 9, 7, 6, 9, 8, 9, 9, 3, 3, 9, 9, 9, 9, 7, 9, 7, 8, 8, 9, 8, 8, 10, 3, 2, 2, 3, 11, 9, 8, 9, 9, 3, 3, 9, 8, 2, 3, 7, 9, 10, 3, 9, 9, 3, 9, 7, 8, 10, 7]\n[9, 4, 8, 10, 8, 9, 11, 9, 12, 8, 11, 8, 8, 2, 9, 7, 8, 10, 9, 9, 9, 9, 4, 9, 8, 9, 9, 9, 7, 7, 9, 3, 7, 8, 9, 12, 8, 4, 8, 11, 9, 8, 8, 9, 10, 10, 11, 8, 8, 11, 10, 11, 9, 8, 9, 4, 8, 3, 9, 9, 6, 8, 7, 13, 6, 9, 8, 11, 10, 2, 2, 10, 8, 11, 10, 10, 8, 9, 2, 8, 8, 11, 4, 9, 11, 9, 7, 11, 10, 12, 11, 9, 12, 9, 4, 9, 8, 9, 9, 9, 10, 12, 2, 8, 8, 11, 4, 9, 8, 4, 8, 10, 8, 9, 11, 10, 7, 11, 9, 7, 7, 10, 7, 11, 13, 8, 3, 7, 10, 7, 3, 7, 7, 9, 12, 9, 10, 12, 2, 11, 9, 9, 9, 12, 8, 9, 9, 9, 10, 12, 11, 9, 12, 8, 11, 8, 9, 11, 9, 8, 8, 9, 2, 8, 8, 10, 11, 8, 9, 8, 8, 2, 11, 9, 3, 10, 9, 9, 2, 10, 8, 2, 9, 7, 8, 10, 8, 9, 10, 10, 11, 8, 8, 11, 10, 11, 9, 8, 8, 8, 9, 9, 2, 10, 9, 11, 9, 8, 8, 9, 2, 8, 8, 10, 11, 8, 8, 11, 10, 10, 8, 9, 11, 9, 12, 8, 11, 8, 8, 2, 9, 9, 11, 9, 7]"}︡{"stdout":"\n[7, 7, 9, 3, 9, 10, 10, 6, 3, 7, 12, 8, 7, 9, 4, 9, 8, 9, 7, 7, 2, 8, 7, 10, 10, 7, 2, 7, 7, 4, 8, 8, 7, 13, 7, 8, 10, 7, 9, 2, 7, 8, 7, 3, 9, 3, 12, 8, 7, 12, 9, 2, 7, 8, 7, 7, 9, 3, 3, 3, 13, 10, 10, 4, 7, 11, 13, 12, 9, 2, 9, 9, 7, 12, 9, 3, 9, 10, 13, 9, 9, 2, 7, 10, 13, 7, 4, 6, 10, 8, 10, 6, 3, 8, 7, 10, 10, 7, 2, 8, 10, 8, 13, 9, 9, 2, 7, 10, 10, 7, 9, 3, 9, 10, 10, 10, 4, 6, 6, 4, 8, 10, 4, 13, 6, 9, 8, 2, 9, 7, 10, 7, 8, 6, 3, 8, 10, 8, 13, 12, 2, 7, 7, 8, 10, 7, 2, 8, 10, 8, 10, 6, 3, 7, 12, 8, 7, 12, 2, 7, 9, 10, 13, 9, 9, 3, 12, 8, 7, 9, 9, 2, 12, 3, 6, 7, 7, 9, 9, 9, 7, 9, 4, 9, 8, 9, 7, 3, 9, 3, 12, 8, 7, 12, 9, 2, 7, 8, 7, 10, 4, 9, 9, 9, 7, 12, 2, 7, 9, 10, 13, 9, 9, 3, 12, 8, 7, 12, 9, 3, 9, 10, 10, 6, 3, 7, 12, 8, 7, 9, 4, 9, 12, 3, 13]\n[8, 13, 9, 3, 10, 7, 2, 7, 7, 8, 9, 9, 8, 7, 10, 9, 7, 9, 8, 7, 7, 7, 13, 7, 7, 7, 7, 8, 8, 8, 8, 10, 8, 7, 2, 7, 7, 13, 12, 9, 7, 12, 9, 7, 9, 3, 9, 9, 8, 6, 12, 9, 7, 9, 8, 13, 9, 9, 7, 10, 9, 3, 7, 11, 13, 8, 3, 6, 12, 3, 7, 9, 8, 6, 9, 3, 10, 7, 3, 10, 12, 9, 13, 7, 9, 2, 3, 13, 13, 7, 2, 7, 7, 7, 13, 7, 7, 7, 7, 10, 13, 7, 3, 10, 12, 9, 13, 7, 7, 13, 9, 3, 10, 7, 2, 13, 3, 13, 7, 8, 13, 13, 8, 2, 6, 4, 8, 9, 4, 13, 8, 8, 13, 7, 7, 10, 13, 7, 3, 9, 7, 8, 2, 7, 7, 7, 7, 10, 13, 7, 2, 7, 7, 8, 9, 12, 4, 9, 7, 8, 10, 7, 3, 10, 9, 3, 9, 12, 4, 10, 12, 3, 6, 3, 11, 3, 6, 4, 7, 9, 8, 7, 10, 9, 7, 12, 9, 7, 9, 3, 9, 9, 8, 6, 12, 9, 7, 12, 9, 7, 3, 4, 7, 12, 4, 9, 7, 8, 10, 7, 3, 10, 9, 3, 9, 9, 8, 6, 9, 3, 10, 7, 2, 7, 7, 8, 9, 9, 8, 7, 3, 4, 6, 3]\n[9, 7, 8, 8, 10, 7, 7, 13, 3, 7, 13, 13, 8, 13, 2, 4, 9, 13, 8, 7, 10, 7, 9, 8, 7, 7, 10, 7, 7, 8, 9, 7, 9, 9, 7, 7, 7, 7, 8, 3, 8, 10, 3, 8, 7, 8, 10, 13, 8, 13, 8, 3, 8, 10, 8, 7, 8, 8, 7, 7, 4, 7, 8, 9, 11, 7, 4, 10, 8, 3, 2, 2, 8, 13, 8, 8, 10, 7, 7, 2, 7, 3, 8, 8, 7, 8, 7, 12, 7, 9, 7, 13, 3, 7, 9, 8, 7, 7, 10, 7, 10, 9, 7, 2, 7, 3, 8, 8, 7, 7, 8, 8, 10, 7, 7, 13, 9, 12]\n[2, 7, 8, 8, 8, 2, 7, 9, 10, 2, 3, 7, 13, 8, 6, 8, 4, 8, 13, 7, 13, 3, 7, 2, 7, 7, 13, 2, 7, 9, 8, 10, 7, 8, 7, 13, 7, 7, 8, 7, 7, 7, 10, 7, 7, 8, 3, 7, 13, 3, 7, 7, 7, 7, 13, 7, 8, 8, 7, 3, 7, 4, 8, 9, 9, 8, 7, 3, 7, 7, 8, 8, 13, 3, 7, 8, 8, 2, 9, 8, 8, 7, 7, 2, 9, 7, 7, 9, 12, 13, 7, 9, 10, 3, 7, 2, 7, 7, 13, 3, 12, 13, 9, 8, 8, 7, 7, 2, 7, 7, 8, 8, 8, 2, 7, 12, 7]\n[13, 3, 7, 8, 7, 7, 10, 9, 9, 10, 4, 6, 8, 4, 6, 8, 9, 10, 8, 3, 10, 13, 2, 7, 10, 2, 10, 10, 3, 12, 7, 4, 8, 7, 2, 7, 10, 2, 7, 7, 3, 6, 7, 9, 9, 8, 7, 6, 8, 4, 9, 7, 3, 6, 8, 3, 7, 8, 9, 8, 6, 9, 8, 9, 8, 9, 6, 7, 9, 7, 4, 10, 8, 4, 9, 8, 7, 7, 13, 4, 7, 7, 3, 7, 13, 3, 7, 7, 9, 7, 10, 9, 9, 13, 2, 7, 10, 2, 10, 13, 9, 7, 13, 4, 7, 7, 3, 7, 10, 2, 7, 8, 7, 7, 10, 9, 7, 3]\n[6, 7, 4, 8, 13, 8, 7, 3, 10, 10, 6, 4, 10, 13, 9, 2, 7, 7, 6, 8, 8, 12, 7, 8, 7, 8, 8, 6, 7, 8, 9, 9, 9, 7, 8, 10, 7, 7, 4, 7, 8, 4, 10, 8, 7, 8, 6, 4, 10, 8, 7, 7, 8, 4, 6, 7, 4, 9, 8, 9, 9, 7, 10, 4, 3, 9, 8, 8, 7, 7, 13, 7, 10, 8, 7, 8, 13, 8, 7, 13, 4, 7, 7, 8, 7, 8, 8, 3, 2, 10, 7, 3, 10, 12, 7, 8, 7, 8, 8, 9, 2, 10, 7, 13, 4, 7, 7, 8, 7, 7, 4, 8, 13, 8, 7, 2, 8]\n[4, 9, 9, 7, 10, 12, 3, 11, 8, 3, 8, 7, 7, 8, 7, 13, 4, 7, 7, 9, 7, 2, 8, 9, 3, 8, 7, 3, 9, 3, 9, 9, 8, 9, 8, 12, 3, 8, 9, 8, 9, 7, 8, 7, 3, 7, 10, 7, 7, 8, 6, 8, 9, 7, 7, 9, 9, 7, 7, 10, 13, 7, 8, 7, 9, 3, 13, 10, 6, 8, 8, 7, 7, 8, 6, 7, 10, 12, 2, 8, 12, 8, 9, 9, 2, 9, 12, 9, 6, 9, 3, 11, 8, 2, 8, 9, 3, 8, 7, 2, 11, 9, 2, 8, 12, 8, 9, 9, 3, 8, 9, 7, 10, 12, 3, 11, 9, 9]\n[7, 10, 9, 8, 4, 11, 12, 9, 2, 7, 7, 9, 7, 4, 11, 9, 9, 9, 7, 8, 11, 3, 10, 11, 12, 8, 11, 7, 10, 9, 3, 4, 8, 9, 8, 2, 12, 10, 9, 12, 8, 9, 7, 9, 9, 8, 7, 9, 7, 7, 9, 12, 8, 9, 7, 10, 9, 6, 9, 11, 3, 9, 9, 7, 3, 3, 10, 7, 9, 12, 4, 9, 7, 7, 9, 8, 4, 11, 9, 4, 9, 12, 10, 11, 9, 8, 9, 7, 9, 2, 12, 9, 2, 3, 10, 11, 12, 8, 11, 3, 9, 2, 9, 4, 9, 12, 10, 11, 12, 10, 9, 8, 4, 11, 12, 9, 9]\n[11, 12, 7, 9, 7, 9, 8, 8, 8, 11, 7, 9, 7, 7, 13, 3, 10, 3, 7, 12, 10, 2, 9, 9, 8, 9, 10, 11, 12, 11, 8, 9, 8, 9, 9, 4, 8, 9, 7, 9, 12, 9, 9, 6, 8, 9, 7, 9, 7, 7, 8, 9, 12, 9, 7, 12, 7, 9, 6, 3, 9, 8, 7, 8, 9, 7, 9, 7, 8, 9, 7, 3, 7, 7, 8, 9, 7, 9, 11, 7, 7, 9, 12, 9, 11, 12, 9, 8, 10, 4, 8, 8, 8, 2, 9, 9, 8, 9, 10, 2, 8, 4, 11, 7, 7, 9, 12, 9, 8, 9, 7, 9, 7, 9, 8, 8, 9, 1]"}︡{"stdout":"\n[9, 9, 7, 3, 8, 12, 4, 10, 9, 10, 11, 7, 10, 11, 8, 7, 7, 7, 9, 9, 12, 11, 9, 12, 9, 9, 12, 9, 8, 8, 2, 7, 10, 9, 9, 9, 9, 9, 7, 7, 9, 7, 3, 9, 7, 3, 11, 7, 10, 10, 7, 7, 9, 7, 9, 9, 7, 8, 9, 8, 8, 9, 9, 13, 9, 10, 3, 10, 7, 9, 11, 7, 10, 10, 7, 3, 8, 12, 9, 8, 7, 7, 9, 12, 7, 9, 8, 9, 11, 9, 4, 10, 9, 11, 9, 12, 9, 9, 12, 8, 11, 9, 9, 8, 7, 7, 9, 12, 9, 9, 7, 3, 8, 12, 4, 11, 8]\n[8, 9, 8, 9, 11, 7, 4, 10, 2, 4, 3, 3, 9, 3, 8, 3, 9, 3, 9, 9, 8, 7, 8, 8, 4, 7, 8, 4, 9, 13, 8, 7, 8, 8, 7, 7, 4, 7, 8, 9, 9, 8, 9, 8, 12, 9, 11, 3, 9, 3, 9, 9, 9, 8, 9, 9, 8, 9, 8, 12, 3, 8, 9, 7, 10, 12, 3, 11, 9, 9, 6, 8, 9, 3, 9, 9, 11, 7, 7, 6, 7, 9, 9, 8, 7, 9, 7, 3, 2, 8, 4, 10, 2, 7, 8, 8, 4, 7, 8, 7, 8, 8, 7, 6, 7, 9, 9, 8, 4, 7, 8, 9, 11, 7, 4, 10, 8, 3]\n[8, 4, 8, 9, 9, 8, 7, 8, 6, 8, 9, 8, 3, 9, 2, 7, 10, 9, 3, 7, 10, 13, 4, 8, 7, 7, 10, 8, 4, 8, 13, 7, 8, 8, 7, 3, 7, 4, 8, 7, 7, 8, 8, 8, 9, 9, 9, 8, 3, 9, 9, 7, 7, 8, 3, 4, 8, 9, 8, 2, 12, 10, 9, 8, 4, 11, 12, 9, 9, 7, 9, 9, 3, 9, 9, 9, 9, 8, 8, 9, 8, 7, 4, 8, 8, 7, 7, 7, 3, 3, 7, 8, 6, 13, 4, 8, 7, 7, 10, 13, 3, 3, 8, 9, 8, 7, 4, 8, 7, 4, 8, 9, 9, 8, 7, 3, 7]\n[10, 9, 8, 9, 8, 9, 6, 7, 6, 8, 10, 2, 8, 10, 8, 11, 12, 11, 8, 9, 11, 3, 9, 9, 6, 9, 11, 8, 9, 10, 8, 3, 7, 8, 9, 8, 6, 9, 8, 8, 9, 2, 9, 9, 9, 9, 8, 2, 8, 10, 9, 8, 9, 2, 8, 9, 8, 9, 9, 4, 8, 9, 7, 9, 7, 9, 8, 8, 9, 8, 10, 11, 8, 10, 9, 9, 8, 9, 10, 10, 8, 8, 9, 9, 10, 9, 9, 7, 4, 8, 6, 7, 6, 3, 9, 9, 6, 9, 11, 3, 7, 8, 10, 10, 8, 8, 9, 9, 6, 9, 8, 9, 8, 9, 6, 7, 9, 3]\n[2, 7, 10, 4, 3, 9, 8, 13, 9, 11, 2, 10, 11, 10, 9, 9, 8, 8, 2, 9, 9, 10, 7, 9, 9, 9, 9, 2, 7, 7, 6, 7, 4, 9, 8, 9, 9, 7, 10, 8, 9, 10, 11, 9, 8, 4, 2, 10, 11, 11, 8, 8, 9, 10, 2, 7, 10, 9, 9, 9, 9, 9, 7, 3, 8, 12, 4, 11, 8, 9, 10, 8, 11, 11, 8, 4, 3, 9, 9, 3, 10, 8, 7, 9, 8, 8, 7, 7, 8, 9, 8, 13, 9, 10, 7, 9, 9, 9, 9, 6, 8, 9, 9, 3, 10, 8, 7, 9, 9, 7, 10, 4, 3, 9, 8, 8, 7]\n[3, 4, 8, 7, 9, 3, 13, 10, 7, 13, 9, 9, 7, 9, 9, 10, 3, 12, 7, 4, 12, 6, 7, 6, 13, 7, 12, 13, 4, 7, 7, 9, 9, 7, 7, 10, 13, 7, 8, 7, 4, 9, 7, 2, 7, 7, 9, 9, 7, 9, 7, 7, 4, 9, 7, 4, 8, 7, 2, 7, 10, 2, 7, 8, 7, 7, 10, 9, 7, 7, 9, 12, 7, 9, 7, 7, 9, 3, 6, 9, 10, 7, 4, 6, 6, 4, 3, 8, 8, 8, 13, 10, 7, 6, 7, 6, 13, 7, 12, 6, 10, 8, 6, 9, 10, 7, 4, 6, 13, 7, 8, 7, 9, 3, 13, 10, 6, 5]\n[9, 9, 9, 7, 3, 3, 10, 4, 11, 12, 2, 9, 12, 3, 10, 6, 7, 8, 9, 9, 3, 7, 9, 3, 3, 9, 3, 9, 9, 9, 7, 10, 9, 6, 9, 11, 3, 9, 9, 10, 9, 9, 12, 8, 8, 7, 2, 9, 12, 2, 8, 10, 9, 9, 9, 9, 9, 7, 8, 10, 7, 7, 4, 8, 13, 8, 7, 2, 8, 3, 3, 8, 12, 2, 8, 7, 3, 3, 6, 3, 9, 10, 9, 3, 8, 9, 9, 12, 7, 11, 10, 4, 11, 7, 9, 3, 3, 9, 3, 7, 7, 11, 6, 3, 9, 10, 9, 3, 3, 9, 9, 7, 3, 3, 10, 7, 9]\n[3, 10, 7, 8, 9, 7, 9, 7, 13, 3, 12, 7, 8, 9, 10, 2, 7, 9, 8, 3, 6, 11, 8, 7, 9, 6, 6, 3, 10, 3, 7, 12, 7, 9, 6, 3, 9, 8, 7, 9, 3, 7, 4, 7, 7, 8, 12, 7, 8, 12, 7, 9, 3, 7, 8, 10, 7, 8, 7, 13, 7, 7, 8, 8, 8, 2, 7, 12, 7, 9, 9, 9, 8, 12, 7, 8, 9, 7, 10, 9, 7, 9, 10, 7, 10, 3, 8, 9, 7, 3, 9, 7, 13, 11, 8, 7, 9, 6, 6, 11, 7, 3, 10, 9, 7, 9, 10, 7, 9, 8, 7, 8, 9, 7, 9, 7, 8, 10]\n[7, 9, 9, 13, 9, 10, 3, 11, 8, 6, 3, 9, 6, 3, 7, 7, 8, 9, 7, 4, 3, 3, 9, 10, 8, 4, 10, 7, 7, 7, 9, 9, 7, 8, 9, 8, 8, 9, 12, 7, 4, 12, 9, 7, 9, 13, 3, 9, 6, 9, 12, 7, 4, 9, 7, 9, 9, 7, 7, 7, 7, 8, 8, 10, 7, 7, 13, 9, 12, 7, 3, 9, 6, 9, 9, 13, 9, 3, 7, 9, 12, 7, 9, 3, 7, 9, 7, 9, 10, 8, 3, 11, 6, 3, 9, 10, 8, 4, 3, 13, 10, 6, 7, 9, 12, 7, 9, 10, 8, 9, 9, 13, 9, 10, 3, 10, 7]\n[3, 10, 2, 4, 9, 13, 8, 7, 8, 8, 7, 7, 4, 7, 8, 9, 11, 7, 4, 10, 8, 3, 2, 2, 8, 13, 8, 8, 10, 7, 7, 13, 3, 7, 13, 13, 8, 13, 2, 7, 8, 8, 7, 6, 3, 4, 9, 7, 4, 7, 8, 7, 8, 8, 4, 10, 2, 4, 3, 3, 9, 3, 8, 3, 9, 3, 9, 9, 8, 7, 8, 8, 4, 7, 8, 4, 9, 13, 3, 8, 13, 7, 8, 2, 3, 8, 13, 7, 9, 10, 8, 7, 8, 3, 2, 2, 8, 13, 8, 3, 8, 10, 3, 8, 13, 7, 8, 2, 8, 13, 2, 4, 9, 13, 8, 7, 10, 7]\n[8, 8, 6, 8, 4, 8, 13, 7, 8, 8, 7, 3, 7, 4, 8, 9, 9, 8, 7, 3, 7, 7, 8, 8, 13, 3, 7, 8, 8, 2, 7, 9, 10, 2, 3, 7, 13, 8, 6, 13, 3, 3, 8, 9, 10, 8, 7, 3, 7, 7, 10, 13, 3, 3, 7, 8, 6, 8, 9, 8, 3, 9, 2, 7, 10, 9, 3, 7, 10, 13, 4, 8, 7, 7, 10, 8, 4, 8, 10, 4, 6, 13, 8, 8, 10, 3, 13, 3, 7, 7, 13, 7, 8, 7, 8, 8, 13, 3, 7, 7, 7, 7, 10, 4, 6, 13, 8, 8, 13, 8, 6, 8, 4, 8, 13, 7, 13]"}︡{"stdout":"\n[7, 7, 6, 8, 9, 10, 8, 3, 7, 8, 9, 8, 6, 9, 8, 9, 8, 9, 6, 7, 9, 7, 4, 10, 8, 4, 9, 8, 7, 7, 10, 9, 9, 10, 4, 6, 8, 4, 6, 3, 7, 8, 10, 10, 11, 8, 9, 8, 6, 9, 11, 3, 7, 8, 6, 7, 6, 8, 10, 2, 8, 10, 8, 11, 12, 11, 8, 9, 11, 3, 9, 9, 6, 9, 11, 8, 9, 10, 7, 9, 6, 3, 7, 10, 7, 7, 10, 13, 2, 6, 8, 3, 7, 7, 4, 10, 8, 4, 9, 7, 3, 6, 7, 9, 6, 3, 7, 10, 8, 4, 6, 8, 9, 10, 8, 3, 10, 10]\n[8, 13, 9, 2, 7, 7, 6, 7, 4, 9, 8, 9, 9, 7, 10, 4, 3, 9, 8, 8, 7, 7, 13, 7, 10, 8, 7, 8, 13, 8, 7, 3, 10, 10, 6, 4, 10, 13, 9, 6, 8, 9, 9, 2, 9, 2, 8, 9, 9, 9, 9, 6, 8, 9, 8, 13, 9, 11, 2, 10, 11, 10, 9, 9, 8, 8, 2, 9, 9, 10, 7, 9, 9, 9, 9, 2, 7, 7, 10, 7, 9, 6, 13, 7, 6, 6, 8, 12, 8, 4, 6, 7, 4, 7, 13, 7, 10, 8, 7, 7, 8, 4, 10, 7, 9, 6, 13, 7, 10, 13, 9, 2, 7, 7, 6, 8, 8]\n[9, 10, 7, 13, 4, 7, 7, 9, 9, 7, 7, 10, 13, 7, 8, 7, 9, 3, 13, 10, 6, 8, 8, 7, 7, 8, 6, 7, 10, 12, 3, 11, 8, 3, 8, 7, 7, 8, 7, 6, 10, 8, 6, 9, 12, 13, 4, 10, 13, 7, 12, 6, 10, 8, 13, 10, 7, 13, 9, 9, 7, 9, 9, 10, 3, 12, 7, 4, 12, 6, 7, 6, 13, 7, 12, 13, 4, 7, 8, 7, 7, 6, 10, 7, 8, 10, 7, 2, 8, 7, 7, 9, 9, 8, 8, 7, 7, 8, 6, 8, 9, 7, 8, 7, 7, 6, 10, 7, 7, 8, 7, 13, 4, 7, 7, 9, 7, 2]\n[8, 4, 11, 9, 9, 9, 7, 10, 9, 6, 9, 11, 3, 9, 9, 7, 3, 3, 10, 7, 9, 12, 4, 9, 7, 7, 9, 8, 4, 11, 12, 9, 2, 7, 7, 9, 7, 4, 11, 7, 7, 11, 6, 2, 3, 9, 9, 11, 3, 9, 3, 7, 7, 11, 10, 4, 11, 12, 2, 9, 12, 3, 10, 6, 7, 8, 9, 9, 3, 7, 9, 3, 3, 9, 3, 9, 9, 9, 7, 9, 11, 7, 4, 9, 7, 7, 11, 3, 8, 9, 7, 10, 9, 12, 4, 9, 7, 7, 9, 12, 8, 9, 7, 9, 11, 7, 4, 9, 7, 4, 11, 9, 9, 9, 7, 8, 11]\n[9, 7, 13, 3, 10, 3, 7, 12, 7, 9, 6, 3, 9, 8, 7, 8, 9, 7, 9, 7, 8, 9, 7, 3, 7, 7, 8, 9, 7, 9, 8, 8, 8, 11, 7, 9, 7, 7, 13, 11, 7, 3, 10, 12, 6, 3, 3, 3, 9, 6, 6, 11, 7, 3, 9, 7, 13, 3, 12, 7, 8, 9, 10, 2, 7, 9, 8, 3, 6, 11, 8, 7, 9, 6, 6, 3, 10, 3, 9, 8, 13, 11, 7, 3, 9, 7, 10, 2, 9, 9, 7, 12, 7, 9, 7, 3, 7, 7, 8, 9, 12, 9, 9, 8, 13, 11, 7, 3, 7, 7, 13, 3, 10, 3, 7, 12, 10, 6]\n[3, 11, 8, 7, 7, 7, 9, 9, 7, 8, 9, 8, 8, 9, 9, 13, 9, 10, 3, 10, 7, 9, 11, 7, 10, 10, 7, 3, 8, 12, 4, 10, 9, 10, 11, 7, 10, 11, 6, 13, 10, 6, 7, 3, 10, 7, 9, 8, 8, 4, 3, 13, 10, 8, 3, 11, 8, 6, 3, 9, 6, 3, 7, 7, 8, 9, 7, 4, 3, 3, 9, 10, 8, 4, 10, 7, 7, 7, 3, 7, 6, 13, 11, 7, 13, 11, 12, 11, 9, 7, 9, 9, 7, 9, 11, 7, 10, 10, 7, 7, 9, 7, 3, 7, 6, 13, 11, 7, 10, 11, 8, 7, 7, 7, 9, 9, 12]\n[2, 11, 8, 3, 9, 3, 9, 9, 8, 9, 8, 12, 3, 8, 9, 7, 10, 12, 3, 11, 9, 9, 6, 8, 9, 3, 9, 9, 11, 7, 4, 10, 2, 4, 3, 3, 9, 3, 8, 2, 11, 9, 2, 8, 7, 3, 9, 12, 3, 8, 7, 2, 11, 9, 3, 11, 8, 3, 8, 7, 7, 8, 7, 13, 4, 7, 7, 9, 7, 2, 8, 9, 3, 8, 7, 3, 9, 3, 9, 8, 3, 2, 11, 8, 9, 11, 3, 7, 8, 8, 9, 9, 8, 9, 6, 8, 9, 3, 9, 9, 9, 8, 9, 8, 3, 2, 11, 8, 9, 3, 8, 3, 9, 3, 9, 9, 8, 7]\n[9, 9, 2, 7, 10, 9, 3, 4, 8, 9, 8, 2, 12, 10, 9, 8, 4, 11, 12, 9, 9, 7, 9, 9, 3, 9, 9, 9, 9, 8, 7, 8, 6, 8, 9, 8, 3, 9, 2, 3, 9, 2, 9, 7, 11, 7, 8, 2, 12, 8, 11, 3, 9, 2, 12, 9, 2, 7, 7, 9, 7, 4, 11, 9, 9, 9, 7, 8, 11, 3, 10, 11, 12, 8, 11, 7, 10, 9, 8, 10, 2, 3, 9, 9, 8, 9, 10, 13, 7, 8, 3, 4, 8, 7, 9, 9, 3, 9, 9, 7, 7, 8, 8, 10, 2, 3, 9, 9, 3, 9, 2, 7, 10, 9, 3, 7, 10]\n[9, 8, 8, 11, 12, 11, 8, 9, 8, 9, 9, 4, 8, 9, 7, 9, 7, 9, 8, 8, 9, 8, 10, 11, 8, 10, 9, 9, 8, 9, 6, 7, 6, 8, 10, 2, 8, 10, 8, 2, 8, 4, 11, 7, 10, 11, 12, 4, 8, 9, 10, 2, 8, 4, 8, 8, 8, 11, 7, 9, 7, 7, 13, 3, 10, 3, 7, 12, 10, 2, 9, 9, 8, 9, 10, 11, 12, 11, 9, 9, 8, 2, 8, 11, 9, 8, 11, 3, 9, 2, 8, 9, 8, 8, 10, 11, 8, 10, 9, 8, 9, 2, 9, 9, 8, 2, 8, 11, 8, 10, 8, 11, 12, 11, 8, 9, 11, 7]\n[4, 10, 9, 9, 8, 8, 2, 7, 10, 9, 9, 9, 9, 9, 7, 3, 8, 12, 4, 11, 8, 9, 10, 8, 11, 11, 8, 4, 3, 9, 8, 13, 9, 11, 2, 10, 11, 10, 9, 8, 11, 9, 9, 11, 12, 9, 9, 9, 9, 9, 12, 8, 11, 9, 4, 10, 9, 10, 11, 7, 10, 11, 8, 7, 7, 7, 9, 9, 12, 11, 9, 12, 9, 9, 12, 9, 8, 8, 11, 8, 9, 8, 10, 8, 8, 2, 9, 10, 9, 10, 2, 7, 10, 9, 10, 8, 11, 11, 8, 8, 9, 10, 11, 8, 9, 8, 10, 8, 11, 10, 9, 9, 8, 8, 2, 9, 9]\n[7, 9, 9, 10, 3, 12, 7, 4, 8, 7, 2, 7, 10, 2, 7, 8, 7, 7, 10, 9, 7, 7, 9, 12, 7, 9, 7, 7, 9, 3, 13, 10, 7, 13, 9, 9, 7, 9, 9, 13, 9, 7, 13, 4, 10, 10, 3, 7, 10, 2, 10, 13, 9, 7, 10, 9, 9, 10, 4, 6, 8, 4, 6, 8, 9, 10, 8, 3, 10, 13, 2, 7, 10, 2, 10, 10, 3, 12, 7, 2, 9, 13, 9, 12, 7, 9, 12, 6, 7, 9, 7, 4, 8, 7, 9, 12, 7, 9, 7, 7, 4, 9, 7, 2, 9, 13, 9, 12, 7, 9, 9, 10, 3, 12, 7, 4, 12, 13]"}︡{"stdout":"\n[7, 3, 10, 6, 7, 8, 9, 9, 9, 7, 8, 10, 7, 7, 4, 8, 13, 8, 7, 2, 8, 3, 3, 8, 12, 2, 8, 7, 3, 3, 10, 4, 11, 12, 2, 9, 12, 3, 10, 9, 2, 10, 7, 6, 8, 6, 8, 10, 7, 8, 8, 9, 2, 10, 7, 3, 10, 10, 6, 4, 10, 13, 9, 2, 7, 7, 6, 8, 8, 12, 7, 8, 7, 8, 8, 6, 7, 8, 12, 7, 10, 9, 3, 8, 9, 2, 3, 7, 9, 9, 9, 9, 9, 3, 3, 8, 12, 2, 8, 10, 9, 9, 12, 7, 10, 9, 3, 8, 12, 3, 10, 6, 7, 8, 9, 9, 3]\n[8, 9, 10, 2, 7, 9, 8, 10, 7, 8, 7, 13, 7, 7, 8, 8, 8, 2, 7, 12, 7, 9, 9, 9, 8, 12, 7, 8, 9, 7, 9, 7, 13, 3, 12, 7, 8, 9, 10, 3, 12, 13, 9, 3, 13, 2, 7, 13, 7, 7, 13, 3, 12, 13, 7, 9, 10, 2, 3, 7, 13, 8, 6, 8, 4, 8, 13, 7, 13, 3, 7, 2, 7, 7, 13, 2, 7, 9, 4, 7, 10, 3, 9, 9, 4, 12, 6, 11, 6, 7, 8, 10, 7, 9, 9, 9, 8, 12, 7, 9, 3, 7, 4, 7, 10, 3, 9, 9, 8, 9, 10, 2, 7, 9, 8, 3, 6]\n[13, 3, 7, 7, 8, 9, 7, 9, 9, 7, 7, 7, 7, 8, 8, 10, 7, 7, 13, 9, 12, 7, 3, 9, 6, 9, 9, 13, 9, 10, 3, 11, 8, 6, 3, 9, 6, 3, 7, 10, 9, 7, 2, 13, 7, 7, 7, 7, 7, 10, 7, 10, 9, 7, 13, 3, 7, 13, 13, 8, 13, 2, 4, 9, 13, 8, 7, 10, 7, 9, 8, 7, 7, 10, 7, 7, 8, 12, 9, 8, 7, 10, 3, 12, 10, 3, 3, 3, 4, 9, 7, 9, 12, 7, 3, 9, 6, 9, 12, 7, 4, 12, 9, 8, 7, 10, 3, 9, 6, 3, 7, 7, 8, 9, 7, 4, 3]\n[9, 8, 10, 7, 3, 13, 8, 2, 9, 8, 10, 9, 7, 10, 7, 9, 9, 7, 7, 8, 8, 3, 7, 10, 8, 8, 8, 8, 8, 7, 4, 8, 11, 4, 8, 2, 8, 8, 10, 7, 7, 8, 7, 7, 7, 7, 3, 9, 7, 10, 10, 7, 7, 8, 7, 8, 10, 7, 9]\n[7, 8, 7, 13, 7, 13, 13, 4, 13, 7, 7, 8, 7, 7, 8, 7, 9, 7, 7, 3, 10, 8, 8, 13, 13, 3, 10, 7, 8, 7, 7, 9, 7, 10, 3, 2, 13, 8, 7, 2, 3, 8, 8, 12, 9, 13, 7, 8, 7, 7, 9, 2, 3, 8, 7, 8, 7, 13, 12]\n[2, 8, 8, 7, 10, 3, 13, 6, 4, 13, 13, 7, 7, 13, 7, 8, 7, 7, 7, 8, 7, 10, 7, 3, 13, 7, 7, 13, 8, 7, 7, 8, 9, 7, 7, 8, 13, 7, 8, 9, 8, 7, 9, 7, 12, 7, 10, 7, 7, 13, 12, 9, 8, 7, 7, 8, 8, 7, 7]\n[7, 8, 2, 9, 2, 7, 8, 8, 8, 7, 3, 2, 7, 2, 9, 10, 8, 13, 7, 7, 7, 7, 8, 7, 3, 7, 7, 7, 8, 3, 4, 9, 8, 3, 7, 8, 3, 8, 2, 8, 7, 2, 7, 9, 13, 9, 3, 2, 7, 3, 13, 8, 7, 2, 7, 8, 2, 12]\n[13, 7, 7, 10, 9, 4, 8, 6, 9, 8, 10, 2, 10, 10, 3, 7, 8, 2, 10, 7, 3, 7, 9, 7, 8, 9, 3, 8, 7, 9, 6, 8, 8, 6, 9, 4, 8, 9, 7, 13, 7, 3, 13, 7, 9, 10, 9, 2, 10, 10, 9, 13, 7, 3, 10, 7, 7, 10, 7]\n[3, 8, 7, 9, 10, 6, 4, 8, 10, 3, 13, 7, 2, 10, 12, 4, 7, 7, 2, 7, 6, 9, 8, 6, 4, 7, 6, 3, 8, 8, 9, 9, 9, 7, 7, 10, 4, 8, 7, 4, 7, 7, 3, 7, 7, 9, 13, 7, 2, 13, 7, 4, 7, 7, 2, 8, 7, 9, 3]\n[6, 4, 13, 7, 10, 6, 10, 9, 7, 6, 8, 7, 7, 8, 7, 9, 9, 8, 7, 4, 8, 10, 7, 6, 10, 7, 8, 6, 4, 8, 9, 10, 3, 8, 7, 13, 10, 7, 13, 7, 4, 7, 7, 8, 2, 7, 10, 7, 7, 8, 2, 7, 4, 7, 7, 4, 13, 7, 8]\n[7, 8, 8, 3, 10, 4, 13, 2, 7, 8, 12, 8, 8, 6, 8, 9, 7, 10, 7, 7, 4, 8, 8, 4, 8, 7, 4, 7, 9, 9, 7, 4, 9, 8, 7, 7, 8, 8, 8, 13, 7, 8, 8, 3, 10, 3, 12, 8, 8, 9, 10, 13, 7, 8, 7, 8, 8, 2]\n[4, 9, 10, 3, 8, 8, 7, 7, 4, 7, 7, 8, 3, 7, 9, 9, 8, 8, 3, 9, 9, 8, 3, 10, 7, 6, 9, 7, 9, 7, 13, 8, 9, 13, 6, 8, 7, 6, 10, 2, 12, 9, 2, 12, 6, 3, 8, 8, 3, 7, 11, 2, 12, 9, 3, 9, 10, 3, 9]\n[9, 7, 12, 11, 3, 7, 8, 13, 7, 9, 2, 9, 8, 3, 3, 9, 9, 12, 8, 8, 7, 7, 7, 7, 8, 8, 7, 9, 7, 10, 7, 7, 3, 10, 8, 7, 8, 7, 12, 8, 8, 9, 9, 9, 9, 11, 2, 9, 8, 2, 9, 8, 8, 9, 8, 7, 12, 11, 9]\n[7, 9, 4, 12, 2, 7, 7, 11, 9, 7, 11, 10, 12, 11, 10, 3, 8, 8, 12, 9, 8, 7, 9, 7, 7, 9, 8, 7, 9, 9, 3, 9, 3, 10, 9, 4, 7, 9, 4, 9, 9, 10, 9, 9, 9, 12, 2, 10, 12, 11, 9, 9, 9, 10, 12, 9, 4, 12, 9]\n[10, 8, 11, 9, 7, 9, 4, 9, 9, 8, 3, 11, 8, 7, 9, 4, 9, 2, 10, 12, 9, 9, 8, 9, 7, 12, 9, 10, 6, 11, 9, 7, 3, 7, 12, 9, 7, 8, 11, 4, 12, 11, 8, 7, 2, 9, 3, 11, 8, 3, 2, 4, 12, 11, 10, 8, 11, 9]\n[11, 7, 7, 8, 8, 7, 7, 13, 10, 7, 10, 9, 8, 10, 12, 8, 8, 9, 8, 7, 12, 9, 8, 7, 7, 8, 12, 7, 7, 6, 9, 7, 9, 9, 8, 7, 7, 8, 7, 11, 7, 12, 11, 9, 10, 8, 8, 9, 8, 10, 8, 11, 7, 12, 8, 7, 7, 8, 9]\n[12, 9, 9, 8, 11, 9, 7, 3, 3, 12, 2, 9, 9, 11, 11, 9, 9, 4, 9, 9, 9, 6, 9, 9, 7, 9, 9, 12, 9, 3, 8, 8, 7, 7, 9, 3, 7, 9, 9, 7, 9, 9, 12, 8, 4, 8, 2, 9, 9, 2, 4, 7, 9, 9, 9, 9, 9, 8, 1]\n[9, 7, 8, 4, 9, 11, 10, 8, 7, 9, 12, 9, 9, 12, 8, 2, 10, 9, 9, 7, 9, 3, 7, 11, 10, 7, 9, 9, 7, 9, 8, 9, 9, 3, 7, 11, 10, 7, 8, 9, 7, 9, 7, 8, 11, 4, 9, 9, 9, 12, 11, 9, 7, 9, 9, 7, 8, 4, 8]\n[9, 3, 12, 10, 10, 7, 11, 7, 7, 9, 11, 12, 9, 9, 8, 7, 9, 9, 9, 7, 7, 9, 3, 7, 10, 7, 7, 9, 8, 8, 9, 13, 10, 10, 9, 7, 10, 3, 12, 8, 7, 12, 9, 9, 9, 10, 11, 12, 9, 8, 9, 8, 7, 12, 9, 3, 12, 11]"}︡{"stdout":"\n[8, 8, 11, 4, 2, 3, 9, 8, 9, 9, 8, 8, 4, 8, 9, 8, 8, 7, 4, 8, 9, 9, 12, 11, 9, 9, 9, 9, 8, 8, 3, 9, 10, 3, 9, 6, 9, 9, 11, 7, 7, 9, 7, 7, 2, 4, 2, 8, 4, 8, 8, 7, 7, 9, 4, 8, 11, 4, 8]\n[9, 9, 7, 10, 4, 3, 3, 3, 3, 9, 7, 8, 7, 4, 13, 7, 8, 7, 7, 9, 8, 8, 9, 3, 3, 9, 8, 9, 9, 12, 8, 7, 12, 11, 9, 8, 3, 9, 7, 6, 9, 8, 9, 3, 8, 10, 7, 8, 7, 7, 8, 6, 9, 8, 7, 9, 7, 10, 3]\n[8, 8, 9, 7, 6, 9, 3, 2, 10, 3, 10, 4, 7, 10, 4, 13, 8, 7, 7, 8, 7, 8, 9, 9, 3, 9, 7, 3, 8, 8, 12, 9, 4, 12, 9, 9, 3, 9, 9, 8, 8, 4, 8, 7, 3, 7, 6, 4, 7, 10, 3, 8, 8, 4, 7, 8, 9, 7, 7]\n[4, 9, 8, 8, 8, 8, 9, 7, 9, 7, 13, 8, 7, 8, 8, 7, 8, 3, 4, 7, 8, 8, 9, 8, 9, 7, 8, 4, 9, 2, 10, 8, 11, 9, 7, 9, 9, 9, 8, 9, 7, 8, 7, 7, 3, 8, 13, 8, 7, 13, 3, 9, 7, 8, 4, 9, 8, 3]\n[10, 8, 8, 6, 6, 10, 8, 8, 12, 8, 11, 9, 6, 11, 9, 8, 7, 9, 6, 8, 9, 9, 9, 8, 8, 9, 9, 8, 8, 9, 8, 7, 7, 8, 9, 10, 8, 9, 8, 10, 8, 9, 10, 9, 4, 6, 6, 9, 6, 11, 7, 10, 8, 9, 6, 8, 8, 6, 9]\n[9, 9, 9, 7, 8, 2, 10, 11, 11, 9, 3, 9, 9, 8, 10, 3, 8, 8, 9, 8, 2, 9, 9, 2, 10, 8, 2, 9, 9, 4, 9, 9, 9, 8, 8, 11, 10, 9, 9, 10, 8, 9, 9, 7, 8, 7, 3, 9, 9, 3, 8, 10, 8, 9, 9, 9, 9, 7, 3]\n[2, 10, 3, 8, 9, 2, 11, 9, 8, 2, 9, 7, 9, 9, 7, 6, 4, 8, 9, 10, 9, 11, 8, 2, 11, 8, 9, 2, 10, 9, 9, 7, 8, 4, 8, 10, 11, 8, 3, 9, 10, 7, 8, 7, 8, 8, 9, 7, 9, 9, 8, 9, 10, 7, 9, 10, 3, 8, 7]\n[7, 4, 9, 13, 11, 10, 10, 9, 8, 9, 10, 9, 9, 2, 7, 7, 9, 9, 7, 8, 10, 9, 4, 10, 11, 8, 10, 7, 9, 9, 9, 3, 12, 11, 9, 8, 11, 4, 9, 3, 8, 9, 8, 7, 9, 13, 10, 9, 9, 6, 9, 3, 8, 9, 7, 4, 9, 8]\n[3, 8, 9, 13, 7, 9, 7, 9, 3, 7, 12, 7, 13, 12, 4, 7, 9, 7, 13, 8, 4, 7, 7, 9, 7, 7, 4, 7, 8, 2, 10, 7, 7, 10, 7, 9, 7, 7, 9, 6, 10, 4, 6, 3, 8, 13, 7, 7, 13, 12, 10, 6, 10, 4, 13, 8, 9, 13, 6]\n[4, 7, 3, 10, 13, 9, 9, 10, 12, 4, 6, 6, 7, 13, 7, 9, 7, 10, 7, 7, 9, 2, 7, 9, 9, 7, 9, 4, 7, 7, 2, 8, 7, 9, 7, 12, 9, 7, 3, 9, 7, 6, 4, 8, 8, 10, 6, 6, 7, 6, 8, 9, 7, 6, 7, 7, 3, 10, 5]\n[9, 9, 3, 10, 11, 2, 12, 10, 7, 9, 3, 9, 3, 3, 9, 7, 9, 9, 3, 9, 9, 12, 8, 2, 12, 8, 9, 9, 9, 8, 7, 4, 13, 7, 8, 3, 12, 8, 3, 6, 9, 9, 8, 9, 7, 10, 11, 9, 3, 3, 7, 6, 9, 9, 3, 9, 3, 10, 9]\n[9, 7, 3, 4, 12, 9, 3, 6, 8, 9, 7, 3, 9, 9, 9, 10, 6, 11, 9, 10, 9, 8, 7, 9, 2, 10, 9, 9, 7, 10, 7, 8, 8, 2, 3, 8, 2, 7, 3, 3, 10, 3, 9, 12, 11, 4, 7, 3, 9, 7, 11, 3, 10, 3, 9, 7, 3, 7]\n[3, 7, 9, 9, 13, 12, 8, 10, 7, 8, 6, 8, 9, 6, 10, 7, 7, 6, 9, 7, 3, 4, 7, 12, 8, 7, 3, 8, 7, 7, 7, 8, 8, 7, 7, 9, 8, 7, 9, 10, 7, 10, 10, 8, 7, 9, 13, 8, 9, 6, 7, 10, 7, 10, 9, 7, 9, 9, 8]\n[10, 8, 7, 7, 3, 7, 9, 2, 9, 3, 11, 7, 6, 3, 3, 12, 9, 3, 8, 9, 7, 7, 8, 7, 12, 9, 7, 10, 8, 13, 7, 8, 2, 12, 9, 9, 12, 8, 7, 9, 9, 7, 3, 9, 3, 7, 11, 7, 6, 11, 3, 9, 9, 7, 8, 8, 7, 7, 10]\n[7, 9, 9, 3, 8, 3, 6, 7, 8, 7, 3, 9, 8, 10, 7, 9, 7, 9, 8, 12, 4, 9, 9, 3, 6, 12, 4, 7, 9, 7, 7, 8, 7, 13, 12, 3, 6, 9, 9, 7, 12, 9, 7, 7, 10, 3, 6, 9, 8, 3, 10, 7, 12, 9, 8, 9, 9, 3, 7]\n[9, 13, 10, 11, 6, 9, 3, 7, 9, 4, 3, 10, 4, 7, 7, 9, 8, 8, 9, 7, 12, 7, 13, 9, 9, 7, 9, 9, 7, 7, 8, 10, 7, 9, 7, 9, 9, 13, 3, 9, 7, 3, 9, 9, 8, 11, 3, 10, 4, 13, 6, 9, 7, 10, 9, 13, 10, 10]\n[3, 2, 9, 8, 8, 7, 4, 8, 11, 4, 8, 2, 8, 8, 10, 7, 3, 13, 8, 2, 8, 7, 3, 9, 4, 8, 8, 4, 2, 3, 9, 8, 9, 9, 8, 8, 4, 8, 9, 3, 13, 8, 3, 13, 9, 8, 8, 2, 8, 8, 8, 3, 13, 8, 8, 2, 9, 8, 10]\n[10, 4, 13, 7, 8, 7, 7, 9, 7, 10, 3, 2, 13, 8, 7, 13, 7, 13, 13, 7, 8, 6, 4, 7, 7, 7, 8, 10, 4, 3, 3, 3, 3, 9, 7, 8, 7, 4, 13, 8, 7, 2, 8, 7, 10, 7, 3, 2, 13, 3, 10, 8, 7, 2, 13, 4, 13, 7, 7]\n[8, 6, 4, 13, 8, 7, 7, 8, 9, 7, 7, 8, 13, 7, 8, 7, 10, 3, 13, 6, 3, 8, 10, 7, 7, 10, 3, 7, 6, 9, 3, 2, 10, 3, 10, 4, 7, 10, 4, 10, 6, 8, 10, 13, 7, 13, 8, 8, 13, 7, 7, 10, 6, 8, 13, 6, 4, 13, 13]\n[8, 8, 8, 7, 8, 3, 4, 9, 8, 3, 7, 8, 3, 8, 2, 9, 2, 7, 8, 13, 3, 9, 8, 3, 7, 13, 3, 8, 8, 8, 9, 7, 9, 7, 13, 8, 7, 8, 8, 4, 13, 8, 3, 3, 7, 7, 7, 8, 3, 7, 7, 4, 13, 8, 8, 8, 8, 7]\n[7, 6, 9, 8, 7, 9, 6, 8, 8, 6, 9, 4, 8, 9, 7, 10, 9, 4, 8, 6, 7, 10, 11, 9, 6, 11, 7, 6, 6, 10, 8, 8, 12, 8, 11, 9, 6, 11, 9, 7, 6, 7, 7, 10, 2, 8, 7, 4, 8, 9, 3, 7, 6, 7, 8, 6, 9, 8, 10]\n[7, 8, 10, 3, 8, 8, 9, 9, 9, 7, 7, 10, 4, 8, 7, 9, 10, 6, 4, 3, 8, 10, 8, 8, 9, 3, 8, 7, 8, 2, 10, 11, 11, 9, 3, 9, 9, 8, 10, 9, 3, 10, 7, 13, 6, 3, 7, 10, 4, 7, 6, 9, 3, 10, 4, 8, 10, 3, 10]"}︡{"stdout":"\n[8, 9, 7, 6, 4, 8, 9, 10, 3, 8, 7, 13, 10, 7, 13, 7, 10, 6, 10, 9, 8, 9, 9, 8, 9, 9, 8, 8, 9, 2, 11, 9, 8, 2, 9, 7, 9, 9, 7, 10, 9, 13, 6, 8, 8, 6, 4, 13, 10, 7, 8, 10, 9, 13, 10, 9, 7, 6, 8]\n[13, 2, 7, 7, 9, 9, 7, 4, 9, 8, 7, 7, 8, 8, 8, 3, 10, 4, 13, 6, 9, 2, 2, 9, 9, 6, 9, 13, 11, 10, 10, 9, 8, 9, 10, 9, 9, 2, 7, 7, 6, 7, 6, 12, 4, 7, 7, 7, 8, 7, 4, 7, 6, 7, 13, 2, 7, 8]\n[9, 7, 4, 7, 9, 7, 13, 8, 9, 13, 6, 8, 7, 6, 10, 3, 8, 8, 7, 7, 10, 6, 12, 4, 13, 12, 10, 13, 7, 9, 7, 9, 3, 7, 12, 7, 13, 12, 4, 8, 7, 10, 8, 7, 8, 7, 9, 8, 7, 6, 9, 8, 7, 10, 7, 7, 4, 7, 7]\n[10, 13, 7, 9, 7, 10, 7, 7, 3, 10, 8, 7, 8, 7, 12, 11, 3, 7, 8, 6, 8, 9, 13, 10, 7, 6, 8, 10, 13, 9, 9, 10, 12, 4, 6, 6, 7, 13, 7, 7, 6, 7, 10, 2, 7, 9, 8, 7, 8, 8, 7, 7, 6, 7, 8, 13, 7, 9, 2]\n[8, 11, 9, 7, 9, 9, 3, 9, 3, 10, 9, 4, 7, 9, 4, 12, 2, 7, 7, 11, 7, 6, 3, 9, 3, 3, 7, 10, 11, 2, 12, 10, 7, 9, 3, 9, 3, 3, 9, 7, 11, 4, 7, 11, 8, 7, 9, 4, 7, 9, 8, 7, 11, 4, 7, 11, 9, 7, 11]\n[4, 9, 9, 10, 6, 11, 9, 7, 3, 7, 12, 9, 7, 8, 11, 9, 7, 9, 4, 7, 11, 2, 9, 11, 9, 7, 11, 4, 12, 9, 3, 6, 8, 9, 7, 3, 9, 9, 9, 9, 7, 9, 7, 3, 9, 10, 12, 9, 7, 12, 9, 9, 7, 9, 4, 9, 9, 8]\n[9, 13, 10, 7, 7, 6, 9, 7, 9, 9, 8, 7, 7, 8, 7, 8, 8, 7, 7, 13, 7, 10, 6, 3, 9, 6, 7, 9, 13, 12, 8, 10, 7, 8, 6, 8, 9, 6, 10, 9, 13, 7, 9, 10, 9, 7, 7, 7, 7, 8, 12, 9, 13, 7, 7, 13, 10, 7, 10]\n[7, 3, 3, 12, 9, 3, 8, 8, 7, 7, 9, 3, 7, 9, 9, 8, 11, 9, 7, 11, 3, 12, 3, 3, 6, 11, 3, 7, 3, 7, 9, 2, 9, 3, 11, 7, 6, 3, 3, 8, 11, 3, 7, 2, 9, 12, 9, 3, 7, 9, 9, 8, 11, 3, 7, 3, 3, 12, 6]\n[3, 8, 7, 9, 7, 9, 8, 9, 9, 3, 7, 11, 10, 7, 8, 4, 9, 11, 10, 6, 10, 7, 10, 9, 8, 3, 10, 3, 8, 3, 6, 7, 8, 7, 3, 9, 8, 10, 7, 3, 6, 11, 13, 12, 9, 9, 7, 11, 10, 7, 9, 3, 6, 11, 10, 8, 7, 9, 12]\n[11, 7, 7, 9, 8, 8, 9, 13, 10, 10, 9, 7, 10, 3, 12, 10, 10, 7, 11, 13, 6, 3, 7, 8, 4, 13, 8, 11, 6, 9, 3, 7, 9, 4, 3, 10, 4, 7, 7, 7, 13, 7, 11, 11, 7, 9, 9, 7, 10, 7, 7, 7, 13, 7, 11, 7, 7, 9]\n[2, 8, 9, 9, 8, 8, 3, 9, 10, 3, 9, 6, 9, 9, 11, 4, 2, 3, 9, 8, 11, 2, 7, 9, 3, 7, 11, 3, 8, 8, 7, 7, 4, 7, 7, 8, 3, 7, 9, 9, 3, 11, 9, 3, 8, 9, 8, 6, 9, 9, 9, 9, 3, 11, 9, 8, 9, 9, 8]\n[11, 3, 3, 9, 9, 12, 8, 7, 12, 11, 9, 8, 3, 9, 7, 10, 4, 3, 3, 2, 9, 8, 3, 12, 8, 2, 9, 11, 3, 7, 8, 13, 7, 9, 2, 9, 8, 3, 3, 8, 2, 8, 11, 7, 8, 9, 9, 8, 3, 9, 8, 8, 2, 8, 3, 3, 3, 9, 7]\n[9, 2, 10, 3, 8, 8, 12, 9, 4, 12, 9, 9, 3, 9, 9, 7, 6, 9, 3, 2, 9, 9, 11, 8, 12, 11, 9, 12, 2, 7, 7, 11, 9, 7, 11, 10, 12, 11, 10, 8, 2, 9, 8, 10, 7, 3, 8, 9, 3, 9, 7, 8, 2, 9, 3, 2, 10, 3, 10]\n[9, 7, 9, 4, 9, 2, 10, 8, 11, 9, 7, 9, 9, 9, 8, 8, 8, 8, 9, 3, 2, 7, 7, 2, 8, 3, 2, 9, 7, 9, 4, 9, 9, 8, 3, 11, 8, 7, 9, 10, 3, 9, 9, 13, 8, 4, 7, 9, 9, 7, 8, 10, 3, 9, 9, 7, 9, 7]\n[9, 8, 12, 8, 8, 9, 8, 7, 7, 8, 9, 10, 8, 9, 8, 6, 6, 10, 8, 8, 8, 11, 10, 12, 8, 10, 8, 8, 8, 7, 7, 13, 10, 7, 10, 9, 8, 10, 12, 9, 8, 8, 9, 11, 9, 8, 8, 10, 8, 9, 9, 9, 8, 8, 8, 8, 12, 8, 11]\n[8, 11, 11, 9, 9, 4, 9, 9, 9, 8, 8, 11, 10, 9, 9, 7, 8, 2, 10, 2, 4, 7, 11, 4, 9, 2, 4, 8, 11, 9, 7, 3, 3, 12, 2, 9, 9, 11, 11, 9, 2, 11, 8, 3, 2, 9, 8, 11, 10, 8, 2, 9, 2, 11, 10, 11, 11, 9, 7]\n[4, 9, 8, 2, 10, 9, 9, 7, 8, 4, 8, 10, 11, 8, 3, 8, 9, 2, 11, 9, 11, 9, 12, 9, 9, 12, 11, 4, 9, 11, 10, 8, 7, 9, 12, 9, 9, 12, 8, 11, 9, 10, 8, 9, 9, 2, 10, 10, 11, 8, 9, 11, 9, 10, 11, 9, 8, 2, 9]\n[10, 9, 8, 7, 9, 9, 9, 3, 12, 11, 9, 8, 11, 4, 9, 13, 11, 10, 10, 8, 9, 11, 9, 9, 9, 8, 9, 10, 10, 7, 11, 7, 7, 9, 11, 12, 9, 9, 8, 8, 8, 8, 2, 10, 10, 7, 9, 8, 11, 8, 10, 8, 8, 8, 10, 9, 8, 9]\n[7, 9, 3, 7, 8, 2, 10, 7, 7, 10, 7, 9, 7, 7, 9, 13, 7, 9, 7, 9, 9, 13, 10, 3, 10, 10, 9, 10, 9, 4, 8, 6, 9, 8, 10, 2, 10, 10, 3, 7, 9, 9, 7, 12, 7, 7, 8, 9, 7, 7, 4, 7, 9, 9, 7, 9, 3, 7, 12]\n[9, 10, 12, 4, 7, 7, 2, 8, 7, 9, 7, 12, 9, 7, 3, 10, 13, 9, 9, 13, 7, 4, 10, 7, 2, 13, 7, 9, 10, 6, 4, 8, 10, 3, 13, 7, 2, 10, 12, 2, 13, 12, 9, 6, 9, 4, 7, 12, 9, 7, 9, 2, 13, 12, 9, 10, 12, 4, 13]\n[7, 10, 7, 9, 9, 8, 7, 4, 13, 7, 8, 3, 12, 8, 3, 10, 11, 2, 12, 10, 2, 7, 8, 8, 7, 8, 2, 7, 10, 6, 10, 9, 7, 6, 8, 7, 7, 8, 7, 12, 10, 3, 9, 3, 9, 9, 9, 3, 12, 8, 9, 12, 10, 3, 12, 10, 7, 9, 3]\n[3, 6, 8, 9, 7, 10, 7, 8, 8, 2, 3, 8, 2, 7, 3, 4, 12, 9, 3, 9, 10, 6, 6, 10, 8, 9, 10, 3, 10, 4, 13, 2, 7, 8, 12, 8, 8, 6, 8, 7, 9, 8, 2, 7, 9, 9, 3, 8, 2, 10, 9, 7, 9, 8, 3, 6, 8, 9]"}︡{"stdout":"\n[8, 10, 7, 8, 7, 7, 7, 8, 8, 7, 7, 9, 8, 7, 9, 9, 13, 12, 8, 10, 12, 9, 13, 7, 7, 13, 12, 7, 10, 3, 13, 6, 4, 13, 13, 7, 7, 13, 7, 4, 10, 9, 4, 6, 6, 8, 7, 9, 8, 7, 3, 4, 10, 9, 8, 10, 7, 8, 6]\n[9, 2, 9, 10, 8, 13, 7, 8, 2, 12, 9, 9, 12, 8, 7, 7, 3, 7, 9, 3, 13, 3, 2, 13, 7, 3, 13, 9, 2, 7, 8, 8, 8, 7, 3, 2, 7, 2, 9, 7, 3, 9, 12, 11, 7, 10, 9, 9, 12, 9, 7, 7, 3, 9, 9, 2, 9, 3]\n[13, 7, 8, 7, 9, 7, 7, 8, 7, 13, 12, 3, 6, 9, 9, 3, 8, 3, 6, 7, 9, 2, 7, 7, 7, 7, 9, 13, 7, 13, 13, 4, 13, 7, 7, 8, 7, 7, 8, 9, 7, 3, 10, 3, 4, 7, 12, 3, 6, 12, 4, 9, 7, 3, 6, 7, 8, 7, 3]\n[3, 7, 9, 9, 7, 7, 8, 10, 7, 9, 7, 9, 9, 13, 10, 11, 6, 9, 3, 10, 7, 13, 7, 7, 10, 10, 7, 3, 13, 8, 2, 9, 8, 10, 9, 7, 10, 7, 12, 8, 10, 12, 3, 3, 9, 9, 7, 9, 9, 7, 12, 8, 10, 9, 3, 7, 9, 4]\n[9, 10, 3, 8, 9, 10, 7, 7, 9, 7, 8, 7, 8, 8, 8, 4, 11, 8, 8, 10, 7, 7, 7, 3, 7, 10, 7, 7, 10, 9]\n[8, 7, 13, 2, 8, 9, 10, 9, 7, 8, 3, 10, 8, 8, 7, 8, 4, 2, 8, 7, 8, 7, 7, 9, 10, 7, 8, 8, 7]\n[7, 7, 7, 13, 13, 7, 7, 8, 9, 7, 10, 8, 13, 10, 8, 7, 7, 3, 13, 7, 3, 8, 9, 7, 7, 9, 3, 7, 7, 12]\n[8, 13, 13, 4, 7, 8, 7, 7, 7, 3, 8, 13, 3, 7, 7, 9, 10, 2, 8, 2, 8, 12, 13, 8, 7, 2, 8, 8, 13]\n[2, 8, 10, 13, 4, 13, 7, 7, 7, 7, 7, 7, 13, 7, 8, 7, 9, 7, 13, 8, 8, 9, 12, 10, 7, 12, 8, 7, 8, 7]\n[8, 7, 3, 6, 13, 7, 13, 8, 7, 8, 10, 3, 7, 13, 7, 8, 7, 8, 7, 9, 7, 7, 7, 7, 13, 9, 7, 8, 7]\n[7, 2, 2, 8, 8, 3, 7, 9, 8, 7, 7, 8, 3, 7, 8, 4, 8, 7, 3, 2, 7, 7, 13, 3, 7, 13, 7, 7, 2]\n[8, 9, 7, 8, 7, 2, 2, 10, 13, 7, 7, 7, 7, 7, 3, 9, 3, 8, 8, 8, 2, 9, 9, 2, 3, 8, 2, 8, 12]\n[13, 7, 9, 8, 9, 10, 10, 3, 8, 10, 3, 9, 8, 3, 7, 6, 8, 9, 8, 7, 7, 13, 9, 9, 10, 9, 7, 10, 7, 7]\n[7, 10, 4, 6, 8, 2, 10, 7, 2, 7, 7, 7, 9, 8, 9, 8, 6, 4, 9, 13, 3, 7, 10, 2, 10, 13, 3, 7, 10]\n[3, 7, 10, 4, 10, 13, 2, 12, 7, 2, 6, 8, 4, 6, 8, 9, 9, 7, 4, 7, 7, 3, 7, 13, 2, 7, 7, 2, 7, 3]\n[8, 9, 6, 8, 3, 7, 10, 4, 7, 7, 9, 6, 7, 3, 8, 9, 7, 10, 8, 4, 7, 7, 9, 7, 13, 4, 7, 8, 9]\n[6, 13, 10, 10, 7, 8, 7, 7, 9, 7, 8, 7, 10, 8, 4, 9, 3, 7, 10, 13, 4, 7, 2, 10, 7, 2, 4, 7, 13, 8]\n[4, 7, 6, 9, 6, 7, 8, 9, 8, 4, 10, 6, 7, 6, 8, 10, 8, 13, 7, 7, 7, 8, 7, 7, 8, 7, 7, 4, 7]\n[7, 8, 10, 13, 7, 12, 8, 8, 7, 7, 4, 8, 8, 4, 9, 7, 9, 7, 8, 8, 7, 8, 10, 12, 8, 10, 7, 7, 8]\n[8, 3, 4, 2, 8, 8, 6, 9, 10, 7, 8, 4, 7, 7, 9, 4, 8, 7, 8, 13, 8, 3, 3, 8, 9, 13, 8, 8, 2]\n[4, 10, 8, 7, 4, 7, 3, 9, 8, 3, 9, 3, 7, 9, 9, 13, 9, 6, 7, 10, 12, 2, 6, 8, 3, 11, 12, 3, 10, 9]\n[9, 3, 8, 7, 7, 8, 7, 9, 8, 9, 8, 10, 6, 7, 7, 8, 13, 8, 6, 2, 9, 12, 3, 8, 7, 2, 9, 9, 3]\n[9, 12, 3, 8, 7, 2, 8, 3, 9, 8, 7, 7, 8, 7, 7, 7, 3, 8, 8, 12, 8, 9, 9, 2, 8, 9, 8, 8, 12, 9]\n[7, 11, 7, 13, 9, 9, 3, 9, 12, 8, 7, 7, 8, 9, 10, 7, 10, 7, 7, 8, 9, 9, 11, 9, 2, 8, 9, 7, 11]\n[7, 4, 2, 7, 9, 11, 12, 10, 8, 12, 8, 9, 7, 8, 9, 3, 3, 9, 7, 4, 9, 9, 9, 2, 12, 9, 9, 12, 4, 9]\n[9, 12, 7, 11, 7, 10, 11, 3, 8, 9, 7, 7, 9, 7, 9, 9, 10, 4, 9, 9, 10, 9, 12, 10, 11, 9, 10, 9, 12]\n[10, 11, 7, 4, 9, 3, 8, 9, 9, 10, 9, 8, 7, 9, 6, 9, 3, 12, 7, 11, 12, 8, 2, 3, 8, 2, 12, 10, 11]\n[8, 9, 9, 9, 8, 11, 7, 4, 2, 12, 9, 9, 12, 10, 11, 7, 7, 9, 8, 4, 11, 7, 9, 11, 3, 4, 11, 8, 9]\n[11, 7, 8, 7, 10, 10, 8, 12, 8, 8, 12, 8, 7, 12, 7, 9, 9, 8, 7, 7, 7, 11, 10, 8, 8, 8, 7, 8, 7, 9]\n[7, 8, 7, 13, 7, 9, 10, 8, 9, 7, 9, 7, 8, 7, 6, 7, 9, 7, 8, 11, 12, 9, 8, 9, 10, 11, 12, 7, 8]\n[12, 9, 11, 7, 3, 2, 9, 11, 9, 9, 9, 9, 7, 9, 9, 8, 7, 9, 7, 9, 9, 12, 4, 2, 9, 4, 9, 9, 9, 1]\n[9, 8, 9, 3, 12, 9, 11, 9, 4, 9, 6, 9, 9, 12, 3, 8, 7, 3, 9, 7, 9, 8, 8, 9, 2, 7, 9, 9, 8]\n[9, 8, 9, 10, 7, 12, 9, 8, 10, 9, 9, 7, 10, 9, 7, 8, 9, 7, 10, 8, 7, 7, 11, 9, 9, 11, 7, 9, 8, 8]\n[7, 4, 11, 8, 9, 9, 12, 2, 9, 7, 3, 11, 7, 9, 9, 9, 3, 11, 7, 9, 9, 8, 4, 9, 12, 9, 9, 7, 4]\n[9, 12, 10, 11, 7, 11, 9, 8, 9, 9, 7, 3, 10, 7, 8, 9, 10, 9, 10, 12, 7, 9, 9, 11, 9, 9, 7, 9, 12]\n[3, 10, 7, 7, 9, 12, 9, 7, 9, 7, 9, 7, 7, 9, 8, 13, 10, 7, 3, 8, 12, 9, 10, 12, 8, 8, 12, 3, 11]\n[8, 11, 2, 9, 9, 8, 4, 9, 8, 4, 9, 12, 9, 9, 8, 3, 10, 9, 9, 11, 7, 7, 2, 2, 4, 8, 7, 4, 11, 8]\n[8, 4, 3, 8, 9, 8, 8, 8, 7, 8, 9, 11, 9, 9, 8, 9, 3, 6, 9, 7, 9, 7, 4, 8, 8, 7, 9, 8, 4]\n[9, 7, 4, 3, 3, 7, 7, 13, 8, 7, 8, 9, 3, 8, 9, 8, 12, 9, 3, 7, 9, 9, 8, 7, 7, 8, 9, 7, 7, 3]\n[9, 10, 3, 3, 9, 8, 4, 7, 7, 9, 8, 3, 9, 9, 12, 7, 11, 8, 9, 6, 8, 3, 10, 8, 7, 6, 8, 9, 10]"}︡{"stdout":"\n[8, 9, 6, 3, 10, 10, 7, 4, 8, 7, 7, 9, 3, 7, 8, 12, 4, 9, 3, 9, 8, 8, 3, 6, 7, 3, 8, 7, 9, 7]\n[8, 7, 9, 2, 3, 4, 10, 13, 7, 8, 8, 9, 9, 3, 8, 9, 12, 9, 9, 8, 4, 7, 7, 4, 10, 8, 4, 8, 7]\n[4, 8, 8, 9, 9, 13, 7, 8, 8, 4, 8, 9, 9, 8, 9, 10, 11, 7, 9, 8, 7, 7, 3, 13, 7, 3, 7, 4, 8]\n[9, 8, 8, 7, 7, 8, 8, 7, 3, 7, 8, 8, 7, 4, 2, 8, 9, 9, 9, 9, 8, 7, 8, 8, 13, 9, 8, 9, 3]\n[10, 8, 6, 8, 12, 11, 6, 9, 7, 6, 9, 9, 8, 9, 8, 8, 7, 9, 8, 8, 8, 10, 4, 6, 6, 7, 8, 6, 8, 9]\n[8, 6, 10, 8, 8, 9, 11, 8, 9, 8, 9, 8, 9, 8, 9, 7, 8, 10, 9, 10, 9, 9, 6, 9, 11, 10, 9, 8, 6]\n[9, 9, 8, 10, 11, 3, 9, 10, 8, 9, 2, 9, 10, 2, 9, 9, 9, 8, 10, 9, 8, 9, 8, 3, 9, 8, 8, 9, 9, 3]\n[9, 7, 2, 11, 9, 9, 8, 3, 8, 8, 9, 2, 8, 9, 4, 9, 8, 11, 9, 10, 9, 7, 7, 9, 3, 10, 9, 9, 7]\n[2, 3, 9, 11, 8, 9, 9, 7, 4, 9, 9, 8, 11, 9, 10, 9, 8, 8, 11, 3, 10, 8, 8, 9, 9, 8, 10, 9, 3, 7]\n[10, 8, 2, 9, 2, 7, 9, 6, 8, 10, 11, 2, 8, 2, 9, 7, 4, 10, 8, 9, 7, 7, 8, 7, 9, 9, 7, 10, 8]\n[7, 9, 11, 10, 8, 10, 9, 7, 9, 7, 10, 4, 11, 10, 9, 9, 12, 9, 11, 9, 8, 8, 9, 10, 9, 9, 8, 7, 9]\n[4, 13, 10, 9, 9, 9, 2, 7, 9, 8, 9, 10, 8, 7, 9, 3, 11, 8, 4, 3, 9, 7, 13, 9, 6, 3, 9, 4, 8]\n[3, 9, 7, 7, 3, 12, 13, 4, 9, 13, 4, 7, 7, 4, 8, 10, 7, 7, 7, 9, 10, 6, 8, 7, 13, 10, 10, 13, 9, 6]\n[8, 13, 9, 9, 7, 7, 12, 7, 7, 8, 7, 9, 7, 7, 2, 7, 10, 9, 7, 6, 4, 3, 13, 7, 12, 6, 4, 8, 13]\n[4, 3, 13, 9, 12, 6, 7, 7, 7, 7, 9, 7, 9, 9, 7, 2, 7, 7, 9, 3, 7, 4, 8, 6, 7, 8, 7, 7, 3, 5]\n[7, 10, 9, 10, 4, 6, 13, 9, 10, 7, 2, 9, 7, 4, 7, 8, 9, 12, 7, 9, 6, 8, 10, 6, 6, 9, 6, 7, 10]\n[9, 3, 11, 12, 7, 3, 3, 9, 9, 3, 9, 8, 12, 9, 9, 7, 13, 8, 12, 3, 9, 8, 7, 11, 3, 7, 9, 3, 3, 9]\n[9, 10, 2, 10, 9, 9, 3, 7, 9, 9, 12, 2, 8, 9, 8, 4, 7, 3, 8, 6, 9, 9, 10, 9, 3, 6, 9, 9, 10]\n[9, 3, 12, 3, 8, 7, 9, 9, 6, 9, 9, 7, 2, 9, 7, 7, 8, 3, 2, 3, 10, 9, 11, 7, 9, 11, 10, 9, 3]\n[7, 4, 9, 6, 9, 3, 9, 10, 11, 10, 8, 9, 10, 9, 10, 8, 2, 8, 7, 3, 3, 12, 4, 3, 7, 3, 3, 7, 7]\n[3, 9, 13, 8, 7, 6, 9, 10, 7, 9, 3, 7, 8, 3, 7, 7, 8, 7, 8, 9, 7, 10, 7, 13, 9, 7, 7, 9, 9, 8]\n[7, 9, 12, 10, 8, 8, 6, 7, 6, 7, 4, 12, 7, 8, 7, 8, 7, 9, 7, 10, 10, 8, 9, 8, 6, 10, 10, 7, 9]\n[10, 7, 3, 9, 9, 11, 6, 3, 9, 8, 7, 8, 12, 7, 8, 7, 2, 9, 12, 7, 9, 3, 3, 11, 6, 3, 9, 8, 7, 10]\n[8, 7, 7, 2, 3, 7, 3, 12, 3, 9, 7, 7, 9, 10, 13, 8, 12, 9, 8, 9, 7, 9, 7, 7, 11, 9, 7, 8, 7]\n[7, 9, 8, 6, 8, 3, 8, 7, 7, 8, 4, 9, 6, 4, 9, 7, 7, 12, 6, 9, 12, 7, 10, 6, 8, 10, 12, 8, 9, 7]\n[9, 3, 3, 7, 7, 9, 10, 9, 9, 12, 9, 3, 12, 7, 7, 8, 13, 3, 9, 7, 9, 7, 3, 9, 3, 7, 9, 9, 3]\n[9, 10, 6, 3, 9, 3, 4, 7, 8, 9, 12, 13, 9, 9, 7, 8, 7, 7, 9, 3, 7, 9, 8, 3, 4, 6, 7, 9, 10]\n[13, 11, 9, 7, 4, 10, 7, 9, 8, 7, 7, 9, 7, 9, 7, 10, 9, 9, 13, 9, 3, 9, 11, 10, 13, 9, 10, 13, 10]\n[3, 9, 8, 4, 11, 8, 8, 10, 3, 8, 8, 3, 4, 8, 2, 9, 9, 8, 4, 9, 13, 3, 9, 8, 8, 8, 13, 8, 9, 10]\n[2, 8, 7, 8, 4, 2, 8, 7, 13, 2, 7, 9, 8, 4, 3, 8, 9, 8, 8, 3, 8, 13, 8, 2, 8, 3, 8, 2, 8]\n[10, 13, 8, 7, 7, 3, 13, 7, 7, 13, 8, 4, 7, 8, 4, 3, 3, 7, 7, 13, 7, 8, 10, 3, 13, 10, 7, 13, 13, 7]\n[4, 7, 7, 9, 10, 2, 8, 13, 13, 7, 6, 7, 7, 10, 3, 3, 9, 8, 4, 8, 2, 7, 7, 2, 3, 8, 2, 4, 7]\n[8, 4, 8, 7, 9, 7, 13, 8, 10, 13, 3, 10, 7, 3, 6, 3, 10, 10, 7, 4, 6, 10, 7, 8, 13, 7, 6, 13, 4, 13]\n[6, 13, 7, 8, 7, 8, 7, 7, 3, 6, 8, 7, 10, 7, 9, 2, 3, 4, 10, 10, 8, 13, 13, 8, 7, 10, 8, 6, 13]\n[8, 8, 8, 4, 8, 7, 3, 2, 2, 8, 3, 8, 7, 3, 8, 9, 9, 13, 7, 8, 13, 3, 7, 7, 3, 7, 13, 8, 8]\n[8, 7, 3, 9, 3, 8, 8, 9, 7, 13, 9, 3, 13, 8, 8, 7, 7, 8, 8, 4, 8, 3, 7, 8, 7, 4, 8, 8, 7]\n[7, 9, 7, 6, 8, 9, 8, 7, 9, 8, 7, 11, 6, 7, 6, 8, 12, 11, 6, 9, 6, 7, 2, 7, 8, 3, 6, 8, 9, 10]\n[6, 8, 9, 8, 6, 4, 9, 10, 4, 6, 10, 9, 11, 6, 10, 8, 8, 9, 11, 7, 7, 10, 8, 4, 9, 7, 7, 6, 8]\n[7, 10, 8, 9, 9, 7, 4, 7, 10, 4, 8, 8, 9, 8, 8, 10, 11, 3, 9, 10, 3, 7, 6, 7, 4, 6, 3, 4, 10, 10]\n[8, 3, 8, 9, 7, 10, 8, 9, 6, 3, 10, 8, 3, 7, 2, 11, 9, 9, 8, 9, 10, 13, 3, 10, 7, 9, 10, 8, 3]\n[8, 7, 4, 9, 3, 7, 10, 13, 10, 10, 8, 9, 9, 8, 9, 11, 8, 9, 9, 7, 9, 6, 8, 4, 10, 8, 9, 10, 7, 8]\n[9, 6, 8, 10, 8, 13, 7, 7, 6, 9, 9, 8, 9, 8, 2, 9, 2, 7, 9, 10, 13, 8, 6, 13, 7, 10, 13, 9, 6]\n[13, 7, 9, 7, 9, 7, 8, 8, 10, 13, 9, 2, 9, 9, 11, 10, 8, 10, 9, 7, 6, 6, 4, 7, 8, 4, 6, 13, 7]\n[2, 7, 9, 4, 8, 7, 8, 3, 4, 6, 2, 9, 6, 13, 10, 9, 9, 9, 2, 7, 7, 12, 7, 7, 7, 7, 7, 2, 8]"}︡{"stdout":"\n[9, 4, 9, 13, 9, 6, 7, 10, 8, 7, 10, 12, 13, 10, 7, 7, 3, 12, 13, 4, 7, 8, 8, 9, 7, 9, 7, 7, 4, 7]\n[7, 7, 7, 8, 13, 8, 6, 3, 8, 7, 6, 4, 12, 13, 9, 9, 7, 7, 12, 8, 10, 7, 7, 8, 6, 8, 10, 7, 7]\n[10, 7, 7, 7, 3, 8, 8, 12, 3, 8, 8, 13, 7, 8, 13, 9, 12, 6, 7, 7, 6, 10, 7, 8, 8, 7, 6, 8, 7, 2]\n[13, 9, 10, 7, 10, 7, 7, 11, 7, 6, 9, 10, 6, 10, 9, 10, 4, 6, 13, 7, 7, 2, 9, 7, 8, 7, 7, 13, 9]\n[8, 9, 9, 3, 3, 9, 7, 4, 2, 7, 7, 3, 3, 7, 11, 12, 7, 3, 3, 9, 11, 7, 8, 9, 7, 8, 11, 7, 9, 11]\n[11, 7, 9, 9, 10, 4, 9, 12, 7, 11, 6, 9, 3, 10, 2, 10, 9, 9, 3, 7, 4, 11, 7, 4, 9, 7, 4, 11, 7]\n[4, 9, 6, 9, 3, 12, 7, 11, 7, 4, 11, 9, 9, 11, 12, 3, 8, 7, 9, 9, 7, 7, 9, 12, 7, 9, 7, 4, 9]\n[9, 10, 11, 7, 7, 9, 8, 9, 9, 7, 2, 11, 7, 4, 9, 6, 9, 3, 9, 9, 9, 3, 10, 9, 12, 9, 9, 9, 8]\n[9, 10, 7, 9, 9, 8, 7, 7, 8, 7, 7, 6, 9, 7, 13, 8, 7, 6, 9, 10, 13, 9, 9, 7, 7, 12, 13, 7, 10, 10]\n[13, 7, 6, 7, 9, 7, 8, 8, 7, 13, 10, 3, 6, 9, 12, 10, 8, 8, 6, 9, 7, 10, 7, 7, 8, 9, 7, 13, 7]\n[7, 3, 9, 8, 7, 9, 7, 9, 11, 7, 3, 3, 6, 3, 3, 9, 9, 11, 6, 3, 11, 7, 9, 9, 7, 9, 11, 7, 3, 6]\n[3, 12, 3, 8, 7, 3, 9, 8, 9, 11, 12, 3, 11, 7, 7, 2, 3, 7, 3, 8, 3, 2, 12, 3, 9, 8, 3, 3, 12]\n[3, 7, 7, 8, 9, 7, 10, 8, 9, 10, 10, 10, 8, 10, 8, 6, 8, 3, 8, 7, 6, 13, 9, 7, 10, 9, 6, 10, 7, 12]\n[8, 9, 9, 9, 3, 11, 7, 4, 11, 6, 7, 9, 3, 3, 3, 7, 7, 9, 10, 3, 11, 12, 9, 11, 7, 3, 11, 8, 9]\n[11, 7, 8, 9, 10, 9, 10, 12, 10, 11, 6, 7, 4, 8, 6, 3, 9, 3, 4, 7, 13, 11, 7, 9, 10, 7, 13, 11, 7]\n[7, 9, 8, 13, 10, 7, 3, 10, 7, 13, 3, 8, 13, 11, 9, 7, 4, 10, 7, 7, 7, 11, 9, 7, 7, 7, 7, 7, 9]\n[2, 9, 8, 3, 10, 9, 9, 11, 2, 9, 11, 7, 3, 11, 8, 7, 4, 7, 3, 9, 3, 9, 8, 8, 9, 9, 3, 9, 9, 8]\n[8, 9, 8, 9, 3, 6, 9, 4, 3, 8, 2, 9, 7, 3, 8, 7, 7, 8, 7, 9, 11, 3, 9, 6, 9, 9, 11, 8, 9]\n[11, 3, 9, 8, 12, 9, 3, 7, 4, 3, 9, 3, 8, 9, 3, 8, 7, 2, 8, 3, 2, 11, 8, 9, 3, 8, 2, 3, 3, 7]\n[3, 9, 12, 7, 11, 8, 9, 10, 3, 2, 8, 12, 2, 11, 7, 13, 9, 9, 3, 8, 8, 7, 9, 8, 9, 8, 8, 3, 9]\n[9, 10, 8, 12, 4, 9, 3, 9, 6, 3, 9, 11, 12, 9, 2, 7, 9, 11, 12, 10, 2, 8, 7, 8, 3, 7, 2, 3, 10, 10]\n[2, 3, 8, 9, 12, 9, 9, 7, 9, 2, 9, 8, 11, 12, 7, 11, 7, 10, 11, 8, 9, 10, 3, 9, 9, 8, 9, 2, 3]\n[9, 9, 9, 10, 11, 7, 9, 8, 8, 9, 2, 7, 8, 2, 7, 4, 9, 3, 8, 9, 3, 9, 8, 7, 9, 8, 3, 9, 9]\n[7, 4, 2, 8, 9, 9, 9, 8, 8, 3, 7, 2, 3, 9, 9, 9, 8, 11, 7, 10, 9, 13, 4, 9, 7, 10, 9, 7, 7]\n[9, 12, 8, 8, 7, 9, 8, 8, 6, 8, 8, 10, 8, 8, 8, 7, 10, 10, 8, 12, 8, 9, 9, 8, 8, 9, 8, 8, 12, 11]\n[8, 8, 9, 7, 8, 10, 9, 6, 10, 8, 11, 12, 10, 8, 7, 13, 7, 9, 10, 9, 8, 11, 8, 10, 9, 9, 8, 8, 8]\n[8, 11, 9, 9, 9, 8, 10, 9, 8, 10, 4, 11, 9, 4, 11, 7, 3, 2, 9, 11, 2, 8, 2, 8, 10, 2, 2, 10, 11, 7]\n[11, 9, 4, 9, 8, 11, 9, 7, 2, 2, 7, 4, 2, 8, 9, 3, 12, 9, 11, 9, 11, 3, 9, 11, 8, 9, 11, 11, 9]\n[4, 8, 10, 9, 8, 8, 11, 3, 9, 11, 11, 12, 9, 11, 9, 10, 7, 12, 9, 8, 9, 8, 9, 10, 11, 9, 9, 11, 8, 9]\n[9, 2, 9, 7, 4, 10, 8, 8, 2, 9, 9, 9, 12, 4, 11, 8, 9, 9, 12, 11, 10, 9, 2, 10, 8, 11, 10, 9, 2]\n[10, 8, 9, 9, 12, 9, 11, 9, 11, 10, 9, 9, 9, 9, 10, 11, 7, 11, 9, 8, 8, 2, 10, 9, 11, 10, 8, 10, 8]\n[9, 7, 9, 3, 11, 8, 4, 13, 10, 8, 11, 9, 8, 10, 7, 7, 9, 12, 9, 8, 8, 10, 7, 8, 8, 8, 8, 9, 9]\n[7, 3, 8, 10, 7, 7, 7, 9, 7, 7, 9, 10, 10, 9, 9, 8, 9, 10, 10, 3, 9, 7, 7, 8, 7, 4, 9, 7, 3, 12]\n[9, 7, 2, 7, 10, 9, 7, 13, 9, 9, 13, 3, 10, 10, 4, 6, 8, 2, 10, 7, 9, 12, 7, 9, 7, 7, 9, 9, 7]\n[9, 12, 7, 2, 7, 7, 9, 3, 13, 9, 7, 10, 2, 7, 10, 4, 10, 13, 2, 12, 13, 9, 9, 7, 9, 9, 13, 9, 12, 13]\n[10, 4, 7, 8, 9, 12, 7, 10, 9, 13, 4, 7, 13, 9, 6, 8, 3, 7, 10, 2, 12, 6, 4, 12, 7, 2, 12, 10, 4]\n[7, 7, 9, 7, 13, 8, 12, 3, 11, 12, 2, 8, 7, 2, 10, 10, 7, 8, 7, 7, 10, 9, 9, 9, 12, 9, 10, 12, 7, 3]\n[10, 9, 8, 4, 7, 3, 8, 10, 2, 10, 7, 8, 8, 7, 6, 9, 6, 7, 8, 12, 3, 3, 9, 3, 8, 12, 3, 10, 9]\n[3, 8, 7, 7, 8, 3, 2, 3, 12, 3, 10, 6, 8, 10, 10, 13, 7, 12, 8, 8, 9, 2, 9, 3, 2, 9, 9, 3, 8]\n[6, 9, 10, 8, 2, 8, 7, 4, 9, 9, 6, 10, 9, 3, 4, 2, 8, 8, 6, 7, 8, 7, 9, 8, 10, 7, 8, 6, 9]\n[8, 7, 7, 7, 8, 7, 8, 9, 13, 8, 12, 13, 7, 12, 10, 13, 4, 13, 7, 7, 10, 4, 6, 7, 8, 3, 10, 8, 7, 6]\n[10, 8, 7, 8, 7, 9, 7, 9, 12, 10, 9, 7, 13, 7, 3, 6, 13, 7, 13, 4, 9, 6, 8, 9, 7, 4, 9, 10, 8]\n[9, 9, 8, 7, 2, 9, 12, 7, 3, 9, 13, 2, 7, 13, 2, 8, 8, 3, 7, 9, 3, 12, 7, 9, 12, 7, 3, 9, 9]"}︡{"stdout":"\n[2, 10, 13, 8, 12, 9, 8, 7, 7, 3, 3, 13, 3, 9, 7, 8, 7, 2, 2, 7, 9, 11, 10, 9, 9, 7, 9, 2, 3]\n[13, 8, 9, 7, 7, 12, 6, 9, 8, 6, 9, 7, 7, 9, 7, 13, 13, 7, 7, 8, 7, 10, 4, 12, 6, 4, 7, 6, 8, 3]\n[7, 7, 7, 8, 13, 3, 9, 3, 3, 7, 2, 7, 7, 13, 13, 4, 7, 8, 7, 9, 3, 3, 7, 3, 12, 9, 3, 7, 7]\n[3, 9, 7, 8, 7, 7, 9, 10, 6, 3, 7, 7, 10, 7, 13, 2, 8, 9, 10, 12, 10, 3, 9, 7, 9, 12, 10, 3, 9]\n[7, 9, 7, 10, 9, 9, 13, 11, 9, 10, 13, 7, 10, 3, 8, 9, 10, 7, 7, 8, 12, 3, 9, 9, 7, 8, 9, 7, 4]\n[9, 3, 9, 7, 9, 8, 8, 8, 11, 8, 7, 7, 7, 7, 10]\n[10, 8, 10, 7, 7, 7, 8, 4, 8, 10, 7, 3, 10, 7, 9]\n[8, 13, 8, 10, 7, 3, 8, 7, 4, 8, 8, 7, 10, 8, 7]\n[7, 2, 9, 9, 8, 10, 8, 8, 2, 7, 7, 9, 7, 8]\n[7, 7, 13, 7, 9, 10, 13, 8, 7, 13, 3, 9, 7, 3, 7]\n[7, 13, 7, 8, 7, 8, 10, 7, 3, 7, 8, 7, 9, 7, 12]\n[8, 13, 7, 7, 7, 8, 3, 7, 10, 8, 8, 13, 7, 8, 13]\n[13, 4, 8, 7, 3, 13, 7, 9, 2, 2, 12, 8, 2, 8]\n[2, 10, 4, 7, 7, 7, 13, 8, 9, 13, 8, 12, 7, 8, 8]\n[8, 13, 13, 7, 7, 7, 7, 7, 7, 8, 9, 10, 12, 7, 7]\n[8, 3, 13, 13, 7, 10, 7, 7, 7, 7, 7, 7, 13, 7, 7]\n[7, 6, 7, 8, 8, 3, 13, 8, 8, 9, 7, 7, 9, 8]\n[7, 2, 8, 7, 8, 7, 3, 8, 8, 3, 7, 13, 7, 7, 2]\n[2, 8, 3, 9, 7, 8, 7, 4, 7, 2, 7, 3, 13, 7]\n[8, 7, 7, 2, 13, 7, 7, 3, 3, 8, 2, 9, 3, 2, 12]\n[9, 8, 2, 10, 7, 7, 7, 9, 8, 8, 9, 2, 8, 8]\n[13, 9, 9, 10, 8, 3, 8, 7, 8, 8, 7, 9, 10, 7, 7]\n[7, 8, 10, 3, 10, 9, 3, 6, 9, 7, 13, 9, 9, 10, 7]\n[7, 4, 8, 10, 2, 7, 9, 9, 6, 9, 3, 10, 10, 3, 10]\n[10, 6, 2, 7, 7, 7, 8, 8, 4, 13, 7, 2, 13, 7]\n[3, 10, 10, 2, 7, 6, 4, 8, 9, 4, 7, 7, 2, 7, 7]\n[7, 4, 13, 12, 2, 8, 6, 9, 7, 7, 3, 13, 7, 2, 3]\n[8, 6, 3, 10, 7, 9, 7, 8, 7, 8, 7, 9, 13, 7, 9]\n[9, 8, 7, 4, 7, 6, 3, 9, 10, 4, 7, 7, 4, 8]\n[6, 10, 7, 7, 9, 8, 10, 4, 3, 10, 4, 2, 7, 4, 13]\n[13, 10, 8, 7, 7, 7, 8, 9, 7, 13, 7, 10, 2, 7, 8]\n[4, 6, 6, 8, 8, 10, 7, 8, 8, 7, 7, 7, 8, 7, 7]\n[7, 9, 7, 9, 4, 6, 6, 10, 13, 7, 8, 7, 7, 4]\n[7, 10, 7, 8, 7, 4, 8, 9, 9, 8, 7, 10, 8, 7, 8]\n[8, 13, 12, 8, 7, 8, 4, 7, 7, 8, 8, 12, 10, 7]\n[8, 4, 8, 6, 10, 8, 7, 9, 8, 8, 8, 3, 9, 8, 2]\n[3, 2, 8, 9, 7, 4, 7, 4, 7, 13, 3, 8, 13, 8]\n[4, 8, 4, 3, 8, 9, 7, 9, 9, 7, 12, 6, 3, 12, 10]\n[10, 7, 7, 9, 3, 3, 9, 13, 6, 10, 2, 8, 11, 3, 9]\n[9, 8, 7, 7, 8, 8, 6, 7, 13, 6, 9, 3, 7, 9, 3]\n[3, 7, 8, 9, 9, 10, 7, 8, 8, 2, 12, 8, 2, 9]\n[9, 3, 7, 8, 9, 7, 8, 7, 3, 8, 8, 9, 8, 8, 12]\n[12, 8, 2, 3, 8, 7, 7, 7, 8, 12, 9, 2, 9, 8, 9]\n[7, 7, 9, 3, 12, 7, 8, 10, 10, 7, 9, 11, 2, 9, 11]\n[11, 13, 9, 9, 8, 7, 9, 7, 7, 8, 9, 9, 8, 7]\n[7, 2, 9, 12, 8, 8, 7, 9, 3, 7, 9, 9, 12, 9, 4]\n[4, 7, 11, 10, 12, 9, 8, 3, 9, 4, 9, 2, 9, 12, 9]\n[9, 7, 7, 11, 8, 7, 9, 9, 10, 9, 10, 12, 11, 10, 12]\n[12, 11, 10, 3, 9, 7, 7, 9, 4, 9, 9, 10, 9, 9]\n[10, 7, 9, 8, 9, 9, 7, 6, 3, 7, 12, 2, 8, 12, 11]\n[11, 4, 3, 9, 10, 8, 9, 9, 12, 11, 8, 3, 2, 10]\n[8, 9, 8, 7, 2, 9, 12, 11, 7, 8, 11, 9, 3, 11, 9]\n[9, 9, 11, 4, 12, 9, 10, 7, 9, 4, 7, 11, 4, 8]\n[11, 8, 10, 8, 8, 12, 7, 7, 9, 7, 7, 10, 8, 7, 7]\n[7, 7, 10, 12, 8, 8, 12, 9, 8, 7, 11, 8, 8, 8, 9]\n[7, 7, 7, 10, 9, 9, 8, 6, 9, 8, 12, 8, 10, 12, 8]\n[8, 13, 9, 8, 7, 7, 7, 7, 7, 11, 9, 9, 11, 7]\n[12, 11, 3, 9, 9, 9, 7, 9, 7, 7, 9, 4, 9, 9, 9]\n[9, 7, 2, 11, 9, 9, 9, 8, 9, 9, 12, 2, 4, 9, 1]\n[9, 9, 12, 11, 4, 6, 9, 3, 7, 9, 9, 8, 2, 9, 8]\n[8, 3, 9, 9, 9, 9, 12, 8, 3, 7, 8, 9, 7, 9]\n[9, 9, 7, 9, 10, 9, 10, 7, 9, 10, 7, 11, 9, 7, 8]\n[8, 10, 12, 8, 9, 7, 9, 8, 7, 8, 7, 9, 11, 9, 8]\n[7, 11, 9, 12, 9, 3, 7, 9, 3, 7, 9, 4, 12, 9, 4]\n[4, 8, 9, 2, 7, 11, 9, 9, 11, 9, 8, 9, 9, 7]\n[9, 10, 7, 9, 9, 7, 10, 8, 10, 10, 7, 9, 9, 7, 12]\n[12, 11, 11, 8, 9, 3, 7, 9, 9, 12, 9, 11, 9, 9]\n[3, 7, 9, 9, 9, 9, 7, 8, 10, 3, 12, 10, 8, 12, 11]\n[10, 7, 12, 7, 7, 7, 9, 13, 7, 8, 9, 12, 8, 3]\n[8, 2, 9, 4, 8, 9, 9, 8, 10, 9, 7, 2, 4, 7, 11]\n[11, 9, 8, 9, 4, 12, 9, 3, 9, 11, 7, 2, 8, 4, 8]\n[8, 3, 9, 8, 7, 9, 9, 8, 3, 9, 9, 4, 8, 9, 4]\n[4, 8, 8, 8, 8, 11, 9, 9, 6, 7, 7, 8, 7, 8]\n[9, 4, 3, 7, 8, 8, 3, 9, 12, 3, 9, 8, 7, 9, 7]\n[7, 3, 7, 13, 7, 9, 8, 8, 9, 7, 9, 7, 8, 7, 3]\n[9, 3, 9, 4, 7, 8, 9, 12, 11, 9, 8, 10, 7, 8, 10]\n[10, 3, 8, 7, 9, 3, 9, 7, 8, 6, 3, 8, 6, 9]\n[8, 6, 10, 7, 8, 7, 3, 8, 4, 3, 8, 3, 7, 8, 9]\n[9, 3, 10, 4, 7, 9, 7, 12, 9, 9, 8, 6, 3, 7, 7]\n[8, 9, 3, 10, 7, 8, 9, 8, 12, 9, 4, 7, 10, 4, 7]\n[7, 2, 4, 13, 8, 9, 3, 9, 9, 8, 7, 4, 8, 8]"}︡{"stdout":"\n[4, 8, 9, 7, 8, 8, 9, 9, 11, 9, 7, 3, 7, 7, 8]\n[8, 9, 13, 8, 4, 9, 8, 10, 7, 8, 7, 13, 3, 4]\n[9, 8, 7, 8, 3, 8, 7, 2, 9, 9, 8, 8, 13, 8, 3]\n[8, 7, 8, 7, 7, 8, 4, 8, 9, 9, 7, 8, 9, 9]\n[10, 6, 12, 6, 7, 9, 8, 8, 7, 8, 8, 4, 6, 8, 8]\n[8, 8, 11, 9, 6, 9, 9, 8, 9, 8, 10, 6, 7, 6, 9]\n[8, 10, 8, 11, 9, 9, 9, 9, 8, 9, 9, 6, 11, 9, 6]\n[6, 8, 9, 8, 8, 8, 8, 7, 10, 10, 9, 9, 10, 8]\n[9, 8, 11, 9, 8, 2, 10, 9, 9, 10, 8, 8, 9, 8, 9]\n[9, 10, 3, 10, 9, 9, 2, 9, 8, 9, 9, 3, 8, 9, 3]\n[9, 2, 9, 8, 8, 9, 8, 4, 8, 9, 9, 7, 3, 9, 7]\n[7, 11, 9, 3, 8, 2, 9, 9, 11, 10, 7, 9, 10, 9]\n[2, 9, 8, 9, 4, 9, 11, 10, 8, 11, 10, 8, 9, 10, 3]\n[3, 11, 9, 7, 9, 8, 9, 9, 8, 3, 8, 9, 8, 9, 7]\n[10, 2, 2, 9, 8, 11, 8, 9, 4, 8, 7, 8, 9, 7, 8]\n[8, 9, 7, 6, 10, 2, 2, 7, 10, 9, 7, 7, 9, 10]\n[7, 11, 8, 9, 9, 10, 11, 9, 12, 11, 8, 9, 9, 8, 9]\n[9, 10, 10, 7, 7, 4, 10, 9, 9, 9, 8, 10, 9, 7]\n[4, 10, 9, 2, 9, 9, 8, 9, 11, 4, 9, 13, 6, 9, 8]\n[13, 9, 9, 7, 8, 10, 7, 3, 8, 3, 7, 9, 3, 4]\n[3, 7, 3, 13, 9, 4, 7, 8, 7, 7, 10, 8, 13, 10, 9]\n[9, 7, 12, 4, 13, 7, 4, 10, 7, 9, 6, 7, 10, 13, 6]\n[8, 9, 7, 12, 7, 7, 7, 2, 10, 7, 4, 13, 12, 4, 13]\n[13, 9, 7, 7, 8, 9, 7, 7, 9, 6, 3, 7, 6, 8]\n[4, 13, 12, 7, 7, 9, 9, 7, 7, 9, 7, 8, 7, 7, 3]\n[3, 9, 6, 7, 7, 7, 9, 2, 7, 3, 4, 6, 8, 7, 5]\n[7, 9, 4, 13, 10, 2, 7, 7, 9, 7, 6, 10, 6, 6, 10]\n[10, 10, 6, 9, 7, 9, 4, 8, 12, 9, 8, 6, 9, 7]\n[9, 11, 7, 3, 9, 9, 12, 9, 13, 12, 9, 7, 3, 9, 3]\n[3, 12, 3, 9, 3, 8, 9, 7, 8, 3, 8, 11, 7, 3, 9]\n[9, 2, 9, 3, 9, 12, 8, 8, 7, 8, 9, 10, 3, 9, 10]\n[10, 10, 9, 7, 9, 2, 9, 4, 3, 6, 9, 9, 6, 9]\n[9, 12, 8, 9, 6, 9, 2, 7, 8, 2, 10, 11, 9, 10, 3]\n[3, 3, 7, 9, 9, 7, 9, 7, 3, 3, 9, 7, 11, 9]\n[7, 9, 9, 9, 11, 8, 10, 10, 2, 7, 3, 4, 7, 3, 7]\n[4, 6, 3, 10, 10, 9, 9, 8, 8, 3, 12, 3, 3, 7]\n[3, 13, 7, 9, 7, 3, 8, 7, 8, 8, 7, 7, 9, 7, 9]\n[9, 8, 6, 10, 9, 7, 3, 7, 7, 9, 10, 13, 7, 9, 8]\n[7, 12, 8, 6, 6, 4, 7, 7, 7, 7, 10, 9, 6, 10, 9]\n[9, 10, 8, 7, 7, 12, 8, 8, 9, 10, 8, 8, 10, 7]\n[10, 3, 9, 6, 9, 7, 12, 8, 2, 12, 9, 3, 6, 9, 7]\n[7, 9, 11, 3, 8, 8, 7, 7, 9, 7, 3, 11, 3, 8, 10]\n[8, 7, 3, 3, 3, 7, 9, 13, 12, 8, 7, 7, 11, 7, 7]\n[7, 2, 7, 12, 9, 7, 10, 8, 9, 9, 9, 7, 9, 8]\n[7, 8, 8, 8, 7, 4, 6, 9, 7, 6, 12, 10, 8, 12, 9]\n[9, 6, 3, 7, 8, 9, 4, 7, 12, 9, 7, 6, 10, 8, 7]\n[9, 3, 7, 10, 9, 9, 12, 7, 13, 9, 9, 3, 3, 9, 3]\n[3, 7, 9, 9, 12, 3, 7, 8, 3, 7, 7, 9, 7, 9]\n[9, 6, 9, 4, 8, 12, 9, 7, 7, 9, 7, 8, 4, 7, 10]\n[10, 3, 3, 7, 9, 13, 9, 8, 7, 3, 9, 3, 6, 9]\n[13, 9, 4, 7, 8, 7, 7, 7, 9, 13, 3, 11, 13, 10, 10]\n[11, 7, 10, 9, 7, 9, 9, 10, 9, 9, 9, 10, 9, 13]\n[3, 8, 11, 8, 3, 8, 4, 2, 9, 4, 13, 9, 8, 13, 9]\n[9, 4, 8, 10, 8, 3, 8, 9, 8, 9, 3, 8, 8, 8, 10]\n[2, 7, 4, 8, 13, 7, 8, 3, 9, 8, 8, 8, 8, 8, 8]\n[8, 8, 2, 7, 2, 9, 4, 8, 8, 3, 13, 2, 3, 2]\n[10, 8, 7, 13, 7, 8, 7, 4, 3, 7, 7, 10, 13, 7, 13]\n[13, 7, 3, 7, 13, 4, 8, 3, 7, 13, 8, 3, 10, 13, 7]\n[4, 7, 10, 8, 13, 6, 7, 3, 9, 4, 2, 7, 3, 2, 7]\n[7, 9, 2, 13, 7, 7, 10, 3, 8, 8, 7, 2, 8, 4]\n[8, 8, 9, 13, 10, 3, 7, 6, 10, 7, 6, 7, 13, 6, 4]\n[4, 7, 7, 8, 13, 10, 3, 3, 10, 4, 10, 8, 7, 13, 13]\n[6, 7, 7, 7, 3, 8, 10, 9, 3, 10, 8, 13, 7, 8, 13]\n[13, 8, 8, 7, 6, 7, 7, 2, 4, 10, 13, 8, 10, 6]\n[8, 8, 8, 3, 2, 3, 7, 8, 9, 7, 13, 7, 3, 13, 8]\n[8, 4, 7, 2, 8, 8, 3, 9, 13, 8, 3, 7, 7, 8]\n[8, 3, 3, 8, 7, 9, 13, 8, 7, 8, 8, 7, 7, 8, 7]\n[7, 9, 8, 9, 13, 3, 8, 7, 8, 4, 3, 8, 4, 8]\n[7, 7, 8, 8, 9, 7, 6, 6, 12, 6, 6, 2, 8, 6, 9]\n[9, 6, 9, 7, 8, 11, 7, 8, 11, 9, 7, 7, 3, 8, 10]\n[6, 9, 6, 9, 4, 10, 11, 10, 8, 11, 7, 8, 9, 7, 8]\n[8, 8, 4, 10, 6, 9, 6, 8, 9, 7, 10, 4, 7, 6]\n[7, 8, 9, 4, 10, 8, 9, 8, 11, 9, 3, 6, 4, 3, 10]\n[10, 9, 7, 7, 4, 8, 8, 10, 3, 10, 7, 7, 6, 4, 10]\n[8, 8, 7, 8, 6, 10, 3, 2, 9, 8, 10, 3, 7, 10, 3]\n[3, 9, 10, 9, 3, 8, 7, 11, 9, 9, 13, 10, 9, 8]\n[8, 4, 3, 10, 10, 8, 9, 9, 8, 9, 9, 8, 10, 9, 7]\n[7, 9, 7, 13, 10, 9, 8, 11, 9, 7, 6, 4, 8, 10, 8]\n[9, 8, 8, 7, 6, 9, 9, 2, 2, 9, 13, 6, 7, 13, 6]\n[6, 10, 13, 7, 9, 8, 8, 9, 7, 10, 8, 13, 10, 9]\n[13, 9, 9, 8, 10, 9, 9, 11, 8, 9, 6, 4, 8, 6, 7]\n[7, 7, 7, 8, 13, 2, 9, 10, 10, 7, 6, 7, 4, 13]\n[2, 9, 8, 8, 4, 2, 6, 10, 9, 2, 7, 7, 7, 7, 8]\n[7, 4, 7, 3, 6, 9, 13, 9, 9, 7, 12, 7, 7, 2]\n[9, 9, 9, 7, 8, 10, 13, 7, 3, 13, 7, 8, 7, 7, 4]\n[4, 13, 6, 10, 7, 12, 10, 7, 12, 4, 8, 9, 9, 7, 7]"}︡{"stdout":"\n[7, 7, 13, 6, 8, 6, 12, 9, 7, 12, 10, 7, 6, 10, 7]\n[7, 8, 8, 3, 7, 4, 13, 9, 7, 8, 7, 8, 8, 7]\n[10, 7, 3, 8, 3, 8, 7, 13, 12, 7, 6, 7, 8, 6, 7]\n[7, 7, 8, 12, 8, 13, 8, 9, 6, 7, 10, 8, 7, 8, 2]\n[13, 10, 10, 7, 7, 9, 6, 9, 4, 13, 7, 9, 8, 7, 9]\n[9, 7, 7, 11, 6, 10, 10, 10, 6, 7, 2, 7, 7, 13]\n[8, 9, 3, 7, 2, 7, 3, 11, 7, 3, 11, 8, 7, 11, 9]\n[9, 3, 9, 4, 7, 3, 7, 12, 3, 9, 7, 9, 8, 7, 11]\n[11, 9, 10, 9, 7, 6, 3, 2, 9, 3, 4, 7, 9, 4, 7]\n[7, 9, 4, 12, 11, 9, 10, 10, 9, 7, 11, 4, 7, 11]\n[4, 6, 3, 7, 7, 11, 9, 12, 8, 9, 7, 9, 7, 7, 9]\n[9, 9, 12, 11, 4, 9, 11, 3, 7, 9, 7, 12, 9, 4]\n[9, 11, 7, 8, 9, 2, 7, 9, 9, 9, 9, 10, 12, 9, 8]\n[10, 7, 9, 9, 7, 11, 4, 6, 3, 9, 3, 9, 9, 9]\n[9, 7, 9, 7, 8, 7, 9, 13, 7, 9, 13, 9, 7, 13, 10]\n[10, 9, 8, 7, 7, 6, 7, 8, 6, 10, 9, 7, 12, 7, 10]\n[13, 6, 9, 8, 7, 10, 6, 12, 8, 6, 7, 7, 8, 7, 7]\n[7, 7, 7, 8, 13, 3, 9, 10, 8, 9, 10, 7, 9, 13]\n[7, 9, 7, 7, 11, 3, 6, 3, 9, 6, 11, 9, 7, 11, 3]\n[3, 8, 9, 9, 7, 3, 3, 9, 11, 3, 7, 9, 9, 7, 6]\n[3, 3, 7, 9, 9, 12, 11, 7, 3, 3, 3, 12, 9, 3, 12]\n[12, 8, 3, 8, 11, 3, 7, 2, 7, 8, 2, 3, 8, 3]\n[3, 7, 9, 10, 9, 10, 8, 8, 8, 8, 6, 9, 10, 6, 7]\n[7, 8, 7, 8, 10, 10, 10, 6, 3, 7, 13, 7, 9, 10, 12]\n[8, 9, 3, 7, 11, 7, 3, 3, 7, 10, 11, 9, 7, 11, 9]\n[9, 9, 11, 4, 6, 9, 3, 7, 9, 3, 12, 11, 3, 8]\n[11, 8, 10, 10, 10, 6, 4, 6, 9, 4, 13, 7, 10, 13, 7]\n[7, 9, 9, 12, 11, 7, 8, 3, 3, 7, 11, 9, 7, 11]\n[7, 8, 10, 3, 7, 3, 13, 9, 4, 7, 7, 9, 7, 7, 9]\n[9, 13, 7, 10, 13, 8, 11, 7, 10, 7, 11, 7, 7, 7]\n[2, 8, 10, 9, 2, 11, 3, 8, 4, 3, 3, 8, 9, 3, 9]\n[9, 3, 9, 11, 9, 7, 11, 7, 7, 9, 9, 8, 9, 9, 8]\n[8, 8, 3, 9, 3, 2, 7, 8, 7, 7, 11, 9, 9, 11, 9]\n[9, 9, 6, 4, 8, 9, 3, 7, 8, 9, 3, 6, 9, 8]\n[11, 9, 12, 3, 4, 9, 8, 3, 7, 8, 2, 8, 3, 2, 3]\n[3, 8, 9, 7, 3, 3, 9, 8, 2, 3, 11, 9, 8, 3, 7]\n[3, 12, 11, 9, 3, 8, 2, 7, 9, 3, 8, 9, 9, 8, 9]\n[9, 7, 8, 10, 2, 12, 11, 13, 9, 8, 7, 8, 8, 3]\n[9, 8, 4, 3, 6, 9, 12, 2, 9, 12, 2, 7, 3, 2, 10]\n[10, 12, 9, 9, 3, 11, 9, 7, 11, 10, 8, 8, 7, 3, 10]\n[2, 8, 12, 9, 9, 9, 11, 7, 7, 11, 9, 3, 9, 9, 3]\n[3, 9, 9, 7, 2, 8, 12, 11, 10, 8, 10, 9, 8, 2]\n[9, 9, 11, 9, 8, 2, 8, 7, 9, 8, 3, 8, 9, 3, 9]\n[9, 10, 7, 8, 9, 7, 2, 4, 3, 9, 9, 7, 8, 9]\n[7, 2, 9, 9, 8, 7, 3, 9, 8, 7, 9, 4, 7, 9, 7]\n[4, 8, 9, 8, 3, 2, 9, 9, 11, 10, 13, 9, 10, 7]\n[9, 8, 7, 8, 6, 8, 8, 8, 10, 8, 8, 9, 8, 8, 12]\n[12, 8, 9, 8, 8, 10, 8, 7, 10, 12, 9, 8, 9, 8, 11]\n[8, 9, 8, 9, 10, 11, 10, 7, 7, 10, 8, 8, 9, 8, 8]\n[8, 7, 10, 6, 8, 12, 8, 13, 9, 9, 11, 10, 9, 8]\n[8, 9, 9, 10, 8, 4, 9, 11, 3, 9, 2, 2, 10, 2, 11]\n[11, 9, 8, 9, 10, 11, 4, 7, 2, 11, 8, 8, 2, 10, 7]\n[11, 4, 8, 9, 2, 7, 2, 9, 12, 11, 11, 9, 8, 11, 9]\n[9, 9, 11, 7, 2, 4, 8, 3, 9, 9, 3, 11, 9, 11]\n[4, 10, 8, 11, 9, 11, 9, 9, 7, 9, 9, 9, 11, 9, 8]\n[8, 9, 8, 3, 11, 12, 11, 10, 12, 8, 8, 10, 9, 11, 9]\n[9, 9, 4, 8, 2, 9, 12, 11, 9, 12, 10, 2, 8, 10, 2]\n[2, 7, 10, 8, 9, 9, 4, 8, 9, 11, 9, 10, 11, 9]\n[10, 9, 12, 11, 11, 9, 9, 10, 7, 9, 8, 10, 11, 8, 8]\n[8, 9, 9, 9, 10, 9, 9, 11, 11, 8, 2, 9, 10, 10]\n[9, 9, 11, 4, 10, 11, 8, 7, 9, 9, 8, 7, 8, 8, 9]\n[7, 3, 8, 13, 8, 9, 10, 7, 12, 8, 10, 8, 8, 9]\n[7, 8, 7, 7, 7, 9, 10, 9, 9, 10, 9, 7, 7, 9, 3]\n[3, 10, 7, 9, 7, 10, 9, 8, 10, 3, 7, 8, 4, 7, 12]\n[9, 2, 10, 7, 9, 13, 10, 4, 8, 10, 9, 7, 7, 9, 7]\n[7, 7, 9, 13, 9, 3, 10, 6, 2, 7, 12, 9, 7, 9]\n[9, 7, 7, 9, 13, 7, 2, 10, 10, 2, 13, 9, 9, 13, 12]\n[12, 2, 7, 3, 9, 10, 7, 4, 13, 12, 9, 7, 9, 9, 13]\n[10, 7, 9, 7, 9, 4, 13, 6, 3, 10, 12, 4, 7, 12, 4]\n[4, 8, 12, 10, 13, 7, 9, 8, 7, 2, 6, 12, 2, 10]\n[7, 9, 13, 12, 11, 2, 7, 10, 7, 7, 10, 9, 12, 10, 7]\n[7, 7, 8, 3, 12, 8, 2, 10, 8, 7, 9, 9, 9, 12, 3]\n[10, 8, 7, 8, 2, 7, 8, 6, 6, 8, 3, 9, 8, 3, 9]\n[9, 4, 3, 10, 10, 8, 7, 9, 7, 12, 3, 3, 12, 10]\n[3, 7, 8, 2, 12, 10, 8, 10, 7, 8, 9, 9, 2, 9, 8]\n[8, 7, 3, 3, 3, 6, 10, 13, 12, 8, 2, 3, 9, 3]\n[6, 10, 2, 7, 9, 6, 9, 4, 8, 6, 8, 9, 10, 8, 9]\n[9, 8, 8, 4, 9, 10, 3, 2, 8, 7, 7, 8, 7, 6]\n[8, 7, 8, 8, 13, 12, 7, 10, 4, 7, 10, 6, 8, 10, 7]\n[7, 7, 7, 9, 8, 13, 12, 13, 13, 7, 4, 7, 3, 8, 6]\n[10, 7, 7, 7, 12, 9, 13, 3, 13, 13, 9, 8, 7, 9, 8]\n[8, 8, 9, 9, 10, 7, 7, 6, 7, 4, 6, 9, 4, 10]\n[9, 8, 2, 12, 3, 13, 7, 2, 8, 7, 3, 7, 12, 3, 9]\n[9, 7, 9, 7, 9, 2, 13, 8, 3, 9, 12, 9, 7, 9]\n[2, 13, 12, 8, 7, 3, 3, 7, 7, 2, 9, 10, 9, 9, 3]"}︡{"stdout":"\n[10, 8, 9, 7, 3, 13, 9, 8, 2, 7, 11, 9, 7, 2]\n[13, 9, 7, 6, 8, 9, 7, 7, 13, 7, 7, 4, 6, 7, 8]\n[8, 7, 12, 9, 6, 7, 9, 13, 7, 8, 10, 12, 4, 6, 3]\n[7, 7, 13, 9, 3, 2, 7, 13, 7, 7, 3, 7, 12, 3, 7]\n[7, 8, 3, 3, 7, 7, 13, 4, 8, 9, 3, 3, 9, 7]\n[3, 7, 7, 9, 6, 7, 10, 13, 8, 10, 10, 9, 9, 10, 9]\n[9, 8, 7, 10, 3, 7, 7, 2, 9, 12, 3, 7, 12, 3]\n[7, 7, 9, 13, 9, 13, 10, 8, 10, 7, 12, 9, 7, 9, 4]\n[9, 10, 9, 11, 10, 7, 3, 9, 7, 8, 3, 9, 8, 7]\n[9, 9, 9, 8, 11, 7, 7, 10]\n[3, 7, 8, 8, 8, 7, 7]\n[10, 10, 7, 8, 8, 7, 10, 9]\n[8, 7, 7, 4, 10, 3, 7]\n[8, 8, 7, 8, 4, 8, 10, 7]\n[13, 10, 3, 7, 8, 7, 8]\n[7, 9, 8, 8, 2, 7, 7]\n[2, 9, 10, 8, 7, 9, 8]\n[7, 13, 9, 13, 7, 3, 7, 7]\n[7, 7, 10, 8, 13, 9, 3]\n[7, 7, 7, 10, 3, 8, 9, 12]\n[13, 8, 8, 7, 7, 7, 7]\n[8, 7, 7, 3, 10, 8, 7, 13]\n[13, 7, 8, 7, 8, 13, 8]\n[13, 8, 3, 7, 2, 12, 2]\n[4, 7, 13, 9, 2, 8, 8]\n[2, 4, 7, 13, 9, 8, 7, 8]\n[10, 7, 7, 8, 13, 12, 8]\n[8, 13, 7, 7, 7, 9, 12, 7]\n[13, 7, 7, 7, 8, 10, 7]\n[8, 13, 7, 7, 7, 7, 13, 7]\n[3, 13, 10, 7, 7, 7, 7]\n[7, 7, 8, 13, 8, 7, 9]\n[6, 8, 3, 8, 9, 7, 8]\n[7, 8, 8, 3, 8, 7, 7, 2]\n[2, 7, 7, 8, 3, 13, 7]\n[2, 3, 7, 7, 7, 7, 13]\n[8, 9, 8, 4, 2, 3, 7]\n[8, 7, 13, 7, 3, 2, 3, 12]\n[7, 2, 7, 3, 8, 9, 2]\n[9, 2, 7, 7, 8, 9, 8]\n[8, 10, 7, 9, 8, 2, 8]\n[13, 9, 8, 8, 8, 7, 10, 7]\n[9, 10, 3, 7, 8, 9, 7]\n[7, 10, 10, 3, 9, 13, 9, 7]\n[8, 3, 9, 6, 7, 9, 10]\n[7, 8, 2, 9, 6, 3, 10, 10]\n[4, 10, 7, 9, 9, 10, 3]\n[10, 2, 7, 8, 4, 7, 13]\n[6, 7, 7, 8, 13, 2, 7]\n[3, 10, 7, 4, 9, 7, 2, 7]\n[10, 2, 6, 8, 4, 7, 7]\n[7, 13, 2, 6, 7, 3, 7, 3]\n[4, 12, 8, 9, 7, 13, 2]\n[8, 3, 7, 7, 7, 7, 13, 9]\n[6, 10, 9, 8, 8, 9, 7]\n[9, 7, 7, 3, 10, 7, 4]\n[8, 4, 6, 9, 4, 7, 8]\n[6, 7, 9, 10, 3, 4, 7, 13]\n[10, 7, 8, 4, 10, 2, 4]\n[13, 8, 7, 8, 7, 7, 2, 8]\n[10, 7, 7, 9, 13, 10, 7]\n[4, 6, 8, 7, 8, 7, 8, 7]\n[6, 8, 10, 8, 7, 7, 7]\n[7, 7, 4, 6, 13, 8, 7]\n[9, 9, 6, 10, 7, 7, 4]\n[7, 7, 7, 8, 9, 7, 8, 8]\n[10, 8, 4, 9, 8, 10, 7]\n[8, 12, 7, 4, 7, 8, 10]\n[13, 8, 8, 7, 8, 12, 7]\n[8, 8, 10, 7, 8, 8, 9, 2]\n[4, 6, 8, 9, 8, 3, 8]\n[3, 8, 7, 7, 7, 3, 13]\n[2, 9, 4, 4, 13, 8, 8]\n[4, 4, 8, 7, 9, 12, 3, 10]\n[8, 3, 9, 9, 7, 6, 12]\n[10, 7, 3, 9, 6, 2, 11, 9]\n[7, 9, 3, 13, 10, 8, 3]\n[9, 7, 8, 6, 13, 9, 7, 3]\n[8, 7, 8, 7, 6, 3, 9]\n[3, 8, 9, 7, 8, 12, 2]\n[7, 9, 10, 8, 2, 8, 9]\n[9, 7, 9, 8, 3, 8, 8, 12]\n[3, 8, 7, 7, 8, 9, 8]\n[12, 2, 8, 7, 8, 9, 9, 9]\n[8, 3, 7, 7, 12, 2, 8]\n[7, 9, 12, 8, 10, 9, 2, 11]\n[7, 3, 7, 10, 7, 11, 9]\n[11, 9, 8, 9, 7, 9, 8]\n[7, 9, 8, 7, 3, 9, 12, 4]\n[2, 12, 8, 9, 7, 9, 9]\n[4, 11, 12, 8, 9, 9, 9, 9]\n[7, 10, 9, 3, 4, 2, 12]\n[9, 7, 8, 9, 10, 10, 11, 12]\n[7, 11, 7, 9, 9, 12, 10]\n[12, 10, 9, 7, 4, 9, 9]\n[11, 3, 7, 9, 9, 10, 9]\n[10, 9, 9, 7, 3, 12, 8, 11]\n[7, 8, 9, 6, 7, 2, 12]\n[11, 3, 10, 9, 12, 8, 2]\n[4, 9, 8, 9, 11, 3, 10]\n[8, 8, 2, 12, 7, 11, 3, 9]\n[9, 7, 9, 11, 8, 9, 11]\n[9, 11, 12, 10, 9, 7, 4]\n[9, 4, 9, 7, 4, 11, 8]\n[11, 10, 8, 7, 9, 7, 8, 7]\n[8, 8, 12, 7, 7, 10, 7]\n[7, 10, 8, 12, 8, 11, 8, 9]\n[7, 12, 8, 9, 7, 8, 8]\n[7, 7, 9, 8, 9, 12, 10, 8]\n[7, 10, 9, 6, 8, 8, 12]\n[8, 9, 7, 7, 7, 9, 11]\n[13, 8, 7, 7, 11, 9, 7]\n[12, 3, 9, 7, 7, 9, 9, 9]\n[11, 9, 9, 9, 7, 4, 9]\n[9, 2, 9, 9, 9, 12, 4, 1]\n[7, 11, 9, 8, 9, 2, 9]\n[9, 12, 4, 9, 7, 9, 2, 8]\n[9, 11, 6, 3, 9, 8, 9]\n[8, 9, 9, 12, 3, 8, 7]\n[3, 9, 9, 8, 7, 9, 9]\n[9, 7, 10, 10, 9, 7, 9, 8]\n[9, 9, 9, 7, 10, 11, 7]\n[8, 12, 9, 9, 7, 7, 11, 8]\n[10, 8, 7, 8, 8, 9, 9]\n[7, 9, 9, 7, 3, 9, 12, 4]\n[11, 12, 3, 9, 7, 4, 9]\n[4, 9, 7, 9, 11, 8, 9]\n[8, 2, 11, 9, 9, 9, 7]\n[9, 7, 9, 10, 10, 7, 9, 12]\n[10, 9, 7, 8, 10, 9, 7]\n[12, 11, 9, 7, 9, 9, 9]\n[11, 8, 3, 9, 12, 11, 9]\n[3, 9, 9, 7, 10, 12, 8, 11]\n[7, 9, 9, 8, 3, 10, 12]\n[10, 12, 7, 9, 7, 9, 8]\n[7, 7, 7, 13, 8, 12, 3]\n[8, 9, 8, 9, 10, 7, 4, 11]"}︡{"stdout":"\n[2, 4, 9, 8, 9, 2, 7]\n[11, 8, 4, 9, 9, 7, 8, 8]\n[9, 9, 12, 3, 11, 2, 4]\n[8, 9, 7, 9, 3, 9, 8, 4]\n[3, 8, 9, 8, 9, 4, 9]\n[4, 8, 8, 9, 6, 7, 7]\n[8, 8, 11, 9, 7, 8, 8]\n[9, 3, 8, 3, 12, 9, 7, 7]\n[4, 7, 8, 9, 3, 8, 9]\n[7, 7, 7, 8, 9, 9, 8, 3]\n[3, 13, 9, 8, 7, 7, 7]\n[9, 9, 7, 9, 11, 8, 7, 10]\n[3, 4, 8, 12, 9, 10, 8]\n[10, 8, 9, 9, 8, 3, 6]\n[3, 7, 3, 7, 6, 8, 9]\n[8, 10, 8, 3, 4, 8, 7, 9]\n[6, 7, 7, 8, 3, 3, 8]\n[9, 10, 7, 7, 9, 8, 3, 7]\n[3, 4, 9, 12, 9, 6, 7]\n[8, 3, 7, 9, 12, 4, 10, 7]\n[9, 10, 8, 8, 9, 7, 4]\n[7, 4, 8, 3, 9, 7, 8]\n[2, 13, 9, 9, 8, 4, 8]\n[4, 9, 8, 9, 11, 7, 7, 8]\n[8, 7, 8, 9, 9, 3, 7]\n[8, 13, 4, 8, 7, 7, 3]\n[9, 8, 9, 10, 8, 13, 4]\n[9, 7, 3, 7, 9, 8, 13, 3]\n[8, 8, 8, 2, 9, 8, 8]\n[8, 8, 7, 4, 9, 7, 9]\n[7, 7, 8, 8, 9, 8, 9]\n[10, 12, 7, 8, 7, 8, 6, 8]\n[6, 6, 9, 8, 8, 4, 8]\n[8, 11, 6, 9, 9, 10, 7, 9]\n[8, 9, 9, 8, 8, 6, 6]\n[8, 8, 9, 9, 8, 9, 11, 6]\n[10, 11, 9, 9, 9, 6, 9]\n[6, 9, 8, 8, 10, 9, 10]\n[8, 8, 8, 7, 10, 9, 8]\n[9, 11, 8, 10, 9, 8, 9, 9]\n[8, 9, 2, 9, 10, 8, 8]\n[9, 3, 9, 2, 8, 9, 8, 3]\n[10, 10, 9, 9, 9, 3, 9]\n[9, 9, 8, 8, 8, 9, 3, 7]\n[2, 8, 9, 4, 9, 7, 9]\n[7, 9, 8, 9, 11, 7, 10]\n[11, 3, 2, 9, 10, 9, 9]\n[2, 8, 4, 11, 8, 10, 9, 3]\n[9, 9, 9, 10, 11, 8, 10]\n[3, 9, 9, 9, 8, 8, 8, 7]\n[11, 7, 8, 9, 3, 9, 9]\n[10, 2, 8, 8, 4, 7, 9, 8]\n[2, 9, 11, 9, 8, 8, 7]\n[8, 7, 10, 2, 10, 7, 9]\n[9, 6, 2, 7, 9, 7, 10]\n[7, 8, 9, 11, 12, 8, 9, 9]\n[11, 9, 10, 9, 11, 9, 8]\n[9, 10, 7, 10, 9, 8, 9]\n[10, 7, 4, 9, 9, 10, 7]\n[4, 9, 9, 8, 11, 9, 6, 8]\n[10, 2, 9, 9, 4, 13, 9]\n[13, 9, 8, 7, 8, 7, 3]\n[9, 7, 10, 3, 3, 9, 4]\n[3, 3, 9, 7, 7, 10, 13, 9]\n[7, 13, 4, 8, 7, 8, 10]\n[9, 12, 13, 4, 7, 6, 10, 6]\n[7, 4, 7, 10, 9, 7, 13]\n[8, 7, 7, 7, 10, 4, 12, 13]\n[9, 12, 7, 2, 7, 13, 4]\n[13, 7, 8, 7, 9, 3, 6]\n[9, 7, 9, 7, 6, 7, 8]\n[4, 12, 7, 9, 7, 7, 7, 3]\n[13, 7, 9, 7, 9, 8, 7]\n[3, 6, 7, 9, 7, 4, 8, 5]\n[9, 7, 7, 2, 3, 6, 7]\n[7, 4, 10, 7, 9, 6, 6, 10]\n[9, 13, 2, 7, 7, 10, 6]\n[10, 6, 7, 4, 12, 8, 9]\n[10, 9, 9, 8, 9, 6, 7]\n[9, 7, 9, 12, 13, 9, 3, 3]\n[11, 3, 9, 9, 12, 7, 9]\n[3, 3, 3, 9, 8, 8, 7, 9]\n[12, 9, 8, 7, 3, 11, 3]\n[9, 9, 9, 8, 7, 9, 3, 10]\n[2, 3, 12, 8, 8, 10, 9]\n[10, 9, 9, 9, 3, 9, 6]\n[10, 7, 2, 4, 6, 9, 9]\n[9, 8, 6, 2, 8, 10, 9, 3]\n[12, 9, 9, 7, 2, 11, 10]\n[3, 7, 9, 9, 3, 9, 11]\n[3, 9, 7, 7, 3, 7, 9]\n[7, 9, 11, 10, 2, 3, 7, 7]\n[9, 9, 8, 10, 7, 4, 3]\n[4, 3, 10, 9, 8, 12, 3]\n[6, 10, 9, 8, 3, 3, 7]\n[3, 7, 7, 8, 8, 7, 9, 9]\n[13, 9, 3, 7, 8, 7, 7]\n[9, 6, 9, 3, 7, 10, 7, 8]\n[8, 10, 7, 7, 9, 13, 9]\n[7, 8, 6, 7, 7, 10, 6, 9]\n[12, 6, 4, 7, 7, 9, 10]\n[9, 8, 7, 8, 9, 8, 10]\n[10, 7, 12, 8, 10, 8, 7]\n[10, 9, 9, 12, 2, 9, 6, 7]\n[3, 6, 7, 8, 12, 3, 9]\n[7, 11, 8, 7, 9, 3, 3, 10]\n[9, 3, 8, 7, 7, 11, 8]\n[8, 3, 3, 9, 12, 7, 11, 7]\n[7, 3, 7, 13, 8, 7, 7]"}︡{"stdout":"\n[7, 7, 9, 10, 9, 9, 9]\n[2, 12, 7, 8, 9, 7, 8]\n[7, 8, 7, 6, 7, 12, 8, 9]\n[8, 8, 4, 9, 6, 10, 12]\n[9, 3, 8, 4, 12, 7, 10, 7]\n[6, 7, 9, 7, 9, 6, 8]\n[3, 10, 9, 7, 9, 3, 9]\n[3, 9, 12, 7, 3, 7, 7]\n[7, 9, 3, 8, 7, 9, 9]\n[9, 9, 8, 9, 7, 7, 4, 10]\n[6, 4, 12, 7, 9, 8, 7]\n[10, 3, 9, 9, 7, 9, 6]\n[3, 7, 13, 8, 3, 3, 9]\n[13, 4, 8, 7, 9, 3, 13, 10]\n[9, 7, 7, 7, 13, 11, 10]\n[11, 10, 7, 9, 9, 9, 9]\n[7, 9, 9, 10, 9, 10, 13]\n[3, 11, 3, 4, 9, 13, 8, 9]\n[8, 8, 8, 2, 4, 9, 13]\n[9, 8, 8, 8, 8, 3, 8, 10]\n[4, 10, 3, 9, 9, 8, 8]\n[2, 4, 13, 8, 9, 8, 8, 8]\n[7, 8, 7, 3, 8, 8, 8]\n[8, 2, 2, 4, 8, 13, 3]\n[8, 7, 9, 8, 3, 2, 2]\n[10, 7, 7, 7, 3, 7, 13, 13]\n[8, 13, 8, 4, 7, 10, 7]\n[13, 3, 13, 8, 7, 8, 10, 7]\n[7, 7, 4, 3, 13, 3, 13]\n[4, 10, 13, 7, 9, 2, 3, 7]\n[7, 8, 6, 3, 4, 7, 2]\n[7, 2, 7, 10, 8, 7, 8]\n[9, 13, 7, 3, 8, 2, 4]\n[8, 9, 10, 7, 10, 6, 13, 4]\n[8, 13, 3, 6, 7, 7, 6]\n[4, 7, 13, 3, 10, 10, 7, 13]\n[7, 8, 10, 3, 4, 8, 13]\n[6, 7, 3, 10, 3, 8, 7, 13]\n[7, 7, 8, 9, 10, 13, 8]\n[13, 8, 6, 7, 4, 13, 10]\n[8, 7, 7, 2, 10, 8, 6]\n[8, 8, 2, 7, 9, 13, 3, 8]\n[8, 3, 3, 8, 7, 7, 13]\n[8, 7, 8, 3, 13, 3, 7]\n[4, 2, 8, 9, 8, 7, 8]\n[8, 3, 7, 13, 7, 8, 7, 7]\n[3, 8, 9, 8, 8, 7, 8]\n[7, 8, 13, 8, 8, 3, 4]\n[9, 9, 3, 7, 4, 8, 8]\n[7, 8, 9, 6, 12, 6, 8, 9]\n[7, 8, 7, 6, 6, 2, 6]\n[9, 9, 8, 7, 11, 7, 3, 10]\n[6, 7, 11, 8, 9, 7, 8]\n[6, 6, 4, 11, 8, 7, 9, 8]\n[9, 9, 10, 10, 11, 8, 7]\n[8, 4, 6, 6, 9, 10, 7]\n[8, 10, 9, 8, 7, 4, 6]\n[7, 9, 10, 9, 11, 3, 4, 10]\n[8, 4, 8, 8, 9, 6, 3]\n[10, 7, 4, 8, 3, 7, 6, 10]\n[9, 7, 8, 10, 10, 7, 4]\n[8, 7, 6, 3, 9, 10, 7, 3]\n[8, 8, 10, 2, 8, 3, 10]\n[3, 10, 3, 7, 9, 13, 9]\n[9, 9, 8, 11, 9, 10, 8]\n[8, 3, 10, 9, 8, 9, 10, 7]\n[4, 10, 8, 9, 9, 8, 9]\n[7, 7, 10, 8, 9, 6, 8, 8]\n[9, 13, 9, 11, 7, 4, 10]"}︡{"stdout":"\n[9, 8, 6, 9, 2, 13, 7, 6]\n[8, 7, 9, 2, 9, 6, 13]\n[6, 13, 9, 8, 7, 8, 10]\n[10, 7, 8, 9, 10, 13, 9]\n[13, 9, 10, 9, 8, 6, 8, 7]\n[9, 8, 9, 11, 9, 4, 6]\n[7, 7, 13, 9, 10, 6, 4]\n[7, 8, 2, 10, 7, 7, 13]\n[2, 8, 4, 6, 9, 7, 7, 8]\n[9, 8, 2, 10, 2, 7, 7]\n[7, 7, 6, 13, 9, 12, 7]\n[4, 3, 9, 9, 7, 7, 2]\n[9, 9, 8, 13, 3, 7, 7, 4]\n[9, 7, 10, 7, 13, 8, 7]\n[4, 6, 7, 10, 12, 8, 9, 7]\n[13, 10, 12, 7, 4, 9, 7]\n[7, 13, 8, 12, 7, 10, 6, 7]\n[7, 6, 6, 9, 12, 7, 10]\n[7, 8, 7, 13, 7, 7, 8]\n[8, 3, 4, 9, 8, 8, 7]\n[10, 3, 3, 7, 12, 6, 8, 7]\n[7, 8, 8, 13, 7, 7, 6]\n[7, 8, 8, 8, 6, 10, 7, 2]\n[7, 12, 13, 9, 7, 8, 8]\n[13, 10, 7, 6, 4, 7, 8, 9]\n[10, 7, 9, 9, 13, 9, 7]\n[9, 7, 6, 10, 6, 2, 7]\n[7, 11, 10, 10, 7, 7, 13]\n[8, 3, 2, 3, 7, 11, 7, 9]\n[9, 7, 7, 11, 3, 8, 11]\n[9, 9, 7, 7, 3, 7, 8, 11]\n[3, 4, 3, 12, 9, 9, 7]\n[11, 10, 7, 3, 9, 4, 9, 7]\n[9, 9, 6, 2, 3, 7, 4]\n[7, 4, 11, 10, 9, 11, 7]\n[9, 12, 9, 10, 7, 4, 11]\n[4, 3, 7, 9, 8, 7, 7, 9]\n[6, 7, 11, 12, 9, 9, 7]\n[9, 12, 4, 11, 7, 7, 9]\n[9, 11, 9, 3, 9, 12, 4]\n[9, 7, 9, 7, 9, 9, 12, 8]\n[11, 8, 2, 9, 9, 10, 9]\n[10, 9, 7, 4, 3, 3, 9]\n[7, 9, 11, 6, 9, 9, 9]\n[9, 9, 8, 9, 7, 13, 7, 10]\n[7, 7, 7, 13, 9, 9, 13]\n[10, 8, 7, 7, 6, 9, 12, 10]\n[9, 7, 6, 8, 10, 7, 7]\n[13, 9, 7, 6, 8, 7, 8, 7]\n[6, 8, 10, 12, 6, 7, 7]\n[7, 7, 13, 9, 8, 10, 9]\n[7, 8, 3, 10, 9, 7, 13]\n[7, 7, 11, 6, 9, 11, 7, 3]\n[9, 7, 3, 3, 6, 9, 11]\n[3, 9, 7, 3, 11, 7, 9, 6]\n[8, 9, 3, 9, 3, 9, 7]\n[3, 7, 9, 11, 3, 3, 9, 12]\n[3, 9, 12, 7, 3, 12, 3]\n[12, 3, 11, 7, 7, 2, 8]\n[8, 8, 3, 2, 8, 3, 3]\n[3, 9, 9, 8, 8, 6, 10, 7]\n[7, 10, 10, 8, 8, 9, 6]\n[7, 7, 10, 10, 3, 13, 9, 12]\n[8, 8, 10, 6, 7, 7, 10]\n[8, 3, 11, 3, 7, 11, 7, 9]\n[9, 7, 7, 3, 10, 9, 11]\n[9, 11, 6, 3, 9, 12, 3]\n[9, 4, 9, 7, 3, 11, 8]\n[11, 10, 10, 4, 9, 13, 10, 7]\n[8, 10, 6, 6, 4, 7, 13]\n[7, 9, 11, 8, 3, 11, 7]\n[9, 12, 7, 3, 7, 9, 11]\n[7, 10, 7, 13, 4, 7, 7, 9]\n[8, 3, 3, 9, 7, 9, 7]\n[9, 7, 13, 11, 10, 11, 7]\n[13, 10, 8, 7, 7, 7, 7]\n[2, 10, 2, 3, 4, 3, 9, 9]\n[8, 9, 11, 8, 3, 8, 3]\n[9, 9, 9, 11, 7, 9, 9, 8]\n[3, 11, 7, 7, 9, 8, 9]\n[8, 3, 3, 7, 7, 11, 9, 9]\n[8, 9, 2, 8, 7, 9, 11]\n[9, 6, 8, 3, 8, 3, 9]\n[9, 4, 9, 7, 9, 6, 8]\n[11, 12, 4, 8, 7, 2, 3, 3]\n[9, 3, 9, 3, 8, 8, 2]\n[3, 9, 3, 9, 2, 11, 8, 7]"}︡{"stdout":"\n[8, 7, 3, 8, 3, 9, 3]\n[3, 11, 3, 2, 9, 8, 9, 9]\n[12, 9, 8, 7, 3, 9, 8]\n[9, 8, 2, 11, 9, 7, 8]\n[7, 10, 12, 13, 8, 8, 3]\n[9, 4, 6, 12, 9, 2, 3, 10]\n[8, 3, 9, 2, 12, 7, 2]\n[10, 9, 3, 9, 11, 8, 7, 10]\n[12, 9, 11, 7, 10, 8, 3]\n[2, 12, 9, 11, 7, 9, 9, 3]\n[8, 9, 9, 7, 11, 3, 9]\n[3, 9, 2, 12, 10, 10, 8]\n[9, 7, 8, 11, 8, 9, 2]\n[9, 11, 8, 8, 9, 3, 9, 9]\n[9, 9, 2, 7, 8, 8, 3]\n[9, 7, 9, 2, 3, 9, 8]\n[10, 8, 7, 4, 9, 7, 9]\n[7, 9, 8, 3, 8, 9, 7, 7]\n[2, 9, 7, 9, 7, 4, 9]\n[4, 9, 3, 9, 11, 13, 10]\n[8, 8, 2, 9, 10, 9, 7]\n[9, 7, 6, 8, 10, 8, 8, 12]\n[8, 8, 8, 8, 8, 9, 8]\n[12, 9, 8, 8, 10, 9, 9, 11]\n[8, 8, 10, 7, 12, 8, 8]\n[8, 8, 10, 10, 7, 8, 9, 8]\n[9, 9, 11, 7, 10, 8, 8]\n[8, 10, 8, 8, 9, 11, 9]\n[7, 6, 12, 13, 9, 10, 8]\n[8, 9, 8, 9, 3, 2, 10, 11]\n[9, 10, 4, 11, 9, 2, 2]\n[11, 8, 10, 4, 2, 8, 2, 7]\n[9, 9, 11, 7, 11, 8, 10]\n[11, 8, 2, 2, 12, 11, 8, 9]\n[4, 9, 7, 9, 11, 9, 11]\n[9, 11, 2, 8, 9, 3, 9]\n[9, 7, 4, 3, 9, 11, 11]\n[4, 8, 9, 9, 7, 9, 11, 8]\n[10, 11, 11, 9, 9, 9, 9]\n[8, 8, 11, 11, 12, 8, 9, 9]\n[9, 3, 12, 10, 8, 10, 11]\n[9, 4, 2, 12, 9, 10, 8, 2]\n[9, 8, 9, 11, 12, 2, 10]\n[2, 10, 9, 4, 9, 9, 11]\n[7, 8, 9, 8, 11, 10, 9]\n[10, 12, 11, 9, 7, 8, 11, 8]\n[9, 11, 9, 10, 9, 10, 8]\n[8, 9, 10, 9, 11, 2, 10]\n[9, 9, 9, 11, 8, 9, 10]\n[9, 11, 10, 8, 9, 8, 8, 9]\n[9, 4, 11, 7, 9, 7, 8]\n[7, 8, 8, 10, 12, 10, 8]\n[3, 13, 9, 7, 8, 8, 9]\n[7, 7, 7, 10, 9, 9, 7, 3]\n[8, 7, 9, 9, 10, 7, 9]\n[3, 7, 7, 9, 10, 7, 4, 12]\n[10, 9, 10, 8, 3, 8, 7]\n[9, 10, 9, 10, 8, 9, 7, 7]\n[2, 7, 13, 4, 10, 7, 9]\n[7, 9, 9, 10, 2, 12, 7]\n[7, 13, 3, 6, 7, 9, 9]\n[9, 7, 13, 2, 10, 13, 9, 12]\n[7, 9, 7, 10, 2, 9, 13]\n[12, 7, 9, 7, 13, 9, 9, 13]\n[2, 3, 10, 4, 12, 7, 9]\n[10, 9, 9, 13, 3, 12, 7, 4]\n[7, 7, 4, 6, 10, 4, 12]\n[4, 12, 13, 9, 7, 6, 2]\n[8, 10, 7, 8, 2, 12, 10]\n[7, 13, 11, 7, 7, 10, 12, 7]\n[9, 12, 2, 10, 7, 9, 10]\n[7, 8, 12, 2, 8, 9, 9, 3]\n[7, 3, 8, 10, 7, 9, 12]\n[10, 7, 2, 8, 6, 3, 8, 9]\n[8, 8, 7, 6, 8, 9, 3]\n[9, 3, 10, 7, 7, 3, 12]"}︡{"stdout":"\n[4, 10, 8, 9, 12, 3, 10]\n[3, 8, 12, 8, 7, 9, 2, 8]\n[7, 2, 10, 10, 8, 9, 9]\n[8, 3, 3, 10, 12, 2, 9]\n[7, 3, 6, 13, 8, 3, 3]\n[6, 2, 9, 9, 8, 8, 10, 9]\n[10, 7, 6, 4, 6, 9, 8]\n[9, 8, 9, 3, 8, 7, 7]\n[8, 4, 10, 2, 7, 8, 6]\n[8, 8, 13, 7, 4, 10, 8, 7]\n[7, 8, 12, 10, 7, 6, 10]\n[7, 7, 8, 12, 13, 4, 3, 6]\n[7, 9, 13, 13, 7, 7, 8]\n[10, 7, 12, 13, 13, 9, 7, 8]\n[7, 7, 9, 3, 13, 8, 9]\n[8, 9, 10, 7, 7, 6, 4]\n[8, 9, 7, 6, 4, 9, 10]\n[9, 2, 3, 7, 8, 3, 12, 9]\n[8, 12, 13, 2, 7, 7, 3]\n[9, 9, 9, 13, 3, 12, 7]\n[7, 7, 2, 8, 9, 9, 9]\n[2, 12, 7, 3, 7, 9, 9, 3]\n[13, 8, 3, 7, 2, 10, 9]\n[10, 9, 3, 9, 2, 11, 7]\n[8, 7, 13, 8, 7, 9, 2]\n[13, 7, 8, 7, 13, 7, 6, 8]\n[9, 6, 9, 7, 7, 4, 7]\n[8, 12, 6, 9, 7, 10, 4, 3]\n[7, 9, 7, 13, 8, 12, 6]\n[7, 13, 3, 7, 7, 3, 12, 7]\n[7, 9, 2, 13, 7, 7, 3]\n[7, 3, 7, 13, 8, 3, 9]\n[8, 3, 7, 4, 9, 3, 7]\n[3, 7, 6, 10, 8, 10, 9, 9]\n[7, 9, 7, 13, 10, 9, 10]\n[9, 7, 3, 7, 9, 3, 12]\n[8, 10, 7, 2, 12, 7, 3]\n[7, 9, 9, 10, 10, 12, 7, 4]\n[7, 13, 13, 8, 7, 9, 9]\n[9, 9, 10, 3, 7, 3, 8]\n[10, 11, 7, 9, 8, 9, 7]\n[3, 8, 8, 7]\n[10, 7, 8, 10]\n[10, 8, 7, 9]\n[8, 7, 10, 7]\n[7, 4, 3]\n[8, 7, 4, 10]\n[13, 3, 8, 8]\n[7, 8, 2, 7]\n[2, 10, 7, 8]\n[13, 13, 3, 7]\n[7, 10, 13, 3]\n[7, 7, 3, 9]\n[13, 8, 8, 8]\n[13, 3, 2, 2]\n[4, 13, 2, 8]\n[2, 7, 9, 7]\n[4, 13, 8, 8]\n[10, 7, 13, 8]\n[8, 7, 7, 12]\n[8, 7, 7, 13]\n[7, 8, 8, 9]\n[6, 3, 9, 8]\n[7, 8, 8, 7]\n[8, 3, 7, 2]\n[2, 7, 3, 7]\n[2, 7, 7, 13]\n[8, 13, 3, 3]\n[7, 7, 2, 12]\n[7, 7, 8, 2]\n[10, 9, 2]\n[13, 8, 8, 10]\n[7, 10, 9, 9]\n[10, 3, 13, 7]\n[8, 9, 7, 10]\n[3, 6, 9]"}︡{"stdout":"\n[7, 2, 6, 10]\n[4, 7, 9, 3]\n[10, 7, 4, 13]\n[6, 7, 13, 7]\n[3, 7, 9, 2]\n[10, 4, 7, 7]\n[10, 6, 4, 7]\n[7, 2, 7, 7]\n[13, 6, 3, 3]\n[4, 8, 7, 2]\n[12, 9, 13]\n[6, 9, 8, 7]\n[9, 7, 10, 4]\n[8, 6, 4, 8]\n[6, 9, 3, 7]\n[7, 10, 4, 13]\n[10, 8, 10, 4]\n[13, 7, 7, 2]\n[10, 7, 13, 7]\n[7, 4, 13, 7]\n[7, 6, 8]\n[9, 6, 7, 4]\n[10, 4, 8, 7]\n[8, 7, 7, 10]\n[12, 4, 8]\n[8, 10, 8, 9]\n[8, 7, 8, 2]\n[3, 7, 7, 13]\n[4, 8, 9, 3]\n[4, 7, 12, 10]\n[10, 3, 6, 11]\n[7, 9, 2, 9]\n[7, 3, 10, 3]\n[9, 13, 8]\n[9, 8, 13, 7]\n[7, 6, 9, 3]\n[8, 8, 6, 9]\n[3, 9, 8, 2]\n[7, 10, 2, 9]\n[9, 9, 3, 8]\n[7, 8, 8, 12]\n[12, 8, 8, 9]\n[2, 7, 9, 9]\n[8, 7, 12, 8]\n[3, 7, 2]\n[7, 12, 10, 2]\n[3, 10, 11]\n[11, 8, 7, 8]\n[7, 8, 3, 12]\n[2, 8, 7, 9]\n[4, 12, 9, 9]\n[11, 8, 9, 9]\n[10, 3, 2]\n[9, 8, 10, 11]\n[7, 9, 10, 12]\n[12, 9, 4, 9]\n[10, 9, 3, 8]\n[7, 9, 7, 12]\n[8, 6, 2]\n[11, 10, 12, 2]\n[4, 8, 11, 10]\n[8, 2, 7, 3]\n[8, 12, 11, 9]\n[9, 12, 9, 4]\n[11, 8, 9, 8]"}︡{"stdout":"\n[8, 12, 7, 7]\n[7, 8, 12, 8]\n[7, 9, 8, 12]\n[10, 6, 8]\n[8, 7, 7, 11]\n[13, 7, 11, 7]\n[12, 9, 7, 9]\n[11, 9, 7, 9]\n[9, 9, 9, 4]\n[2, 9, 12, 1]\n[9, 4, 7, 2]\n[9, 6, 9, 9]\n[11, 3, 8]\n[9, 10, 9, 9]\n[9, 9, 10, 7]\n[9, 7, 11]\n[8, 9, 7, 11]\n[12, 9, 7, 8]\n[7, 9, 3, 12]\n[4, 7, 11, 9]\n[9, 9, 10, 9]\n[7, 10, 7, 12]\n[10, 7, 10, 7]\n[12, 9, 9, 9]\n[11, 3, 12, 9]\n[3, 9, 10, 8]\n[7, 13, 12]\n[8, 8, 10, 4]\n[9, 9, 7, 11]\n[2, 9, 9, 7]\n[4, 8, 2]\n[11, 4, 9, 8]\n[9, 12, 11, 4]\n[9, 3, 2]\n[4, 8, 6, 7]\n[8, 11, 7, 8]\n[9, 8, 12, 7]\n[4, 8, 3, 9]\n[7, 8, 9, 3]\n[4, 12, 10]\n[10, 9, 8, 6]\n[3, 3, 6, 9]\n[8, 8, 4, 7]"}︡{"stdout":"\n[10, 3, 8, 9]\n[6, 7, 3, 8]\n[10, 7, 8, 7]\n[4, 12, 6]\n[8, 7, 12, 10]\n[3, 9, 4, 7]\n[9, 8, 9, 4]\n[4, 8, 11, 7]\n[9, 9, 7, 8]\n[8, 4, 7, 3]\n[9, 9, 8, 4]\n[8, 10, 13]\n[9, 3, 9, 13]\n[8, 8, 9, 8]\n[8, 2, 8]\n[7, 8, 9, 9]\n[10, 7, 7, 6]\n[12, 8, 8, 8]\n[6, 8, 4]\n[8, 6, 9, 7]\n[8, 9, 8, 6]\n[8, 9, 8, 11]\n[8, 9, 9, 6]\n[11, 9, 6]\n[6, 8, 10, 10]\n[8, 8, 10, 8]\n[9, 8, 9, 9]\n[11, 10, 8, 9]\n[8, 2, 10, 8]\n[3, 2, 9, 3]\n[9, 8, 8, 3]\n[9, 8, 9, 7]\n[2, 9, 9, 9]\n[7, 8, 11, 10]\n[11, 2, 10, 9]\n[2, 4, 8, 9]\n[8, 11, 10, 3]\n[9, 9, 11, 10]\n[3, 9, 8, 8]\n[2, 11, 8, 7]\n[8, 10, 10, 9]\n[7, 9, 12, 9]\n[8, 11, 8, 9]\n[11, 10, 11, 8]\n[9, 7, 9, 9]\n[10, 10, 8]\n[10, 4, 9, 7]\n[4, 9, 11, 6]\n[9, 8, 9, 8]\n[10, 9, 4, 9]\n[2, 9, 13]"}︡{"stdout":"\n[13, 8, 8, 3]\n[9, 10, 3, 4]\n[3, 9, 7, 13]\n[12, 4, 6, 6]\n[8, 7, 10, 12]\n[7, 7, 4, 13]\n[9, 7, 7, 4]\n[12, 2, 13]\n[13, 8, 9, 6]\n[9, 9, 6, 8]\n[4, 7, 7, 7]\n[12, 9, 7, 3]\n[6, 9, 4, 5]\n[4, 7, 6, 10]\n[9, 2, 7, 6]\n[13, 7, 10]\n[10, 7, 12, 9]\n[6, 4, 8]\n[9, 9, 13, 3]\n[7, 12, 9, 3]\n[3, 3, 8, 7]\n[3, 9, 8, 9]\n[12, 8, 3, 3]\n[10, 9, 3, 6]\n[10, 2, 6, 9]\n[9, 6, 8, 9]\n[8, 2, 10, 3]\n[12, 9, 2, 10]\n[3, 9, 3, 11]\n[3, 7, 3, 9]\n[7, 11, 2, 7]\n[9, 8, 7, 3]\n[4, 10, 8, 3]\n[10, 8, 3]\n[7, 8, 7, 9]\n[13, 3, 8, 7]\n[6, 3, 10, 8]\n[7, 6, 7, 6]\n[8, 7, 10, 9]\n[12, 4, 7, 10]\n[10, 12, 10, 7]\n[9, 12, 9, 7]\n[3, 7, 12, 9]\n[11, 7, 3, 10]\n[3, 7, 11]\n[8, 3, 12, 11]\n[7, 7, 8, 7]\n[12, 8, 7]\n[8, 6, 12, 9]\n[8, 4, 6, 12]\n[9, 8, 12, 10]\n[3, 4, 7, 7]\n[6, 9, 9, 8]\n[3, 12, 3, 7]\n[7, 3, 7, 9]\n[6, 12, 9, 7]"}︡{"stdout":"\n[10, 9, 7, 6]\n[3, 13, 3, 9]\n[13, 8, 9, 13]\n[9, 7, 13, 10]\n[3, 3, 9, 8]\n[11, 4, 13, 9]\n[8, 8, 4, 13]\n[8, 8, 3, 10]\n[4, 3, 9, 8]\n[2, 13, 9, 8]\n[8, 9, 3, 2]\n[10, 7, 3, 13]\n[8, 8, 7, 7]\n[13, 4, 10]\n[13, 13, 7, 10]\n[7, 4, 13, 13]\n[4, 13, 9, 3]\n[10, 7, 2, 7]\n[7, 6, 4, 2]\n[8, 10, 10, 13]\n[9, 7, 6, 4]\n[8, 3, 7, 6]\n[13, 6, 7]\n[4, 13, 10, 7]\n[7, 3, 10, 13]\n[6, 3, 3, 7]\n[7, 10, 8, 13]\n[7, 8, 10, 8]\n[13, 6, 4, 10]\n[8, 2, 9, 3]\n[3, 13, 8, 7]\n[7, 13, 8, 4]\n[9, 3, 4, 8]\n[8, 6, 6, 9]\n[7, 7, 6, 6]\n[9, 8, 11, 3]\n[9, 7, 7, 10]\n[6, 11, 9, 8]\n[6, 11, 7, 8]\n[4, 6, 10]\n[7, 10, 11, 4]\n[8, 8, 9, 3]\n[10, 4, 3, 6]\n[7, 8, 7, 10]"}︡{"stdout":"\n[8, 10, 8, 10]\n[8, 2, 3]\n[3, 3, 9, 9]\n[7, 8, 6, 8]\n[13, 11, 4]\n[8, 9, 13, 6]\n[8, 9, 9, 13]\n[6, 9, 7, 10]\n[10, 8, 10, 9]\n[13, 10, 8, 8]\n[9, 9, 6, 7]\n[9, 9, 9, 6]\n[8, 11, 4]\n[7, 13, 10, 4]\n[7, 9, 6]\n[7, 2, 7, 13]\n[2, 4, 9, 7]\n[8, 6, 7, 8]\n[9, 2, 2, 7]\n[7, 6, 9, 7]\n[4, 9, 7, 2]\n[9, 8, 3, 7]\n[9, 13, 7, 4]\n[9, 10, 13, 7]\n[4, 7, 12, 9]\n[6, 10, 8, 7]\n[13, 12, 4, 7]\n[13, 12, 10, 7]\n[7, 6, 12, 10]\n[10, 3, 12, 8]\n[3, 7, 6, 7]\n[13, 7, 4, 8]\n[10, 6, 7, 9]\n[10, 9, 13, 7]\n[9, 6, 6, 7]\n[8, 2, 7, 7]\n[3, 3, 11, 9]\n[9, 7, 3, 11]\n[9, 7, 3, 8]\n[10, 3, 4, 7]\n[9, 6, 3, 4]\n[7, 11, 9, 7]\n[4, 10, 11]\n[12, 10, 4]\n[4, 7, 8, 7]\n[6, 11, 9, 7]\n[9, 4, 7, 9]\n[12, 11, 7]\n[9, 9, 9, 12]"}︡{"stdout":"\n[11, 2, 9, 9]\n[7, 11, 9, 9]\n[9, 9, 13, 10]\n[10, 7, 6, 12]\n[8, 7, 9, 10]\n[9, 6, 10, 7]\n[13, 7, 8, 8]\n[9, 6, 7, 7]\n[6, 10, 6, 7]\n[7, 13, 8, 9]\n[7, 3, 9, 13]\n[7, 6, 11, 3]\n[9, 3, 6, 11]\n[9, 3, 7, 6]\n[7, 11, 3, 12]\n[3, 12, 3, 3]\n[8, 3, 8, 3]\n[3, 9, 8, 10]\n[9, 8, 6, 7]\n[7, 10, 8, 6]\n[7, 10, 3, 9]\n[7, 10, 13, 12]\n[8, 10, 7, 10]\n[8, 11, 7, 7]\n[9, 7, 10, 11]\n[11, 10, 9, 10]\n[7, 11, 3, 7]\n[7, 7, 4, 7]\n[7, 11, 11]\n[2, 2, 4, 9]\n[10, 3, 3, 9]\n[8, 11, 3, 3]\n[9, 11, 9, 8]\n[8, 2, 7, 11]\n[9, 8, 8, 9]\n[11, 4, 7, 3]\n[9, 9, 8, 2]\n[3, 3, 2, 8]\n[8, 3, 3, 3]\n[11, 2, 8, 9]\n[7, 12, 8, 3]\n[4, 12, 2, 10]\n[8, 9, 12, 2]\n[3, 2, 7]"}︡{"stdout":"\n[10, 3, 11, 7]\n[12, 11, 9, 3]\n[8, 9, 11, 9]\n[3, 2, 10, 8]\n[9, 8, 8, 2]\n[9, 2, 8, 3]\n[2, 7, 7, 9]\n[4, 3, 11, 10]\n[8, 2, 10, 7]\n[9, 6, 10, 8]\n[12, 8, 10, 9]\n[7, 12, 9, 8]\n[9, 9, 2, 11]\n[9, 4, 9, 2]\n[10, 11, 2]\n[11, 10, 2, 2]\n[9, 11, 11, 10]\n[11, 2, 12, 8]\n[4, 7, 11, 11]\n[9, 4, 9, 11]\n[7, 3, 11]\n[4, 9, 7, 11]\n[8, 11, 12, 9]\n[9, 12, 8, 11]\n[9, 9, 12, 10]\n[2, 9, 9, 11]\n[7, 9, 11, 9]\n[10, 11, 7, 11]\n[8, 10, 11, 10]\n[9, 10, 9, 8]\n[11, 8, 8, 9]\n[10, 10, 3, 7]\n[2, 13, 10, 9]\n[7, 9, 2, 7]"}︡{"stdout":"\n[9, 13, 10, 9]\n[7, 2, 13, 12]\n[7, 7, 2, 13]\n[2, 10, 12, 9]\n[10, 9, 3, 7]\n[9, 13, 12, 4]\n[7, 4, 10, 12]\n[4, 13, 7, 2]\n[12, 9, 6]\n[8, 7, 2, 10]\n[10, 8, 12]\n[7, 11, 7, 12]\n[9, 2, 7, 10]\n[7, 8, 7, 12]\n[7, 8, 3, 9]\n[9, 10, 7, 12]\n[3, 12, 7, 2]\n[8, 3, 12, 9]\n[6, 9, 8, 10]\n[10, 6, 6, 8]\n[8, 10, 7, 6]\n[7, 12, 7, 10]\n[7, 8, 13, 3]\n[7, 12, 4, 6]\n[10, 12, 13, 7]\n[7, 13, 9, 8]\n[7, 9, 13, 9]\n[8, 10, 7, 4]\n[9, 3, 8, 12]"}︡{"stdout":"\n[2, 7, 3, 9]\n[8, 13, 7, 3]\n[12, 3, 9, 3]\n[13, 3, 2, 9]\n[8, 13, 7, 2]\n[13, 8, 13, 6]\n[8, 6, 7, 4]\n[12, 9, 10, 3]\n[7, 7, 8, 6]\n[7, 3, 7, 12]\n[8, 7, 9, 7]\n[7, 10, 10, 9]\n[9, 3, 9, 12]\n[8, 7, 12, 3]\n[7, 9, 10, 7]\n[7, 13, 7, 9]\n[12, 13]\n[9, 1]\n[11, 6]"}︡{"stdout":"\n[11, 11]\n[9, 5]\n[2, 6]\n[1]"}︡{"stdout":"\n[5]\n[9, 9, 3, 9, 8, 3, 2, 9, 4, 8, 3, 3, 9, 2, 7, 9, 13, 4, 11, 8, 10, 3, 3, 3, 7, 9, 9, 2, 9, 7, 8, 9, 2, 13, 6, 4, 7, 11, 9, 8, 8, 10, 2, 3, 9, 3, 7, 3, 8, 7, 8, 9, 8, 9, 3, 2, 9, 9, 4, 7, 7, 8, 13, 9, 7, 2, 7, 13, 3, 6, 7, 4, 9, 7, 10, 11, 12, 9, 9, 8, 9, 8, 4, 10, 9, 2, 7, 3, 4, 9, 9, 3, 10, 7, 9, 3, 10, 8, 8, 7, 7, 8, 13, 9, 10, 8, 4, 9, 7, 3, 11, 2, 11, 9, 9, 9, 8, 4, 10, 7, 9, 7, 3, 8, 9, 13, 3, 9, 8, 7, 8, 2, 8, 7, 8, 13, 7, 3, 8, 6, 4, 7, 8, 4, 9, 9, 7, 7, 9, 10, 8, 11, 7, 12, 9, 9, 7, 9, 3, 8, 8, 9, 9, 8, 8, 4, 9, 10, 8, 9, 9, 2, 10, 7, 4, 3, 8, 4, 7, 9, 9, 9, 7, 3, 7, 10, 8, 7, 9, 9, 13, 3, 2, 10, 4, 8, 6, 8, 8, 7, 6, 7, 8, 8, 9, 13, 2, 9, 7, 10, 13, 8, 11, 4, 9, 9, 13, 7, 3, 3, 8, 11, 7, 2, 8, 11, 3, 9, 2, 9, 7, 9, 8, 8, 11, 4, 9, 10, 9, 7, 9, 9, 10, 7, 10, 3, 6, 8, 10, 9, 2, 13, 7, 3, 7, 9, 10, 8, 7, 7, 7, 8, 13, 2, 8, 8, 7, 7, 2, 8, 9, 13, 7, 7, 10, 3, 7, 8, 9, 6, 13, 4, 7, 7, 8, 8, 3, 4, 10, 9, 3, 9, 12, 7, 11, 7, 4, 9, 12, 10, 11, 8, 9, 11, 7, 7, 8, 12, 9, 9, 8, 9, 8, 7, 4, 9, 12, 3, 10, 8, 11, 8, 4, 9, 7, 9, 10, 8, 9, 8, 7, 4, 8, 9, 8, 10, 8, 8, 6, 9, 9, 9, 7, 2, 3, 10, 8, 7, 9, 4, 13, 3, 9, 8, 13, 4, 3, 7, 10, 9, 3, 9, 10, 9, 3, 7, 4, 3, 9, 7, 9, 10, 7, 8, 7, 7, 9, 9, 3, 9, 10, 13, 11, 3, 9, 2, 8, 10, 13, 4, 7, 8, 4, 6, 13, 8, 8, 8, 7, 7, 9, 6, 8, 7, 10, 8, 3, 8, 7, 9, 6, 13, 7, 2, 7, 9, 4, 7, 7, 10, 7, 13, 9, 8, 9, 11, 7, 4, 9, 9, 10, 9, 10, 13, 7, 7, 3, 3, 12, 3, 7, 8, 9, 11, 7, 7, 9, 2, 9, 8, 9, 11, 3, 3, 9, 9, 10, 2, 3, 9, 9, 7, 4, 9, 12, 8, 8, 8, 11, 11, 9, 4, 8, 9, 2, 10, 8, 9, 7, 7, 3, 9, 7, 9, 12, 10, 4, 7, 7, 10, 9, 3, 8, 6, 9, 8, 7, 10, 8, 9, 9, 2, 10, 13, 8, 7, 7, 3, 9, 7, 9, 9, 3, 10, 8, 8, 13, 7, 2, 7, 7, 7, 13, 8, 13, 13, 4, 2, 10, 8, 13, 8, 3, 7, 6, 7, 2, 2, 8, 8, 7, 9, 8, 13, 9, 7, 8, 7, 4, 10, 6, 3, 10, 7, 4, 8, 6, 9, 8, 6, 10, 13, 10, 4, 6, 7, 9, 7, 10, 8, 13, 8, 4, 3, 2, 4, 8, 10, 7, 9, 8, 3, 7, 9, 3, 12, 8, 7, 7, 11, 7, 2, 4, 7, 9, 7, 12, 11, 10, 7, 11, 4, 8, 9, 9, 9, 11, 8, 7, 7, 7, 7, 8, 13, 12, 11, 9, 7, 9, 9, 8, 3, 9, 9, 8, 10, 7, 11, 4, 8, 9, 10, 12, 11, 3, 7, 10, 7, 8, 2, 11, 9, 8, 3, 4, 8, 9, 4, 7, 3, 9, 3, 10, 3, 8, 6, 9, 3, 8, 9, 7, 2, 4, 8, 8, 9, 9, 8, 8, 7, 10, 6, 8, 8, 8, 10, 6, 8, 9, 8, 9, 10, 9, 2, 7, 11, 2, 9, 3, 11, 10, 2, 8, 9, 7, 11, 9, 10, 4, 10, 13, 9, 3, 7, 9, 7, 8, 9, 13, 9, 4, 13, 3, 9, 7, 9, 10, 10, 9, 11, 3, 12, 9, 2, 10, 10, 9, 12, 3, 3, 7, 9, 4, 6, 3, 13, 9, 8, 7, 12, 9, 10, 10, 3, 7, 9, 8, 7, 7, 2, 7, 8, 9, 6, 3, 3, 7, 9, 6, 10, 3, 13, 9, 11, 7, 3, 8, 9, 4, 2, 7, 8, 8, 10, 8, 13, 7, 4, 7, 7, 9, 8, 8, 4, 7, 6, 7, 13, 8, 8, 8, 8, 4, 8, 3, 7, 9, 7, 7, 9, 6, 6, 9, 8, 8, 7, 8, 10, 9, 8, 8, 3, 9, 8, 4, 7, 9, 9, 8, 6, 10, 13, 9, 7, 7, 2, 9, 7, 4, 9, 9, 4, 13, 7, 7, 7, 8, 10, 7, 7, 7, 13, 10, 9, 7, 8, 9, 9, 3, 11, 9, 7, 9, 4, 6, 9, 9, 9, 11, 10, 7, 9, 7, 10, 9, 13, 6, 7, 7, 7, 9, 3, 8, 3, 3, 12, 8, 3, 7, 7, 8, 8, 9, 9, 9, 11, 8, 7, 9, 7, 8, 9, 13, 2, 8, 9, 3, 8, 8, 9, 9, 11, 9, 3, 8, 3, 12, 9, 7, 9, 8, 10, 12, 2, 8, 3, 9, 9, 9, 9, 10, 7, 2, 4, 8, 9, 8, 12, 8, 8, 9, 8, 7, 8, 9, 11, 9, 11, 4, 9, 9, 4, 10, 8, 9, 9, 9, 2, 7, 10, 9, 8, 9, 9, 9, 7, 3, 7, 8, 3, 10, 9, 2, 7, 7, 9, 7, 12, 2, 10, 7, 4, 8, 7, 9, 7, 7, 10, 8, 9, 4, 3, 7, 8, 7, 6, 10, 9, 8, 8, 7, 7, 7, 10, 7, 8, 8, 9, 8, 9, 7, 2, 13, 10, 8, 13, 9, 8, 7, 7, 7, 7, 8, 3, 7, 9, 8, 7, 7, 9, 10, 3, 10, 10, 8, 7, 8, 13, 7, 2, 13, 7, 7, 13, 13, 4, 2, 4, 10, 8, 8, 7, 6, 7, 8, 2, 2, 8, 7, 7, 10, 13, 7, 10, 8, 3, 7, 4, 10, 6, 3, 10, 10, 7, 13, 4, 12, 6, 9, 8, 6, 7, 10, 13, 10, 7, 7, 9, 10, 8, 12, 8, 8, 3, 4, 4, 10, 7, 7, 9, 9, 7, 8, 3, 7, 9, 7, 12, 2, 8, 3, 7, 3, 11, 7, 2, 4, 11, 10, 9, 7, 12, 10, 7, 8, 11, 4, 8, 8, 9, 11, 8, 7, 7, 10, 8, 13, 12, 11, 9, 2, 9, 9, 11, 9, 9, 9, 8, 12, 7, 4, 9, 7, 10, 12, 11, 3, 7, 8, 9, 2, 4, 11, 9, 9, 4, 8, 9, 4, 7, 4, 10, 3, 8, 10, 6, 10, 4, 8, 3, 9, 4, 9, 8, 9, 8, 9, 8, 8, 7, 10, 12, 6, 8, 8, 8, 8, 11, 6, 8, 9, 11, 8, 3, 9, 9, 2, 7, 11, 2, 8, 9, 3, 2, 8, 7, 8, 11, 9, 10, 10, 4, 9, 10, 2, 13, 9, 3, 12, 8, 7, 9, 12, 13, 9, 4, 12, 6, 4, 9, 13, 10, 6, 9, 7, 3, 3, 12, 10, 10, 9, 8, 12, 3, 3, 7, 9, 4, 10, 7, 13, 6, 7, 8, 12, 10, 9, 3, 11, 3, 8, 7, 12, 8, 8, 9, 3, 6, 3, 7, 6, 10, 3, 13, 9, 3, 11, 8, 8, 4, 2, 8, 10, 8, 13, 13, 7, 4, 10, 7, 8, 9, 8, 13, 4, 7, 6, 7, 7, 13, 8, 3, 7, 9, 8, 7, 9, 9, 6, 6, 4, 7, 8, 10, 7, 8, 8, 3, 7, 13, 8, 8, 6, 10, 13, 9, 9, 8, 7, 7, 7, 2, 8, 9, 7, 4, 9, 9, 9, 4, 6, 13, 13, 7, 10, 3, 13, 10, 10, 9, 8, 3, 9, 9, 10, 9, 7, 4, 12, 4, 6, 9, 12, 9, 11, 7, 9, 10, 8, 9, 13, 9, 6, 7, 7, 7, 9, 9, 7, 3, 8, 3, 9, 7, 7, 7, 8, 8, 9, 11, 7, 7, 7, 2, 10, 8, 9, 8, 9, 11, 9, 3, 8, 11, 7, 4, 8, 3, 10, 12, 8, 3, 9, 9, 2, 4, 8, 9, 12, 7, 9, 9, 10, 11, 9, 11, 4, 9, 7, 4, 8, 9, 9, 2, 7, 10, 8, 9, 11, 10, 2, 7, 9, 7, 7, 2, 10, 9, 7, 4, 12, 8, 10, 7, 9, 7, 7, 9, 3, 8, 6, 10, 8, 7, 7, 7, 10, 7, 7, 8, 9, 2, 8, 12, 13, 8, 13, 8, 12, 7, 7, 8, 7, 9, 8, 7, 7, 12, 9, 11, 11, 9, 2, 1, 5]"}︡{"stdout":"\nhere\n"}︡{"stderr":"Error in lines 1-1\n"}︡{"stderr":"Traceback (most recent call last):\n  File \"/cocalc/lib/python2.7/site-packages/smc_sagews/sage_server.py\", line 1013, in execute\n    exec compile(block+'\\n', '', 'single') in namespace, locals\n  File \"\", line 1, in <module>\n  File \"\", line 38, in InferAutomaticity\nValueError: [3, 8, 2, 4, 3, 9, 7, 13, 11, 10, 3, 7, 9, 9, 8, 2, 6, 7, 9, 8, 2, 9, 7, 8, 8, 8, 3, 9, 4, 7, 13, 7, 7, 3, 7, 9, 10, 12, 9, 9, 4, 9, 7, 4, 9, 10, 9, 10, 8, 7, 13, 10, 4, 7, 11, 11, 9, 8, 10, 9, 3, 9, 3, 8, 8, 8, 8, 7, 8, 4, 8, 9, 7, 9, 8, 7, 9, 7, 3, 8, 9, 8, 9, 8, 9, 10, 4, 8, 7, 9, 7, 7, 8, 9, 13, 2, 4, 6, 8, 6, 8, 9, 2, 7, 13, 11, 9, 13, 3, 8, 7, 8, 3, 2, 7, 8, 11, 9, 9, 9, 10, 10, 6, 10, 2, 7, 7, 10, 7, 7, 13, 8, 7, 2, 9, 7, 10, 7, 9, 13, 7, 8, 3, 10, 3, 12, 11, 4, 12, 11, 9, 7, 8, 9, 8, 8, 4, 12, 10, 11, 4, 7, 10, 9, 7, 8, 8, 8, 6, 9, 7, 3, 8, 9, 13, 9, 13, 3, 10, 3, 10, 3, 4, 9, 9, 7, 7, 9, 3, 10, 11, 9, 8, 13, 7, 4, 13, 8, 7, 9, 8, 10, 3, 7, 6, 7, 7, 4, 7, 7, 9, 9, 7, 9, 10, 10, 7, 3, 12, 7, 9, 7, 9, 9, 9, 3, 9, 10, 3, 9, 4, 12, 8, 11, 9, 8, 2, 8, 7, 3, 7, 12, 4, 7, 9, 8, 9, 7, 8, 9, 10, 8, 7, 9, 9, 3, 8, 13, 2, 7, 13, 13, 4, 10, 13, 3, 6, 2, 8, 7, 8, 9, 8, 4, 6, 10, 4, 6, 8, 10, 10, 6, 9, 10, 13, 4, 2, 8, 7, 8, 7, 3, 8, 7, 13, 2, 7, 7, 11, 7, 4, 9, 9, 8, 7, 7, 13, 11, 7, 9, 3, 9, 10, 11, 8, 10, 11, 7, 7, 2, 9, 3, 8, 4, 3, 3, 3, 6, 3, 9, 2, 8, 9, 8, 7, 6, 8, 10, 8, 8, 10, 2, 11, 9, 11, 2, 9, 11, 10, 10, 9, 7, 7, 9, 9, 13, 9, 9, 10, 11, 12, 2, 10, 12, 3, 9, 6, 13, 8, 12, 10, 3, 9, 7, 2, 8, 6, 3, 7, 6, 3, 9, 7, 8, 4, 7, 8, 8, 7, 7, 9, 8, 7, 7, 8, 8, 4, 3, 9, 7, 6, 9, 8, 8, 9, 8, 9, 4, 9, 8, 10, 9, 7, 9, 4, 9, 13, 7, 8, 7, 7, 10, 7, 9, 3, 9, 9, 6, 9, 11, 7, 7, 9, 6, 7, 9, 8, 3, 8, 7, 8, 9, 9, 8, 9, 8, 13, 8, 3, 8, 9, 9, 8, 12, 7, 8, 12, 8, 9, 9, 10, 2, 8, 8, 8, 9, 7, 9, 9, 4, 9, 10, 9, 9, 7, 9, 9, 9, 3, 8, 10, 2, 7, 7, 2, 7, 8, 9, 7, 8, 4, 7, 7, 10, 8, 7, 7, 7, 8, 8, 7, 13, 8, 9, 7, 7, 8, 7, 8, 7, 10, 9, 7, 10, 7, 8, 10, 9, 9, 13, 7, 7, 8, 7, 7, 8, 7, 4, 7, 13, 7, 13, 13, 7, 8, 8, 7, 3, 9, 7, 2, 2, 10, 9, 10, 10, 3, 8, 10, 2, 7, 10, 2, 13, 12, 3, 10, 7, 4, 7, 7, 8, 7, 6, 8, 7, 9, 7, 8, 12, 8, 8, 6, 8, 9, 4, 3, 7, 9, 7, 7, 8, 9, 7, 8, 2, 3, 9, 3, 9, 9, 12, 11, 10, 7, 11, 10, 3, 9, 8, 3, 9, 8, 7, 11, 4, 10, 8, 10, 12, 7, 10, 9, 8, 3, 9, 2, 11, 12, 11, 9, 9, 7, 9, 12, 8, 9, 12, 9, 2, 7, 9, 11, 8, 9, 9, 12, 7, 9, 4, 8, 9, 9, 8, 8, 8, 3, 7, 7, 13, 9, 4, 8, 7, 10, 7, 10, 4, 3, 10, 4, 13, 9, 7, 13, 8, 7, 8, 8, 7, 12, 6, 11, 9, 8, 11, 9, 8, 11, 9, 3, 10, 9, 8, 9, 3, 8, 9, 9, 7, 2, 9, 7, 6, 8, 9, 10, 7, 9, 2, 9, 7, 3, 13, 12, 4, 7, 12, 7, 7, 12, 7, 6, 7, 4, 13, 6, 9, 7, 3, 3, 9, 9, 3, 9, 7, 8, 9, 7, 9, 9, 9, 3, 10, 7, 9, 6, 10, 8, 6, 8, 7, 9, 6, 11, 3, 3, 3, 7, 12, 8, 8, 3, 7, 10, 9, 9, 9, 4, 3, 7, 4, 7, 10, 9, 11, 8, 8, 10, 4, 8, 2, 7, 7, 13, 3, 7, 10, 8, 2, 13, 9, 13, 7, 8, 7, 7, 8, 7, 8, 3, 7, 2, 3, 8, 8, 9, 8, 8, 9, 7, 6, 9, 4, 10, 9, 4, 7, 7, 7, 8, 10, 9, 3, 10, 7, 13, 8, 7, 13, 7, 9, 8, 7, 8, 8, 8, 7, 3, 9, 7, 6, 10, 13, 6, 8, 3, 3, 8, 8, 12, 10, 7, 7, 11, 3, 7, 9, 4, 10, 9, 4, 12, 3, 7, 12, 11, 7, 8, 9, 9, 9, 7, 8, 7, 9, 8, 7, 8, 7, 7, 9, 9, 7, 9, 3, 8, 9, 10, 7, 8, 3, 7, 11, 4, 10, 10, 9, 12, 10, 3, 7, 10, 10, 9, 9, 11, 3, 9, 6, 4, 12, 3, 9, 7, 11, 9, 8, 10, 4, 3, 9, 9, 12, 9, 9, 7, 11, 9, 7, 8, 9, 9, 9, 8, 7, 8, 9, 8, 8, 9, 10, 6, 9, 10, 8, 9, 8, 9, 11, 7, 8, 11, 8, 3, 4, 8, 10, 8, 12, 11, 9, 9, 11, 4, 8, 13, 7, 7, 7, 9, 10, 7, 9, 13, 7, 9, 7, 3, 9, 7, 12, 10, 13, 12, 8, 3, 7, 8, 3, 10, 8, 2, 3, 3, 2, 7, 8, 4, 8, 8, 7, 9, 7, 7, 9, 9, 2, 12, 9, 7, 12, 8, 9, 7, 7, 6, 12, 9, 13, 9, 3, 3, 7, 9, 7, 10, 9, 13, 9, 11, 8, 7, 8, 7, 4, 7, 3, 8, 10, 13, 10, 7, 8, 3, 13, 7, 13, 7, 7, 7, 8, 3, 8, 3, 7, 7, 13, 7, 7, 9, 8, 10, 3, 9, 6, 2, 7, 7, 7, 7, 4, 6, 2, 6, 8, 9, 9, 7, 6, 9, 10, 8, 7, 7, 4, 6, 6, 4, 7, 4, 10, 7, 7, 8, 7, 3, 9, 3, 13, 8, 6, 8, 9, 10, 9, 8, 8, 7, 7, 7, 12, 10, 8, 8, 8, 12, 8, 3, 8, 9, 9, 9, 9, 6, 10, 8, 2, 12, 12, 8, 12, 8, 9, 6, 7, 7, 9, 9, 9, 9, 4, 6, 3, 10, 9, 7, 9, 9, 9, 7, 9, 10, 7, 9, 3, 9, 13, 8, 9, 9, 8, 4, 12, 3, 8, 11, 8, 8, 8, 12, 9, 3, 8, 3, 7, 7, 12, 7, 9, 8, 8, 9, 4, 9, 10, 3, 8, 2, 8, 7, 8, 8, 6, 9, 9, 9, 9, 8, 8, 8, 10, 2, 2, 8, 8, 9, 8, 2, 4, 11, 9, 9, 11, 10, 9, 11, 10, 7, 10, 4, 9, 8, 9, 9, 8, 10, 9, 4, 7, 7, 7, 2, 8, 9, 7, 9, 9, 7, 2, 7, 7, 4, 9, 12, 3, 9, 8, 9, 2, 6, 2, 9, 9, 7, 11, 8, 10, 8, 8, 3, 3, 6, 7, 4, 12, 12, 7, 7, 7, 3, 7, 8, 6, 4, 8, 4, 9, 12, 3, 12, 9, 13, 8, 7, 3, 4, 8, 8, 3, 13, 9, 7, 8, 4, 13, 4, 13, 7, 6, 10, 7, 3, 6, 13, 3, 3, 10, 8, 6, 2, 13, 13, 3, 6, 7, 8, 7, 11, 11, 6, 10, 8, 4, 8, 10, 2, 3, 8, 11, 9, 9, 9, 8, 10, 9, 9, 11, 13, 9, 2, 4, 6, 2, 6, 9, 8, 13, 10, 7, 10, 12, 12, 6, 3, 7, 7, 6, 9, 6, 2, 3, 7, 7, 3, 6, 11, 10, 10, 7, 11, 4, 11, 9, 2, 11, 9, 7, 7, 6, 7, 6, 10, 13, 3, 6, 3, 3, 11, 12, 3, 9, 8, 10, 10, 10, 10, 11, 7, 10, 11, 7, 11, 2, 3, 11, 11, 2, 8, 4, 9, 3, 3, 2, 12, 12, 9, 2, 3, 11, 9, 2, 8, 2, 7, 3, 2, 6, 8, 12, 9, 4, 11, 10, 11, 2, 7, 4, 3, 9, 11, 12, 9, 9, 9, 11, 10, 10, 8, 10, 13, 9, 13, 2, 7, 10, 9, 13, 4, 13, 9, 7, 8, 11, 2, 8, 8, 10, 12, 3, 9, 6, 10, 12, 8, 12, 12, 13, 9, 10, 3, 7, 13, 3, 3, 13, 8, 6, 9, 7, 3, 7, 10, 3, 7, 9, 13, 13, 1, 6, 11, 5, 6, 9, 9] is not in list\n"}︡{"done":true}︡︡{"stdout":"\n[2, 10, 13, 8, 12, 9, 8, 7, 7, 3, 3, 13, 3, 9, 7, 8, 7, 2, 2, 7, 9, 11, 10, 9, 9, 7, 9, 2, 3]\n[13, 8, 9, 7, 7, 12, 6, 9, 8, 6, 9, 7, 7, 9, 7, 13, 13, 7, 7, 8, 7, 10, 4, 12, 6, 4, 7, 6, 8, 3]\n[7, 7, 7, 8, 13, 3, 9, 3, 3, 7, 2, 7, 7, 13, 13, 4, 7, 8, 7, 9, 3, 3, 7, 3, 12, 9, 3, 7, 7]\n[3, 9, 7, 8, 7, 7, 9, 10, 6, 3, 7, 7, 10, 7, 13, 2, 8, 9, 10, 12, 10, 3, 9, 7, 9, 12, 10, 3, 9]\n[7, 9, 7, 10, 9, 9, 13, 11, 9, 10, 13, 7, 10, 3, 8, 9, 10, 7, 7, 8, 12, 3, 9, 9, 7, 8, 9, 7, 4]\n[9, 3, 9, 7, 9, 8, 8, 8, 11, 8, 7, 7, 7, 7, 10]\n[10, 8, 10, 7, 7, 7, 8, 4, 8, 10, 7, 3, 10, 7, 9]\n[8, 13, 8, 10, 7, 3, 8, 7, 4, 8, 8, 7, 10, 8, 7]\n[7, 2, 9, 9, 8, 10, 8, 8, 2, 7, 7, 9, 7, 8]\n[7, 7, 13, 7, 9, 10, 13, 8, 7, 13, 3, 9, 7, 3, 7]\n[7, 13, 7, 8, 7, 8, 10, 7, 3, 7, 8, 7, 9, 7, 12]\n[8, 13, 7, 7, 7, 8, 3, 7, 10, 8, 8, 13, 7, 8, 13]\n[13, 4, 8, 7, 3, 13, 7, 9, 2, 2, 12, 8, 2, 8]\n[2, 10, 4, 7, 7, 7, 13, 8, 9, 13, 8, 12, 7, 8, 8]\n[8, 13, 13, 7, 7, 7, 7, 7, 7, 8, 9, 10, 12, 7, 7]\n[8, 3, 13, 13, 7, 10, 7, 7, 7, 7, 7, 7, 13, 7, 7]\n[7, 6, 7, 8, 8, 3, 13, 8, 8, 9, 7, 7, 9, 8]\n[7, 2, 8, 7, 8, 7, 3, 8, 8, 3, 7, 13, 7, 7, 2]\n[2, 8, 3, 9, 7, 8, 7, 4, 7, 2, 7, 3, 13, 7]\n[8, 7, 7, 2, 13, 7, 7, 3, 3, 8, 2, 9, 3, 2, 12]\n[9, 8, 2, 10, 7, 7, 7, 9, 8, 8, 9, 2, 8, 8]\n[13, 9, 9, 10, 8, 3, 8, 7, 8, 8, 7, 9, 10, 7, 7]\n[7, 8, 10, 3, 10, 9, 3, 6, 9, 7, 13, 9, 9, 10, 7]\n[7, 4, 8, 10, 2, 7, 9, 9, 6, 9, 3, 10, 10, 3, 10]\n[10, 6, 2, 7, 7, 7, 8, 8, 4, 13, 7, 2, 13, 7]\n[3, 10, 10, 2, 7, 6, 4, 8, 9, 4, 7, 7, 2, 7, 7]\n[7, 4, 13, 12, 2, 8, 6, 9, 7, 7, 3, 13, 7, 2, 3]\n[8, 6, 3, 10, 7, 9, 7, 8, 7, 8, 7, 9, 13, 7, 9]\n[9, 8, 7, 4, 7, 6, 3, 9, 10, 4, 7, 7, 4, 8]\n[6, 10, 7, 7, 9, 8, 10, 4, 3, 10, 4, 2, 7, 4, 13]\n[13, 10, 8, 7, 7, 7, 8, 9, 7, 13, 7, 10, 2, 7, 8]\n[4, 6, 6, 8, 8, 10, 7, 8, 8, 7, 7, 7, 8, 7, 7]\n[7, 9, 7, 9, 4, 6, 6, 10, 13, 7, 8, 7, 7, 4]\n[7, 10, 7, 8, 7, 4, 8, 9, 9, 8, 7, 10, 8, 7, 8]\n[8, 13, 12, 8, 7, 8, 4, 7, 7, 8, 8, 12, 10, 7]\n[8, 4, 8, 6, 10, 8, 7, 9, 8, 8, 8, 3, 9, 8, 2]\n[3, 2, 8, 9, 7, 4, 7, 4, 7, 13, 3, 8, 13, 8]\n[4, 8, 4, 3, 8, 9, 7, 9, 9, 7, 12, 6, 3, 12, 10]\n[10, 7, 7, 9, 3, 3, 9, 13, 6, 10, 2, 8, 11, 3, 9]\n[9, 8, 7, 7, 8, 8, 6, 7, 13, 6, 9, 3, 7, 9, 3]\n[3, 7, 8, 9, 9, 10, 7, 8, 8, 2, 12, 8, 2, 9]\n[9, 3, 7, 8, 9, 7, 8, 7, 3, 8, 8, 9, 8, 8, 12]\n[12, 8, 2, 3, 8, 7, 7, 7, 8, 12, 9, 2, 9, 8, 9]\n[7, 7, 9, 3, 12, 7, 8, 10, 10, 7, 9, 11, 2, 9, 11]\n[11, 13, 9, 9, 8, 7, 9, 7, 7, 8, 9, 9, 8, 7]\n[7, 2, 9, 12, 8, 8, 7, 9, 3, 7, 9, 9, 12, 9, 4]\n[4, 7, 11, 10, 12, 9, 8, 3, 9, 4, 9, 2, 9, 12, 9]\n[9, 7, 7, 11, 8, 7, 9, 9, 10, 9, 10, 12, 11, 10, 12]\n[12, 11, 10, 3, 9, 7, 7, 9, 4, 9, 9, 10, 9, 9]\n[10, 7, 9, 8, 9, 9, 7, 6, 3, 7, 12, 2, 8, 12, 11]\n[11, 4, 3, 9, 10, 8, 9, 9, 12, 11, 8, 3, 2, 10]\n[8, 9, 8, 7, 2, 9, 12, 11, 7, 8, 11, 9, 3, 11, 9]\n[9, 9, 11, 4, 12, 9, 10, 7, 9, 4, 7, 11, 4, 8]\n[11, 8, 10, 8, 8, 12, 7, 7, 9, 7, 7, 10, 8, 7, 7]\n[7, 7, 10, 12, 8, 8, 12, 9, 8, 7, 11, 8, 8, 8, 9]\n[7, 7, 7, 10, 9, 9, 8, 6, 9, 8, 12, 8, 10, 12, 8]\n[8, 13, 9, 8, 7, 7, 7, 7, 7, 11, 9, 9, 11, 7]\n[12, 11, 3, 9, 9, 9, 7, 9, 7, 7, 9, 4, 9, 9, 9]\n[9, 7, 2, 11, 9, 9, 9, 8, 9, 9, 12, 2, 4, 9, 1]\n[9, 9, 12, 11, 4, 6, 9, 3, 7, 9, 9, 8, 2, 9, 8]\n[8, 3, 9, 9, 9, 9, 12, 8, 3, 7, 8, 9, 7, 9]\n[9, 9, 7, 9, 10, 9, 10, 7, 9, 10, 7, 11, 9, 7, 8]\n[8, 10, 12, 8, 9, 7, 9, 8, 7, 8, 7, 9, 11, 9, 8]\n[7, 11, 9, 12, 9, 3, 7, 9, 3, 7, 9, 4, 12, 9, 4]\n[4, 8, 9, 2, 7, 11, 9, 9, 11, 9, 8, 9, 9, 7]\n[9, 10, 7, 9, 9, 7, 10, 8, 10, 10, 7, 9, 9, 7, 12]\n[12, 11, 11, 8, 9, 3, 7, 9, 9, 12, 9, 11, 9, 9]\n[3, 7, 9, 9, 9, 9, 7, 8, 10, 3, 12, 10, 8, 12, 11]\n[10, 7, 12, 7, 7, 7, 9, 13, 7, 8, 9, 12, 8, 3]\n[8, 2, 9, 4, 8, 9, 9, 8, 10, 9, 7, 2, 4, 7, 11]\n[11, 9, 8, 9, 4, 12, 9, 3, 9, 11, 7, 2, 8, 4, 8]\n[8, 3, 9, 8, 7, 9, 9, 8, 3, 9, 9, 4, 8, 9, 4]\n[4, 8, 8, 8, 8, 11, 9, 9, 6, 7, 7, 8, 7, 8]\n[9, 4, 3, 7, 8, 8, 3, 9, 12, 3, 9, 8, 7, 9, 7]\n[7, 3, 7, 13, 7, 9, 8, 8, 9, 7, 9, 7, 8, 7, 3]\n[9, 3, 9, 4, 7, 8, 9, 12, 11, 9, 8, 10, 7, 8, 10]\n[10, 3, 8, 7, 9, 3, 9, 7, 8, 6, 3, 8, 6, 9]\n[8, 6, 10, 7, 8, 7, 3, 8, 4, 3, 8, 3, 7, 8, 9]\n[9, 3, 10, 4, 7, 9, 7, 12, 9, 9, 8, 6, 3, 7, 7]\n[8, 9, 3, 10, 7, 8, 9, 8, 12, 9, 4, 7, 10, 4, 7]\n[7, 2, 4, 13, 8, 9, 3, 9, 9, 8, 7, 4, 8, 8]"}︡{"stdout":"\n[4, 8, 9, 7, 8, 8, 9, 9, 11, 9, 7, 3, 7, 7, 8]\n[8, 9, 13, 8, 4, 9, 8, 10, 7, 8, 7, 13, 3, 4]\n[9, 8, 7, 8, 3, 8, 7, 2, 9, 9, 8, 8, 13, 8, 3]\n[8, 7, 8, 7, 7, 8, 4, 8, 9, 9, 7, 8, 9, 9]\n[10, 6, 12, 6, 7, 9, 8, 8, 7, 8, 8, 4, 6, 8, 8]\n[8, 8, 11, 9, 6, 9, 9, 8, 9, 8, 10, 6, 7, 6, 9]\n[8, 10, 8, 11, 9, 9, 9, 9, 8, 9, 9, 6, 11, 9, 6]\n[6, 8, 9, 8, 8, 8, 8, 7, 10, 10, 9, 9, 10, 8]\n[9, 8, 11, 9, 8, 2, 10, 9, 9, 10, 8, 8, 9, 8, 9]\n[9, 10, 3, 10, 9, 9, 2, 9, 8, 9, 9, 3, 8, 9, 3]\n[9, 2, 9, 8, 8, 9, 8, 4, 8, 9, 9, 7, 3, 9, 7]\n[7, 11, 9, 3, 8, 2, 9, 9, 11, 10, 7, 9, 10, 9]\n[2, 9, 8, 9, 4, 9, 11, 10, 8, 11, 10, 8, 9, 10, 3]\n[3, 11, 9, 7, 9, 8, 9, 9, 8, 3, 8, 9, 8, 9, 7]\n[10, 2, 2, 9, 8, 11, 8, 9, 4, 8, 7, 8, 9, 7, 8]\n[8, 9, 7, 6, 10, 2, 2, 7, 10, 9, 7, 7, 9, 10]\n[7, 11, 8, 9, 9, 10, 11, 9, 12, 11, 8, 9, 9, 8, 9]\n[9, 10, 10, 7, 7, 4, 10, 9, 9, 9, 8, 10, 9, 7]\n[4, 10, 9, 2, 9, 9, 8, 9, 11, 4, 9, 13, 6, 9, 8]\n[13, 9, 9, 7, 8, 10, 7, 3, 8, 3, 7, 9, 3, 4]\n[3, 7, 3, 13, 9, 4, 7, 8, 7, 7, 10, 8, 13, 10, 9]\n[9, 7, 12, 4, 13, 7, 4, 10, 7, 9, 6, 7, 10, 13, 6]\n[8, 9, 7, 12, 7, 7, 7, 2, 10, 7, 4, 13, 12, 4, 13]\n[13, 9, 7, 7, 8, 9, 7, 7, 9, 6, 3, 7, 6, 8]\n[4, 13, 12, 7, 7, 9, 9, 7, 7, 9, 7, 8, 7, 7, 3]\n[3, 9, 6, 7, 7, 7, 9, 2, 7, 3, 4, 6, 8, 7, 5]\n[7, 9, 4, 13, 10, 2, 7, 7, 9, 7, 6, 10, 6, 6, 10]\n[10, 10, 6, 9, 7, 9, 4, 8, 12, 9, 8, 6, 9, 7]\n[9, 11, 7, 3, 9, 9, 12, 9, 13, 12, 9, 7, 3, 9, 3]\n[3, 12, 3, 9, 3, 8, 9, 7, 8, 3, 8, 11, 7, 3, 9]\n[9, 2, 9, 3, 9, 12, 8, 8, 7, 8, 9, 10, 3, 9, 10]\n[10, 10, 9, 7, 9, 2, 9, 4, 3, 6, 9, 9, 6, 9]\n[9, 12, 8, 9, 6, 9, 2, 7, 8, 2, 10, 11, 9, 10, 3]\n[3, 3, 7, 9, 9, 7, 9, 7, 3, 3, 9, 7, 11, 9]\n[7, 9, 9, 9, 11, 8, 10, 10, 2, 7, 3, 4, 7, 3, 7]\n[4, 6, 3, 10, 10, 9, 9, 8, 8, 3, 12, 3, 3, 7]\n[3, 13, 7, 9, 7, 3, 8, 7, 8, 8, 7, 7, 9, 7, 9]\n[9, 8, 6, 10, 9, 7, 3, 7, 7, 9, 10, 13, 7, 9, 8]\n[7, 12, 8, 6, 6, 4, 7, 7, 7, 7, 10, 9, 6, 10, 9]\n[9, 10, 8, 7, 7, 12, 8, 8, 9, 10, 8, 8, 10, 7]\n[10, 3, 9, 6, 9, 7, 12, 8, 2, 12, 9, 3, 6, 9, 7]\n[7, 9, 11, 3, 8, 8, 7, 7, 9, 7, 3, 11, 3, 8, 10]\n[8, 7, 3, 3, 3, 7, 9, 13, 12, 8, 7, 7, 11, 7, 7]\n[7, 2, 7, 12, 9, 7, 10, 8, 9, 9, 9, 7, 9, 8]\n[7, 8, 8, 8, 7, 4, 6, 9, 7, 6, 12, 10, 8, 12, 9]\n[9, 6, 3, 7, 8, 9, 4, 7, 12, 9, 7, 6, 10, 8, 7]\n[9, 3, 7, 10, 9, 9, 12, 7, 13, 9, 9, 3, 3, 9, 3]\n[3, 7, 9, 9, 12, 3, 7, 8, 3, 7, 7, 9, 7, 9]\n[9, 6, 9, 4, 8, 12, 9, 7, 7, 9, 7, 8, 4, 7, 10]\n[10, 3, 3, 7, 9, 13, 9, 8, 7, 3, 9, 3, 6, 9]\n[13, 9, 4, 7, 8, 7, 7, 7, 9, 13, 3, 11, 13, 10, 10]\n[11, 7, 10, 9, 7, 9, 9, 10, 9, 9, 9, 10, 9, 13]\n[3, 8, 11, 8, 3, 8, 4, 2, 9, 4, 13, 9, 8, 13, 9]\n[9, 4, 8, 10, 8, 3, 8, 9, 8, 9, 3, 8, 8, 8, 10]\n[2, 7, 4, 8, 13, 7, 8, 3, 9, 8, 8, 8, 8, 8, 8]\n[8, 8, 2, 7, 2, 9, 4, 8, 8, 3, 13, 2, 3, 2]\n[10, 8, 7, 13, 7, 8, 7, 4, 3, 7, 7, 10, 13, 7, 13]\n[13, 7, 3, 7, 13, 4, 8, 3, 7, 13, 8, 3, 10, 13, 7]\n[4, 7, 10, 8, 13, 6, 7, 3, 9, 4, 2, 7, 3, 2, 7]\n[7, 9, 2, 13, 7, 7, 10, 3, 8, 8, 7, 2, 8, 4]\n[8, 8, 9, 13, 10, 3, 7, 6, 10, 7, 6, 7, 13, 6, 4]\n[4, 7, 7, 8, 13, 10, 3, 3, 10, 4, 10, 8, 7, 13, 13]\n[6, 7, 7, 7, 3, 8, 10, 9, 3, 10, 8, 13, 7, 8, 13]\n[13, 8, 8, 7, 6, 7, 7, 2, 4, 10, 13, 8, 10, 6]\n[8, 8, 8, 3, 2, 3, 7, 8, 9, 7, 13, 7, 3, 13, 8]\n[8, 4, 7, 2, 8, 8, 3, 9, 13, 8, 3, 7, 7, 8]\n[8, 3, 3, 8, 7, 9, 13, 8, 7, 8, 8, 7, 7, 8, 7]\n[7, 9, 8, 9, 13, 3, 8, 7, 8, 4, 3, 8, 4, 8]\n[7, 7, 8, 8, 9, 7, 6, 6, 12, 6, 6, 2, 8, 6, 9]\n[9, 6, 9, 7, 8, 11, 7, 8, 11, 9, 7, 7, 3, 8, 10]\n[6, 9, 6, 9, 4, 10, 11, 10, 8, 11, 7, 8, 9, 7, 8]\n[8, 8, 4, 10, 6, 9, 6, 8, 9, 7, 10, 4, 7, 6]\n[7, 8, 9, 4, 10, 8, 9, 8, 11, 9, 3, 6, 4, 3, 10]\n[10, 9, 7, 7, 4, 8, 8, 10, 3, 10, 7, 7, 6, 4, 10]\n[8, 8, 7, 8, 6, 10, 3, 2, 9, 8, 10, 3, 7, 10, 3]\n[3, 9, 10, 9, 3, 8, 7, 11, 9, 9, 13, 10, 9, 8]\n[8, 4, 3, 10, 10, 8, 9, 9, 8, 9, 9, 8, 10, 9, 7]\n[7, 9, 7, 13, 10, 9, 8, 11, 9, 7, 6, 4, 8, 10, 8]\n[9, 8, 8, 7, 6, 9, 9, 2, 2, 9, 13, 6, 7, 13, 6]\n[6, 10, 13, 7, 9, 8, 8, 9, 7, 10, 8, 13, 10, 9]\n[13, 9, 9, 8, 10, 9, 9, 11, 8, 9, 6, 4, 8, 6, 7]\n[7, 7, 7, 8, 13, 2, 9, 10, 10, 7, 6, 7, 4, 13]\n[2, 9, 8, 8, 4, 2, 6, 10, 9, 2, 7, 7, 7, 7, 8]\n[7, 4, 7, 3, 6, 9, 13, 9, 9, 7, 12, 7, 7, 2]\n[9, 9, 9, 7, 8, 10, 13, 7, 3, 13, 7, 8, 7, 7, 4]\n[4, 13, 6, 10, 7, 12, 10, 7, 12, 4, 8, 9, 9, 7, 7]"}︡{"stdout":"\n[7, 7, 13, 6, 8, 6, 12, 9, 7, 12, 10, 7, 6, 10, 7]\n[7, 8, 8, 3, 7, 4, 13, 9, 7, 8, 7, 8, 8, 7]\n[10, 7, 3, 8, 3, 8, 7, 13, 12, 7, 6, 7, 8, 6, 7]\n[7, 7, 8, 12, 8, 13, 8, 9, 6, 7, 10, 8, 7, 8, 2]\n[13, 10, 10, 7, 7, 9, 6, 9, 4, 13, 7, 9, 8, 7, 9]\n[9, 7, 7, 11, 6, 10, 10, 10, 6, 7, 2, 7, 7, 13]\n[8, 9, 3, 7, 2, 7, 3, 11, 7, 3, 11, 8, 7, 11, 9]\n[9, 3, 9, 4, 7, 3, 7, 12, 3, 9, 7, 9, 8, 7, 11]\n[11, 9, 10, 9, 7, 6, 3, 2, 9, 3, 4, 7, 9, 4, 7]\n[7, 9, 4, 12, 11, 9, 10, 10, 9, 7, 11, 4, 7, 11]\n[4, 6, 3, 7, 7, 11, 9, 12, 8, 9, 7, 9, 7, 7, 9]\n[9, 9, 12, 11, 4, 9, 11, 3, 7, 9, 7, 12, 9, 4]\n[9, 11, 7, 8, 9, 2, 7, 9, 9, 9, 9, 10, 12, 9, 8]\n[10, 7, 9, 9, 7, 11, 4, 6, 3, 9, 3, 9, 9, 9]\n[9, 7, 9, 7, 8, 7, 9, 13, 7, 9, 13, 9, 7, 13, 10]\n[10, 9, 8, 7, 7, 6, 7, 8, 6, 10, 9, 7, 12, 7, 10]\n[13, 6, 9, 8, 7, 10, 6, 12, 8, 6, 7, 7, 8, 7, 7]\n[7, 7, 7, 8, 13, 3, 9, 10, 8, 9, 10, 7, 9, 13]\n[7, 9, 7, 7, 11, 3, 6, 3, 9, 6, 11, 9, 7, 11, 3]\n[3, 8, 9, 9, 7, 3, 3, 9, 11, 3, 7, 9, 9, 7, 6]\n[3, 3, 7, 9, 9, 12, 11, 7, 3, 3, 3, 12, 9, 3, 12]\n[12, 8, 3, 8, 11, 3, 7, 2, 7, 8, 2, 3, 8, 3]\n[3, 7, 9, 10, 9, 10, 8, 8, 8, 8, 6, 9, 10, 6, 7]\n[7, 8, 7, 8, 10, 10, 10, 6, 3, 7, 13, 7, 9, 10, 12]\n[8, 9, 3, 7, 11, 7, 3, 3, 7, 10, 11, 9, 7, 11, 9]\n[9, 9, 11, 4, 6, 9, 3, 7, 9, 3, 12, 11, 3, 8]\n[11, 8, 10, 10, 10, 6, 4, 6, 9, 4, 13, 7, 10, 13, 7]\n[7, 9, 9, 12, 11, 7, 8, 3, 3, 7, 11, 9, 7, 11]\n[7, 8, 10, 3, 7, 3, 13, 9, 4, 7, 7, 9, 7, 7, 9]\n[9, 13, 7, 10, 13, 8, 11, 7, 10, 7, 11, 7, 7, 7]\n[2, 8, 10, 9, 2, 11, 3, 8, 4, 3, 3, 8, 9, 3, 9]\n[9, 3, 9, 11, 9, 7, 11, 7, 7, 9, 9, 8, 9, 9, 8]\n[8, 8, 3, 9, 3, 2, 7, 8, 7, 7, 11, 9, 9, 11, 9]\n[9, 9, 6, 4, 8, 9, 3, 7, 8, 9, 3, 6, 9, 8]\n[11, 9, 12, 3, 4, 9, 8, 3, 7, 8, 2, 8, 3, 2, 3]\n[3, 8, 9, 7, 3, 3, 9, 8, 2, 3, 11, 9, 8, 3, 7]\n[3, 12, 11, 9, 3, 8, 2, 7, 9, 3, 8, 9, 9, 8, 9]\n[9, 7, 8, 10, 2, 12, 11, 13, 9, 8, 7, 8, 8, 3]\n[9, 8, 4, 3, 6, 9, 12, 2, 9, 12, 2, 7, 3, 2, 10]\n[10, 12, 9, 9, 3, 11, 9, 7, 11, 10, 8, 8, 7, 3, 10]\n[2, 8, 12, 9, 9, 9, 11, 7, 7, 11, 9, 3, 9, 9, 3]\n[3, 9, 9, 7, 2, 8, 12, 11, 10, 8, 10, 9, 8, 2]\n[9, 9, 11, 9, 8, 2, 8, 7, 9, 8, 3, 8, 9, 3, 9]\n[9, 10, 7, 8, 9, 7, 2, 4, 3, 9, 9, 7, 8, 9]\n[7, 2, 9, 9, 8, 7, 3, 9, 8, 7, 9, 4, 7, 9, 7]\n[4, 8, 9, 8, 3, 2, 9, 9, 11, 10, 13, 9, 10, 7]\n[9, 8, 7, 8, 6, 8, 8, 8, 10, 8, 8, 9, 8, 8, 12]\n[12, 8, 9, 8, 8, 10, 8, 7, 10, 12, 9, 8, 9, 8, 11]\n[8, 9, 8, 9, 10, 11, 10, 7, 7, 10, 8, 8, 9, 8, 8]\n[8, 7, 10, 6, 8, 12, 8, 13, 9, 9, 11, 10, 9, 8]\n[8, 9, 9, 10, 8, 4, 9, 11, 3, 9, 2, 2, 10, 2, 11]\n[11, 9, 8, 9, 10, 11, 4, 7, 2, 11, 8, 8, 2, 10, 7]\n[11, 4, 8, 9, 2, 7, 2, 9, 12, 11, 11, 9, 8, 11, 9]\n[9, 9, 11, 7, 2, 4, 8, 3, 9, 9, 3, 11, 9, 11]\n[4, 10, 8, 11, 9, 11, 9, 9, 7, 9, 9, 9, 11, 9, 8]\n[8, 9, 8, 3, 11, 12, 11, 10, 12, 8, 8, 10, 9, 11, 9]\n[9, 9, 4, 8, 2, 9, 12, 11, 9, 12, 10, 2, 8, 10, 2]\n[2, 7, 10, 8, 9, 9, 4, 8, 9, 11, 9, 10, 11, 9]\n[10, 9, 12, 11, 11, 9, 9, 10, 7, 9, 8, 10, 11, 8, 8]\n[8, 9, 9, 9, 10, 9, 9, 11, 11, 8, 2, 9, 10, 10]\n[9, 9, 11, 4, 10, 11, 8, 7, 9, 9, 8, 7, 8, 8, 9]\n[7, 3, 8, 13, 8, 9, 10, 7, 12, 8, 10, 8, 8, 9]\n[7, 8, 7, 7, 7, 9, 10, 9, 9, 10, 9, 7, 7, 9, 3]\n[3, 10, 7, 9, 7, 10, 9, 8, 10, 3, 7, 8, 4, 7, 12]\n[9, 2, 10, 7, 9, 13, 10, 4, 8, 10, 9, 7, 7, 9, 7]\n[7, 7, 9, 13, 9, 3, 10, 6, 2, 7, 12, 9, 7, 9]\n[9, 7, 7, 9, 13, 7, 2, 10, 10, 2, 13, 9, 9, 13, 12]\n[12, 2, 7, 3, 9, 10, 7, 4, 13, 12, 9, 7, 9, 9, 13]\n[10, 7, 9, 7, 9, 4, 13, 6, 3, 10, 12, 4, 7, 12, 4]\n[4, 8, 12, 10, 13, 7, 9, 8, 7, 2, 6, 12, 2, 10]\n[7, 9, 13, 12, 11, 2, 7, 10, 7, 7, 10, 9, 12, 10, 7]\n[7, 7, 8, 3, 12, 8, 2, 10, 8, 7, 9, 9, 9, 12, 3]\n[10, 8, 7, 8, 2, 7, 8, 6, 6, 8, 3, 9, 8, 3, 9]\n[9, 4, 3, 10, 10, 8, 7, 9, 7, 12, 3, 3, 12, 10]\n[3, 7, 8, 2, 12, 10, 8, 10, 7, 8, 9, 9, 2, 9, 8]\n[8, 7, 3, 3, 3, 6, 10, 13, 12, 8, 2, 3, 9, 3]\n[6, 10, 2, 7, 9, 6, 9, 4, 8, 6, 8, 9, 10, 8, 9]\n[9, 8, 8, 4, 9, 10, 3, 2, 8, 7, 7, 8, 7, 6]\n[8, 7, 8, 8, 13, 12, 7, 10, 4, 7, 10, 6, 8, 10, 7]\n[7, 7, 7, 9, 8, 13, 12, 13, 13, 7, 4, 7, 3, 8, 6]\n[10, 7, 7, 7, 12, 9, 13, 3, 13, 13, 9, 8, 7, 9, 8]\n[8, 8, 9, 9, 10, 7, 7, 6, 7, 4, 6, 9, 4, 10]\n[9, 8, 2, 12, 3, 13, 7, 2, 8, 7, 3, 7, 12, 3, 9]\n[9, 7, 9, 7, 9, 2, 13, 8, 3, 9, 12, 9, 7, 9]\n[2, 13, 12, 8, 7, 3, 3, 7, 7, 2, 9, 10, 9, 9, 3]"}︡{"stdout":"\n[10, 8, 9, 7, 3, 13, 9, 8, 2, 7, 11, 9, 7, 2]\n[13, 9, 7, 6, 8, 9, 7, 7, 13, 7, 7, 4, 6, 7, 8]\n[8, 7, 12, 9, 6, 7, 9, 13, 7, 8, 10, 12, 4, 6, 3]\n[7, 7, 13, 9, 3, 2, 7, 13, 7, 7, 3, 7, 12, 3, 7]\n[7, 8, 3, 3, 7, 7, 13, 4, 8, 9, 3, 3, 9, 7]\n[3, 7, 7, 9, 6, 7, 10, 13, 8, 10, 10, 9, 9, 10, 9]\n[9, 8, 7, 10, 3, 7, 7, 2, 9, 12, 3, 7, 12, 3]\n[7, 7, 9, 13, 9, 13, 10, 8, 10, 7, 12, 9, 7, 9, 4]\n[9, 10, 9, 11, 10, 7, 3, 9, 7, 8, 3, 9, 8, 7]\n[9, 9, 9, 8, 11, 7, 7, 10]\n[3, 7, 8, 8, 8, 7, 7]\n[10, 10, 7, 8, 8, 7, 10, 9]\n[8, 7, 7, 4, 10, 3, 7]\n[8, 8, 7, 8, 4, 8, 10, 7]\n[13, 10, 3, 7, 8, 7, 8]\n[7, 9, 8, 8, 2, 7, 7]\n[2, 9, 10, 8, 7, 9, 8]\n[7, 13, 9, 13, 7, 3, 7, 7]\n[7, 7, 10, 8, 13, 9, 3]\n[7, 7, 7, 10, 3, 8, 9, 12]\n[13, 8, 8, 7, 7, 7, 7]\n[8, 7, 7, 3, 10, 8, 7, 13]\n[13, 7, 8, 7, 8, 13, 8]\n[13, 8, 3, 7, 2, 12, 2]\n[4, 7, 13, 9, 2, 8, 8]\n[2, 4, 7, 13, 9, 8, 7, 8]\n[10, 7, 7, 8, 13, 12, 8]\n[8, 13, 7, 7, 7, 9, 12, 7]\n[13, 7, 7, 7, 8, 10, 7]\n[8, 13, 7, 7, 7, 7, 13, 7]\n[3, 13, 10, 7, 7, 7, 7]\n[7, 7, 8, 13, 8, 7, 9]\n[6, 8, 3, 8, 9, 7, 8]\n[7, 8, 8, 3, 8, 7, 7, 2]\n[2, 7, 7, 8, 3, 13, 7]\n[2, 3, 7, 7, 7, 7, 13]\n[8, 9, 8, 4, 2, 3, 7]\n[8, 7, 13, 7, 3, 2, 3, 12]\n[7, 2, 7, 3, 8, 9, 2]\n[9, 2, 7, 7, 8, 9, 8]\n[8, 10, 7, 9, 8, 2, 8]\n[13, 9, 8, 8, 8, 7, 10, 7]\n[9, 10, 3, 7, 8, 9, 7]\n[7, 10, 10, 3, 9, 13, 9, 7]\n[8, 3, 9, 6, 7, 9, 10]\n[7, 8, 2, 9, 6, 3, 10, 10]\n[4, 10, 7, 9, 9, 10, 3]\n[10, 2, 7, 8, 4, 7, 13]\n[6, 7, 7, 8, 13, 2, 7]\n[3, 10, 7, 4, 9, 7, 2, 7]\n[10, 2, 6, 8, 4, 7, 7]\n[7, 13, 2, 6, 7, 3, 7, 3]\n[4, 12, 8, 9, 7, 13, 2]\n[8, 3, 7, 7, 7, 7, 13, 9]\n[6, 10, 9, 8, 8, 9, 7]\n[9, 7, 7, 3, 10, 7, 4]\n[8, 4, 6, 9, 4, 7, 8]\n[6, 7, 9, 10, 3, 4, 7, 13]\n[10, 7, 8, 4, 10, 2, 4]\n[13, 8, 7, 8, 7, 7, 2, 8]\n[10, 7, 7, 9, 13, 10, 7]\n[4, 6, 8, 7, 8, 7, 8, 7]\n[6, 8, 10, 8, 7, 7, 7]\n[7, 7, 4, 6, 13, 8, 7]\n[9, 9, 6, 10, 7, 7, 4]\n[7, 7, 7, 8, 9, 7, 8, 8]\n[10, 8, 4, 9, 8, 10, 7]\n[8, 12, 7, 4, 7, 8, 10]\n[13, 8, 8, 7, 8, 12, 7]\n[8, 8, 10, 7, 8, 8, 9, 2]\n[4, 6, 8, 9, 8, 3, 8]\n[3, 8, 7, 7, 7, 3, 13]\n[2, 9, 4, 4, 13, 8, 8]\n[4, 4, 8, 7, 9, 12, 3, 10]\n[8, 3, 9, 9, 7, 6, 12]\n[10, 7, 3, 9, 6, 2, 11, 9]\n[7, 9, 3, 13, 10, 8, 3]\n[9, 7, 8, 6, 13, 9, 7, 3]\n[8, 7, 8, 7, 6, 3, 9]\n[3, 8, 9, 7, 8, 12, 2]\n[7, 9, 10, 8, 2, 8, 9]\n[9, 7, 9, 8, 3, 8, 8, 12]\n[3, 8, 7, 7, 8, 9, 8]\n[12, 2, 8, 7, 8, 9, 9, 9]\n[8, 3, 7, 7, 12, 2, 8]\n[7, 9, 12, 8, 10, 9, 2, 11]\n[7, 3, 7, 10, 7, 11, 9]\n[11, 9, 8, 9, 7, 9, 8]\n[7, 9, 8, 7, 3, 9, 12, 4]\n[2, 12, 8, 9, 7, 9, 9]\n[4, 11, 12, 8, 9, 9, 9, 9]\n[7, 10, 9, 3, 4, 2, 12]\n[9, 7, 8, 9, 10, 10, 11, 12]\n[7, 11, 7, 9, 9, 12, 10]\n[12, 10, 9, 7, 4, 9, 9]\n[11, 3, 7, 9, 9, 10, 9]\n[10, 9, 9, 7, 3, 12, 8, 11]\n[7, 8, 9, 6, 7, 2, 12]\n[11, 3, 10, 9, 12, 8, 2]\n[4, 9, 8, 9, 11, 3, 10]\n[8, 8, 2, 12, 7, 11, 3, 9]\n[9, 7, 9, 11, 8, 9, 11]\n[9, 11, 12, 10, 9, 7, 4]\n[9, 4, 9, 7, 4, 11, 8]\n[11, 10, 8, 7, 9, 7, 8, 7]\n[8, 8, 12, 7, 7, 10, 7]\n[7, 10, 8, 12, 8, 11, 8, 9]\n[7, 12, 8, 9, 7, 8, 8]\n[7, 7, 9, 8, 9, 12, 10, 8]\n[7, 10, 9, 6, 8, 8, 12]\n[8, 9, 7, 7, 7, 9, 11]\n[13, 8, 7, 7, 11, 9, 7]\n[12, 3, 9, 7, 7, 9, 9, 9]\n[11, 9, 9, 9, 7, 4, 9]\n[9, 2, 9, 9, 9, 12, 4, 1]\n[7, 11, 9, 8, 9, 2, 9]\n[9, 12, 4, 9, 7, 9, 2, 8]\n[9, 11, 6, 3, 9, 8, 9]\n[8, 9, 9, 12, 3, 8, 7]\n[3, 9, 9, 8, 7, 9, 9]\n[9, 7, 10, 10, 9, 7, 9, 8]\n[9, 9, 9, 7, 10, 11, 7]\n[8, 12, 9, 9, 7, 7, 11, 8]\n[10, 8, 7, 8, 8, 9, 9]\n[7, 9, 9, 7, 3, 9, 12, 4]\n[11, 12, 3, 9, 7, 4, 9]\n[4, 9, 7, 9, 11, 8, 9]\n[8, 2, 11, 9, 9, 9, 7]\n[9, 7, 9, 10, 10, 7, 9, 12]\n[10, 9, 7, 8, 10, 9, 7]\n[12, 11, 9, 7, 9, 9, 9]\n[11, 8, 3, 9, 12, 11, 9]\n[3, 9, 9, 7, 10, 12, 8, 11]\n[7, 9, 9, 8, 3, 10, 12]\n[10, 12, 7, 9, 7, 9, 8]\n[7, 7, 7, 13, 8, 12, 3]\n[8, 9, 8, 9, 10, 7, 4, 11]"}︡{"stdout":"\n[2, 4, 9, 8, 9, 2, 7]\n[11, 8, 4, 9, 9, 7, 8, 8]\n[9, 9, 12, 3, 11, 2, 4]\n[8, 9, 7, 9, 3, 9, 8, 4]\n[3, 8, 9, 8, 9, 4, 9]\n[4, 8, 8, 9, 6, 7, 7]\n[8, 8, 11, 9, 7, 8, 8]\n[9, 3, 8, 3, 12, 9, 7, 7]\n[4, 7, 8, 9, 3, 8, 9]\n[7, 7, 7, 8, 9, 9, 8, 3]\n[3, 13, 9, 8, 7, 7, 7]\n[9, 9, 7, 9, 11, 8, 7, 10]\n[3, 4, 8, 12, 9, 10, 8]\n[10, 8, 9, 9, 8, 3, 6]\n[3, 7, 3, 7, 6, 8, 9]\n[8, 10, 8, 3, 4, 8, 7, 9]\n[6, 7, 7, 8, 3, 3, 8]\n[9, 10, 7, 7, 9, 8, 3, 7]\n[3, 4, 9, 12, 9, 6, 7]\n[8, 3, 7, 9, 12, 4, 10, 7]\n[9, 10, 8, 8, 9, 7, 4]\n[7, 4, 8, 3, 9, 7, 8]\n[2, 13, 9, 9, 8, 4, 8]\n[4, 9, 8, 9, 11, 7, 7, 8]\n[8, 7, 8, 9, 9, 3, 7]\n[8, 13, 4, 8, 7, 7, 3]\n[9, 8, 9, 10, 8, 13, 4]\n[9, 7, 3, 7, 9, 8, 13, 3]\n[8, 8, 8, 2, 9, 8, 8]\n[8, 8, 7, 4, 9, 7, 9]\n[7, 7, 8, 8, 9, 8, 9]\n[10, 12, 7, 8, 7, 8, 6, 8]\n[6, 6, 9, 8, 8, 4, 8]\n[8, 11, 6, 9, 9, 10, 7, 9]\n[8, 9, 9, 8, 8, 6, 6]\n[8, 8, 9, 9, 8, 9, 11, 6]\n[10, 11, 9, 9, 9, 6, 9]\n[6, 9, 8, 8, 10, 9, 10]\n[8, 8, 8, 7, 10, 9, 8]\n[9, 11, 8, 10, 9, 8, 9, 9]\n[8, 9, 2, 9, 10, 8, 8]\n[9, 3, 9, 2, 8, 9, 8, 3]\n[10, 10, 9, 9, 9, 3, 9]\n[9, 9, 8, 8, 8, 9, 3, 7]\n[2, 8, 9, 4, 9, 7, 9]\n[7, 9, 8, 9, 11, 7, 10]\n[11, 3, 2, 9, 10, 9, 9]\n[2, 8, 4, 11, 8, 10, 9, 3]\n[9, 9, 9, 10, 11, 8, 10]\n[3, 9, 9, 9, 8, 8, 8, 7]\n[11, 7, 8, 9, 3, 9, 9]\n[10, 2, 8, 8, 4, 7, 9, 8]\n[2, 9, 11, 9, 8, 8, 7]\n[8, 7, 10, 2, 10, 7, 9]\n[9, 6, 2, 7, 9, 7, 10]\n[7, 8, 9, 11, 12, 8, 9, 9]\n[11, 9, 10, 9, 11, 9, 8]\n[9, 10, 7, 10, 9, 8, 9]\n[10, 7, 4, 9, 9, 10, 7]\n[4, 9, 9, 8, 11, 9, 6, 8]\n[10, 2, 9, 9, 4, 13, 9]\n[13, 9, 8, 7, 8, 7, 3]\n[9, 7, 10, 3, 3, 9, 4]\n[3, 3, 9, 7, 7, 10, 13, 9]\n[7, 13, 4, 8, 7, 8, 10]\n[9, 12, 13, 4, 7, 6, 10, 6]\n[7, 4, 7, 10, 9, 7, 13]\n[8, 7, 7, 7, 10, 4, 12, 13]\n[9, 12, 7, 2, 7, 13, 4]\n[13, 7, 8, 7, 9, 3, 6]\n[9, 7, 9, 7, 6, 7, 8]\n[4, 12, 7, 9, 7, 7, 7, 3]\n[13, 7, 9, 7, 9, 8, 7]\n[3, 6, 7, 9, 7, 4, 8, 5]\n[9, 7, 7, 2, 3, 6, 7]\n[7, 4, 10, 7, 9, 6, 6, 10]\n[9, 13, 2, 7, 7, 10, 6]\n[10, 6, 7, 4, 12, 8, 9]\n[10, 9, 9, 8, 9, 6, 7]\n[9, 7, 9, 12, 13, 9, 3, 3]\n[11, 3, 9, 9, 12, 7, 9]\n[3, 3, 3, 9, 8, 8, 7, 9]\n[12, 9, 8, 7, 3, 11, 3]\n[9, 9, 9, 8, 7, 9, 3, 10]\n[2, 3, 12, 8, 8, 10, 9]\n[10, 9, 9, 9, 3, 9, 6]\n[10, 7, 2, 4, 6, 9, 9]\n[9, 8, 6, 2, 8, 10, 9, 3]\n[12, 9, 9, 7, 2, 11, 10]\n[3, 7, 9, 9, 3, 9, 11]\n[3, 9, 7, 7, 3, 7, 9]\n[7, 9, 11, 10, 2, 3, 7, 7]\n[9, 9, 8, 10, 7, 4, 3]\n[4, 3, 10, 9, 8, 12, 3]\n[6, 10, 9, 8, 3, 3, 7]\n[3, 7, 7, 8, 8, 7, 9, 9]\n[13, 9, 3, 7, 8, 7, 7]\n[9, 6, 9, 3, 7, 10, 7, 8]\n[8, 10, 7, 7, 9, 13, 9]\n[7, 8, 6, 7, 7, 10, 6, 9]\n[12, 6, 4, 7, 7, 9, 10]\n[9, 8, 7, 8, 9, 8, 10]\n[10, 7, 12, 8, 10, 8, 7]\n[10, 9, 9, 12, 2, 9, 6, 7]\n[3, 6, 7, 8, 12, 3, 9]\n[7, 11, 8, 7, 9, 3, 3, 10]\n[9, 3, 8, 7, 7, 11, 8]\n[8, 3, 3, 9, 12, 7, 11, 7]\n[7, 3, 7, 13, 8, 7, 7]"}︡{"stdout":"\n[7, 7, 9, 10, 9, 9, 9]\n[2, 12, 7, 8, 9, 7, 8]\n[7, 8, 7, 6, 7, 12, 8, 9]\n[8, 8, 4, 9, 6, 10, 12]\n[9, 3, 8, 4, 12, 7, 10, 7]\n[6, 7, 9, 7, 9, 6, 8]\n[3, 10, 9, 7, 9, 3, 9]\n[3, 9, 12, 7, 3, 7, 7]\n[7, 9, 3, 8, 7, 9, 9]\n[9, 9, 8, 9, 7, 7, 4, 10]\n[6, 4, 12, 7, 9, 8, 7]\n[10, 3, 9, 9, 7, 9, 6]\n[3, 7, 13, 8, 3, 3, 9]\n[13, 4, 8, 7, 9, 3, 13, 10]\n[9, 7, 7, 7, 13, 11, 10]\n[11, 10, 7, 9, 9, 9, 9]\n[7, 9, 9, 10, 9, 10, 13]\n[3, 11, 3, 4, 9, 13, 8, 9]\n[8, 8, 8, 2, 4, 9, 13]\n[9, 8, 8, 8, 8, 3, 8, 10]\n[4, 10, 3, 9, 9, 8, 8]\n[2, 4, 13, 8, 9, 8, 8, 8]\n[7, 8, 7, 3, 8, 8, 8]\n[8, 2, 2, 4, 8, 13, 3]\n[8, 7, 9, 8, 3, 2, 2]\n[10, 7, 7, 7, 3, 7, 13, 13]\n[8, 13, 8, 4, 7, 10, 7]\n[13, 3, 13, 8, 7, 8, 10, 7]\n[7, 7, 4, 3, 13, 3, 13]\n[4, 10, 13, 7, 9, 2, 3, 7]\n[7, 8, 6, 3, 4, 7, 2]\n[7, 2, 7, 10, 8, 7, 8]\n[9, 13, 7, 3, 8, 2, 4]\n[8, 9, 10, 7, 10, 6, 13, 4]\n[8, 13, 3, 6, 7, 7, 6]\n[4, 7, 13, 3, 10, 10, 7, 13]\n[7, 8, 10, 3, 4, 8, 13]\n[6, 7, 3, 10, 3, 8, 7, 13]\n[7, 7, 8, 9, 10, 13, 8]\n[13, 8, 6, 7, 4, 13, 10]\n[8, 7, 7, 2, 10, 8, 6]\n[8, 8, 2, 7, 9, 13, 3, 8]\n[8, 3, 3, 8, 7, 7, 13]\n[8, 7, 8, 3, 13, 3, 7]\n[4, 2, 8, 9, 8, 7, 8]\n[8, 3, 7, 13, 7, 8, 7, 7]\n[3, 8, 9, 8, 8, 7, 8]\n[7, 8, 13, 8, 8, 3, 4]\n[9, 9, 3, 7, 4, 8, 8]\n[7, 8, 9, 6, 12, 6, 8, 9]\n[7, 8, 7, 6, 6, 2, 6]\n[9, 9, 8, 7, 11, 7, 3, 10]\n[6, 7, 11, 8, 9, 7, 8]\n[6, 6, 4, 11, 8, 7, 9, 8]\n[9, 9, 10, 10, 11, 8, 7]\n[8, 4, 6, 6, 9, 10, 7]\n[8, 10, 9, 8, 7, 4, 6]\n[7, 9, 10, 9, 11, 3, 4, 10]\n[8, 4, 8, 8, 9, 6, 3]\n[10, 7, 4, 8, 3, 7, 6, 10]\n[9, 7, 8, 10, 10, 7, 4]\n[8, 7, 6, 3, 9, 10, 7, 3]\n[8, 8, 10, 2, 8, 3, 10]\n[3, 10, 3, 7, 9, 13, 9]\n[9, 9, 8, 11, 9, 10, 8]\n[8, 3, 10, 9, 8, 9, 10, 7]\n[4, 10, 8, 9, 9, 8, 9]\n[7, 7, 10, 8, 9, 6, 8, 8]\n[9, 13, 9, 11, 7, 4, 10]"}︡{"stdout":"\n[9, 8, 6, 9, 2, 13, 7, 6]\n[8, 7, 9, 2, 9, 6, 13]\n[6, 13, 9, 8, 7, 8, 10]\n[10, 7, 8, 9, 10, 13, 9]\n[13, 9, 10, 9, 8, 6, 8, 7]\n[9, 8, 9, 11, 9, 4, 6]\n[7, 7, 13, 9, 10, 6, 4]\n[7, 8, 2, 10, 7, 7, 13]\n[2, 8, 4, 6, 9, 7, 7, 8]\n[9, 8, 2, 10, 2, 7, 7]\n[7, 7, 6, 13, 9, 12, 7]\n[4, 3, 9, 9, 7, 7, 2]\n[9, 9, 8, 13, 3, 7, 7, 4]\n[9, 7, 10, 7, 13, 8, 7]\n[4, 6, 7, 10, 12, 8, 9, 7]\n[13, 10, 12, 7, 4, 9, 7]\n[7, 13, 8, 12, 7, 10, 6, 7]\n[7, 6, 6, 9, 12, 7, 10]\n[7, 8, 7, 13, 7, 7, 8]\n[8, 3, 4, 9, 8, 8, 7]\n[10, 3, 3, 7, 12, 6, 8, 7]\n[7, 8, 8, 13, 7, 7, 6]\n[7, 8, 8, 8, 6, 10, 7, 2]\n[7, 12, 13, 9, 7, 8, 8]\n[13, 10, 7, 6, 4, 7, 8, 9]\n[10, 7, 9, 9, 13, 9, 7]\n[9, 7, 6, 10, 6, 2, 7]\n[7, 11, 10, 10, 7, 7, 13]\n[8, 3, 2, 3, 7, 11, 7, 9]\n[9, 7, 7, 11, 3, 8, 11]\n[9, 9, 7, 7, 3, 7, 8, 11]\n[3, 4, 3, 12, 9, 9, 7]\n[11, 10, 7, 3, 9, 4, 9, 7]\n[9, 9, 6, 2, 3, 7, 4]\n[7, 4, 11, 10, 9, 11, 7]\n[9, 12, 9, 10, 7, 4, 11]\n[4, 3, 7, 9, 8, 7, 7, 9]\n[6, 7, 11, 12, 9, 9, 7]\n[9, 12, 4, 11, 7, 7, 9]\n[9, 11, 9, 3, 9, 12, 4]\n[9, 7, 9, 7, 9, 9, 12, 8]\n[11, 8, 2, 9, 9, 10, 9]\n[10, 9, 7, 4, 3, 3, 9]\n[7, 9, 11, 6, 9, 9, 9]\n[9, 9, 8, 9, 7, 13, 7, 10]\n[7, 7, 7, 13, 9, 9, 13]\n[10, 8, 7, 7, 6, 9, 12, 10]\n[9, 7, 6, 8, 10, 7, 7]\n[13, 9, 7, 6, 8, 7, 8, 7]\n[6, 8, 10, 12, 6, 7, 7]\n[7, 7, 13, 9, 8, 10, 9]\n[7, 8, 3, 10, 9, 7, 13]\n[7, 7, 11, 6, 9, 11, 7, 3]\n[9, 7, 3, 3, 6, 9, 11]\n[3, 9, 7, 3, 11, 7, 9, 6]\n[8, 9, 3, 9, 3, 9, 7]\n[3, 7, 9, 11, 3, 3, 9, 12]\n[3, 9, 12, 7, 3, 12, 3]\n[12, 3, 11, 7, 7, 2, 8]\n[8, 8, 3, 2, 8, 3, 3]\n[3, 9, 9, 8, 8, 6, 10, 7]\n[7, 10, 10, 8, 8, 9, 6]\n[7, 7, 10, 10, 3, 13, 9, 12]\n[8, 8, 10, 6, 7, 7, 10]\n[8, 3, 11, 3, 7, 11, 7, 9]\n[9, 7, 7, 3, 10, 9, 11]\n[9, 11, 6, 3, 9, 12, 3]\n[9, 4, 9, 7, 3, 11, 8]\n[11, 10, 10, 4, 9, 13, 10, 7]\n[8, 10, 6, 6, 4, 7, 13]\n[7, 9, 11, 8, 3, 11, 7]\n[9, 12, 7, 3, 7, 9, 11]\n[7, 10, 7, 13, 4, 7, 7, 9]\n[8, 3, 3, 9, 7, 9, 7]\n[9, 7, 13, 11, 10, 11, 7]\n[13, 10, 8, 7, 7, 7, 7]\n[2, 10, 2, 3, 4, 3, 9, 9]\n[8, 9, 11, 8, 3, 8, 3]\n[9, 9, 9, 11, 7, 9, 9, 8]\n[3, 11, 7, 7, 9, 8, 9]\n[8, 3, 3, 7, 7, 11, 9, 9]\n[8, 9, 2, 8, 7, 9, 11]\n[9, 6, 8, 3, 8, 3, 9]\n[9, 4, 9, 7, 9, 6, 8]\n[11, 12, 4, 8, 7, 2, 3, 3]\n[9, 3, 9, 3, 8, 8, 2]\n[3, 9, 3, 9, 2, 11, 8, 7]"}︡{"stdout":"\n[8, 7, 3, 8, 3, 9, 3]\n[3, 11, 3, 2, 9, 8, 9, 9]\n[12, 9, 8, 7, 3, 9, 8]\n[9, 8, 2, 11, 9, 7, 8]\n[7, 10, 12, 13, 8, 8, 3]\n[9, 4, 6, 12, 9, 2, 3, 10]\n[8, 3, 9, 2, 12, 7, 2]\n[10, 9, 3, 9, 11, 8, 7, 10]\n[12, 9, 11, 7, 10, 8, 3]\n[2, 12, 9, 11, 7, 9, 9, 3]\n[8, 9, 9, 7, 11, 3, 9]\n[3, 9, 2, 12, 10, 10, 8]\n[9, 7, 8, 11, 8, 9, 2]\n[9, 11, 8, 8, 9, 3, 9, 9]\n[9, 9, 2, 7, 8, 8, 3]\n[9, 7, 9, 2, 3, 9, 8]\n[10, 8, 7, 4, 9, 7, 9]\n[7, 9, 8, 3, 8, 9, 7, 7]\n[2, 9, 7, 9, 7, 4, 9]\n[4, 9, 3, 9, 11, 13, 10]\n[8, 8, 2, 9, 10, 9, 7]\n[9, 7, 6, 8, 10, 8, 8, 12]\n[8, 8, 8, 8, 8, 9, 8]\n[12, 9, 8, 8, 10, 9, 9, 11]\n[8, 8, 10, 7, 12, 8, 8]\n[8, 8, 10, 10, 7, 8, 9, 8]\n[9, 9, 11, 7, 10, 8, 8]\n[8, 10, 8, 8, 9, 11, 9]\n[7, 6, 12, 13, 9, 10, 8]\n[8, 9, 8, 9, 3, 2, 10, 11]\n[9, 10, 4, 11, 9, 2, 2]\n[11, 8, 10, 4, 2, 8, 2, 7]\n[9, 9, 11, 7, 11, 8, 10]\n[11, 8, 2, 2, 12, 11, 8, 9]\n[4, 9, 7, 9, 11, 9, 11]\n[9, 11, 2, 8, 9, 3, 9]\n[9, 7, 4, 3, 9, 11, 11]\n[4, 8, 9, 9, 7, 9, 11, 8]\n[10, 11, 11, 9, 9, 9, 9]\n[8, 8, 11, 11, 12, 8, 9, 9]\n[9, 3, 12, 10, 8, 10, 11]\n[9, 4, 2, 12, 9, 10, 8, 2]\n[9, 8, 9, 11, 12, 2, 10]\n[2, 10, 9, 4, 9, 9, 11]\n[7, 8, 9, 8, 11, 10, 9]\n[10, 12, 11, 9, 7, 8, 11, 8]\n[9, 11, 9, 10, 9, 10, 8]\n[8, 9, 10, 9, 11, 2, 10]\n[9, 9, 9, 11, 8, 9, 10]\n[9, 11, 10, 8, 9, 8, 8, 9]\n[9, 4, 11, 7, 9, 7, 8]\n[7, 8, 8, 10, 12, 10, 8]\n[3, 13, 9, 7, 8, 8, 9]\n[7, 7, 7, 10, 9, 9, 7, 3]\n[8, 7, 9, 9, 10, 7, 9]\n[3, 7, 7, 9, 10, 7, 4, 12]\n[10, 9, 10, 8, 3, 8, 7]\n[9, 10, 9, 10, 8, 9, 7, 7]\n[2, 7, 13, 4, 10, 7, 9]\n[7, 9, 9, 10, 2, 12, 7]\n[7, 13, 3, 6, 7, 9, 9]\n[9, 7, 13, 2, 10, 13, 9, 12]\n[7, 9, 7, 10, 2, 9, 13]\n[12, 7, 9, 7, 13, 9, 9, 13]\n[2, 3, 10, 4, 12, 7, 9]\n[10, 9, 9, 13, 3, 12, 7, 4]\n[7, 7, 4, 6, 10, 4, 12]\n[4, 12, 13, 9, 7, 6, 2]\n[8, 10, 7, 8, 2, 12, 10]\n[7, 13, 11, 7, 7, 10, 12, 7]\n[9, 12, 2, 10, 7, 9, 10]\n[7, 8, 12, 2, 8, 9, 9, 3]\n[7, 3, 8, 10, 7, 9, 12]\n[10, 7, 2, 8, 6, 3, 8, 9]\n[8, 8, 7, 6, 8, 9, 3]\n[9, 3, 10, 7, 7, 3, 12]"}︡{"stdout":"\n[4, 10, 8, 9, 12, 3, 10]\n[3, 8, 12, 8, 7, 9, 2, 8]\n[7, 2, 10, 10, 8, 9, 9]\n[8, 3, 3, 10, 12, 2, 9]\n[7, 3, 6, 13, 8, 3, 3]\n[6, 2, 9, 9, 8, 8, 10, 9]\n[10, 7, 6, 4, 6, 9, 8]\n[9, 8, 9, 3, 8, 7, 7]\n[8, 4, 10, 2, 7, 8, 6]\n[8, 8, 13, 7, 4, 10, 8, 7]\n[7, 8, 12, 10, 7, 6, 10]\n[7, 7, 8, 12, 13, 4, 3, 6]\n[7, 9, 13, 13, 7, 7, 8]\n[10, 7, 12, 13, 13, 9, 7, 8]\n[7, 7, 9, 3, 13, 8, 9]\n[8, 9, 10, 7, 7, 6, 4]\n[8, 9, 7, 6, 4, 9, 10]\n[9, 2, 3, 7, 8, 3, 12, 9]\n[8, 12, 13, 2, 7, 7, 3]\n[9, 9, 9, 13, 3, 12, 7]\n[7, 7, 2, 8, 9, 9, 9]\n[2, 12, 7, 3, 7, 9, 9, 3]\n[13, 8, 3, 7, 2, 10, 9]\n[10, 9, 3, 9, 2, 11, 7]\n[8, 7, 13, 8, 7, 9, 2]\n[13, 7, 8, 7, 13, 7, 6, 8]\n[9, 6, 9, 7, 7, 4, 7]\n[8, 12, 6, 9, 7, 10, 4, 3]\n[7, 9, 7, 13, 8, 12, 6]\n[7, 13, 3, 7, 7, 3, 12, 7]\n[7, 9, 2, 13, 7, 7, 3]\n[7, 3, 7, 13, 8, 3, 9]\n[8, 3, 7, 4, 9, 3, 7]\n[3, 7, 6, 10, 8, 10, 9, 9]\n[7, 9, 7, 13, 10, 9, 10]\n[9, 7, 3, 7, 9, 3, 12]\n[8, 10, 7, 2, 12, 7, 3]\n[7, 9, 9, 10, 10, 12, 7, 4]\n[7, 13, 13, 8, 7, 9, 9]\n[9, 9, 10, 3, 7, 3, 8]\n[10, 11, 7, 9, 8, 9, 7]\n[3, 8, 8, 7]\n[10, 7, 8, 10]\n[10, 8, 7, 9]\n[8, 7, 10, 7]\n[7, 4, 3]\n[8, 7, 4, 10]\n[13, 3, 8, 8]\n[7, 8, 2, 7]\n[2, 10, 7, 8]\n[13, 13, 3, 7]\n[7, 10, 13, 3]\n[7, 7, 3, 9]\n[13, 8, 8, 8]\n[13, 3, 2, 2]\n[4, 13, 2, 8]\n[2, 7, 9, 7]\n[4, 13, 8, 8]\n[10, 7, 13, 8]\n[8, 7, 7, 12]\n[8, 7, 7, 13]\n[7, 8, 8, 9]\n[6, 3, 9, 8]\n[7, 8, 8, 7]\n[8, 3, 7, 2]\n[2, 7, 3, 7]\n[2, 7, 7, 13]\n[8, 13, 3, 3]\n[7, 7, 2, 12]\n[7, 7, 8, 2]\n[10, 9, 2]\n[13, 8, 8, 10]\n[7, 10, 9, 9]\n[10, 3, 13, 7]\n[8, 9, 7, 10]\n[3, 6, 9]"}︡{"stdout":"\n[7, 2, 6, 10]\n[4, 7, 9, 3]\n[10, 7, 4, 13]\n[6, 7, 13, 7]\n[3, 7, 9, 2]\n[10, 4, 7, 7]\n[10, 6, 4, 7]\n[7, 2, 7, 7]\n[13, 6, 3, 3]\n[4, 8, 7, 2]\n[12, 9, 13]\n[6, 9, 8, 7]\n[9, 7, 10, 4]\n[8, 6, 4, 8]\n[6, 9, 3, 7]\n[7, 10, 4, 13]\n[10, 8, 10, 4]\n[13, 7, 7, 2]\n[10, 7, 13, 7]\n[7, 4, 13, 7]\n[7, 6, 8]\n[9, 6, 7, 4]\n[10, 4, 8, 7]\n[8, 7, 7, 10]\n[12, 4, 8]\n[8, 10, 8, 9]\n[8, 7, 8, 2]\n[3, 7, 7, 13]\n[4, 8, 9, 3]\n[4, 7, 12, 10]\n[10, 3, 6, 11]\n[7, 9, 2, 9]\n[7, 3, 10, 3]\n[9, 13, 8]\n[9, 8, 13, 7]\n[7, 6, 9, 3]\n[8, 8, 6, 9]\n[3, 9, 8, 2]\n[7, 10, 2, 9]\n[9, 9, 3, 8]\n[7, 8, 8, 12]\n[12, 8, 8, 9]\n[2, 7, 9, 9]\n[8, 7, 12, 8]\n[3, 7, 2]\n[7, 12, 10, 2]\n[3, 10, 11]\n[11, 8, 7, 8]\n[7, 8, 3, 12]\n[2, 8, 7, 9]\n[4, 12, 9, 9]\n[11, 8, 9, 9]\n[10, 3, 2]\n[9, 8, 10, 11]\n[7, 9, 10, 12]\n[12, 9, 4, 9]\n[10, 9, 3, 8]\n[7, 9, 7, 12]\n[8, 6, 2]\n[11, 10, 12, 2]\n[4, 8, 11, 10]\n[8, 2, 7, 3]\n[8, 12, 11, 9]\n[9, 12, 9, 4]\n[11, 8, 9, 8]"}︡{"stdout":"\n[8, 12, 7, 7]\n[7, 8, 12, 8]\n[7, 9, 8, 12]\n[10, 6, 8]\n[8, 7, 7, 11]\n[13, 7, 11, 7]\n[12, 9, 7, 9]\n[11, 9, 7, 9]\n[9, 9, 9, 4]\n[2, 9, 12, 1]\n[9, 4, 7, 2]\n[9, 6, 9, 9]\n[11, 3, 8]\n[9, 10, 9, 9]\n[9, 9, 10, 7]\n[9, 7, 11]\n[8, 9, 7, 11]\n[12, 9, 7, 8]\n[7, 9, 3, 12]\n[4, 7, 11, 9]\n[9, 9, 10, 9]\n[7, 10, 7, 12]\n[10, 7, 10, 7]\n[12, 9, 9, 9]\n[11, 3, 12, 9]\n[3, 9, 10, 8]\n[7, 13, 12]\n[8, 8, 10, 4]\n[9, 9, 7, 11]\n[2, 9, 9, 7]\n[4, 8, 2]\n[11, 4, 9, 8]\n[9, 12, 11, 4]\n[9, 3, 2]\n[4, 8, 6, 7]\n[8, 11, 7, 8]\n[9, 8, 12, 7]\n[4, 8, 3, 9]\n[7, 8, 9, 3]\n[4, 12, 10]\n[10, 9, 8, 6]\n[3, 3, 6, 9]\n[8, 8, 4, 7]"}︡{"stdout":"\n[10, 3, 8, 9]\n[6, 7, 3, 8]\n[10, 7, 8, 7]\n[4, 12, 6]\n[8, 7, 12, 10]\n[3, 9, 4, 7]\n[9, 8, 9, 4]\n[4, 8, 11, 7]\n[9, 9, 7, 8]\n[8, 4, 7, 3]\n[9, 9, 8, 4]\n[8, 10, 13]\n[9, 3, 9, 13]\n[8, 8, 9, 8]\n[8, 2, 8]\n[7, 8, 9, 9]\n[10, 7, 7, 6]\n[12, 8, 8, 8]\n[6, 8, 4]\n[8, 6, 9, 7]\n[8, 9, 8, 6]\n[8, 9, 8, 11]\n[8, 9, 9, 6]\n[11, 9, 6]\n[6, 8, 10, 10]\n[8, 8, 10, 8]\n[9, 8, 9, 9]\n[11, 10, 8, 9]\n[8, 2, 10, 8]\n[3, 2, 9, 3]\n[9, 8, 8, 3]\n[9, 8, 9, 7]\n[2, 9, 9, 9]\n[7, 8, 11, 10]\n[11, 2, 10, 9]\n[2, 4, 8, 9]\n[8, 11, 10, 3]\n[9, 9, 11, 10]\n[3, 9, 8, 8]\n[2, 11, 8, 7]\n[8, 10, 10, 9]\n[7, 9, 12, 9]\n[8, 11, 8, 9]\n[11, 10, 11, 8]\n[9, 7, 9, 9]\n[10, 10, 8]\n[10, 4, 9, 7]\n[4, 9, 11, 6]\n[9, 8, 9, 8]\n[10, 9, 4, 9]\n[2, 9, 13]"}︡{"stdout":"\n[13, 8, 8, 3]\n[9, 10, 3, 4]\n[3, 9, 7, 13]\n[12, 4, 6, 6]\n[8, 7, 10, 12]\n[7, 7, 4, 13]\n[9, 7, 7, 4]\n[12, 2, 13]\n[13, 8, 9, 6]\n[9, 9, 6, 8]\n[4, 7, 7, 7]\n[12, 9, 7, 3]\n[6, 9, 4, 5]\n[4, 7, 6, 10]\n[9, 2, 7, 6]\n[13, 7, 10]\n[10, 7, 12, 9]\n[6, 4, 8]\n[9, 9, 13, 3]\n[7, 12, 9, 3]\n[3, 3, 8, 7]\n[3, 9, 8, 9]\n[12, 8, 3, 3]\n[10, 9, 3, 6]\n[10, 2, 6, 9]\n[9, 6, 8, 9]\n[8, 2, 10, 3]\n[12, 9, 2, 10]\n[3, 9, 3, 11]\n[3, 7, 3, 9]\n[7, 11, 2, 7]\n[9, 8, 7, 3]\n[4, 10, 8, 3]\n[10, 8, 3]\n[7, 8, 7, 9]\n[13, 3, 8, 7]\n[6, 3, 10, 8]\n[7, 6, 7, 6]\n[8, 7, 10, 9]\n[12, 4, 7, 10]\n[10, 12, 10, 7]\n[9, 12, 9, 7]\n[3, 7, 12, 9]\n[11, 7, 3, 10]\n[3, 7, 11]\n[8, 3, 12, 11]\n[7, 7, 8, 7]\n[12, 8, 7]\n[8, 6, 12, 9]\n[8, 4, 6, 12]\n[9, 8, 12, 10]\n[3, 4, 7, 7]\n[6, 9, 9, 8]\n[3, 12, 3, 7]\n[7, 3, 7, 9]\n[6, 12, 9, 7]"}
︠98b7c359-33dc-4d07-b404-9423b42bdfd6s︠
print(codes)
︡3a45cf8d-4cd6-4dd2-a5d7-65add83186a7︡{"stdout":"[2, 6]\n"}︡{"done":true}︡
︠9d6bda53-763c-43a9-a7ab-00e2fd1cdc0es︠
pag_cfe_deg=[1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 0, 1, 1, 0]
len(pag_cfe_deg)
︡88eefab0-5210-4947-91d4-0d3cf41b26c5︡{"stdout":"3760\n"}︡{"done":true}︡
︠6ea48537-b085-499f-924f-dbae68358580︠

︡70b4d988-7e9d-4342-b2d7-d23f5d3a0cd0︡
︠e22beb24-4f50-44d2-9023-da571cf8f195︠
[ker,states,codes,infls]=InferAutomaticity(pag_cfe_deg, 2)
︡3eaadd35-9947-4d8d-bc2f-12e0f766d3a9︡
︠67d7a01f-a8c0-43d2-80bd-16f5b6b82987s︠

pag_cfe_deg=[0, 1, 1, 4, 3, 0, 1, 3, 5, 5, 5, 0, 0, 3, 4, 0, 0, 3, 5, 2, 0, 3, 5, 0, 0, 3, 3, 2, 2, 2, 0, 4, 4, 4, 4, 0, 0, 3, 5, 0, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 0, 5, 5, 5, 5, 0, 1, 1, 0, 3, 4, 4, 4, 0, 2, 2, 0, 3, 5, 5, 3, 1, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 1, 4, 3, 0, 1, 3, 3, 0, 0, 4, 4, 4, 3, 2, 2, 2, 2, 3, 3, 0, 0, 5, 3, 0, 2, 5, 3, 0, 2, 3, 3, 0, 1, 4, 3, 0, 0, 5, 5, 5, 3, 0, 2, 2, 0, 4, 4, 4, 3, 0, 1, 1, 1, 3, 3, 0, 2, 5, 3, 0, 0, 4, 3, 0, 1, 4, 3, 0, 1, 3, 3, 0, 0, 4, 4, 4, 3, 2, 2, 2, 2, 3, 3, 0, 1, 3, 5, 5, 5, 0, 0, 3, 4, 0, 0, 3, 3, 1, 1, 1, 1, 3, 5, 5, 3, 0, 2, 2, 2, 3, 4, 4, 3, 0, 1, 1, 0, 5, 5, 5, 5, 0, 0, 3, 3, 2, 0, 3, 3, 1, 1, 1, 0, 5, 3, 0, 0, 4, 4, 4, 3, 2, 2, 2, 2, 3, 3, 0, 1, 3, 5, 5, 5, 0, 0, 3, 3, 2, 0, 3, 5, 2, 0, 3, 3, 1, 1, 1, 0, 3, 4, 4, 4, 0, 2, 2, 0, 3, 5, 5, 5, 0, 0, 3, 4, 1, 0, 3, 4, 0, 0, 3, 3, 1, 1, 1, 0, 5, 3, 0, 0, 4, 4, 4, 4, 0, 2, 2, 2, 3, 3, 0, 1, 3, 5, 5, 5, 0, 0, 3, 4, 0, 0, 3, 3, 1, 1, 1, 1, 3, 5, 5, 3, 0, 2, 2, 2, 3, 4, 4, 3, 0, 1, 1, 0, 5, 5, 5, 5, 0, 0, 3, 4, 0, 0, 3, 5, 2, 0, 3, 5, 0, 0, 3, 3, 2, 2, 2, 0, 4, 4, 4, 4, 0, 0, 3, 3, 1, 0, 3, 4, 1, 0, 3, 4, 0, 0, 3, 5, 2, 0, 3, 3, 1, 1, 1, 0, 3, 4, 4, 3, 2, 2, 2, 0, 3, 5, 5, 5, 0, 0, 3, 4, 1, 0, 3, 3, 2, 0, 3, 5, 2, 0, 3, 5, 0, 0, 3, 3, 2, 2, 2, 2, 3, 4, 4, 4, 0, 0, 3, 3, 1, 0, 3, 4, 1, 0, 3, 3, 2, 0, 3, 3, 1, 1, 1, 1, 3, 5, 5, 3, 0, 2, 2, 2, 3, 4, 4, 3, 0, 1, 1, 0, 5, 5, 5, 5, 0, 0, 3, 4, 0, 0, 3, 5, 2, 0, 3, 5, 0, 0, 3, 3, 2, 2, 2, 2, 3, 4, 4, 4, 0, 0, 3, 5, 0, 1, 1, 1, 3, 3, 0, 0, 4, 3, 0, 1, 4, 3, 0, 0, 5, 5, 5, 3, 0, 2, 2, 0, 4, 4, 4, 3, 0, 1, 1, 1, 3, 3, 0, 2, 5, 3, 0, 2, 3, 3, 0, 0, 5, 5, 5, 3, 1, 0, 3, 3, 2, 2, 2, 0, 4, 4, 4, 4, 0, 0, 3, 3, 1, 0, 3, 4, 1, 0, 3, 3, 2, 0, 3, 3, 1, 1, 1, 1, 3, 5, 5, 3, 0, 2, 2, 0, 4, 4, 4, 3, 0, 1, 1, 0, 5, 5, 5, 5, 0, 0, 3, 4, 0, 0, 3, 5, 2, 0, 3, 5, 0, 0, 3, 3, 2, 2, 2, 0, 4, 4, 4, 4, 0, 0, 3, 3, 1, 0, 3, 4, 1, 0, 3, 4, 0, 0, 3, 5, 2, 0, 3, 3, 1, 1, 1, 0, 3, 4, 4, 3, 2, 2, 2, 0, 3, 5, 5, 5, 0, 0, 3, 4, 1, 0, 3, 3, 2, 0, 3, 5, 2, 0, 3, 5, 0, 0, 3, 3, 2, 2, 2, 0, 4, 4, 4, 4, 0, 0, 3, 5, 0, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 0, 5, 5, 5, 5, 0, 1, 1, 0, 3, 4, 4, 4, 0, 2, 2, 0, 3, 5, 5, 3, 1, 1, 1, 1, 3, 3, 0, 0, 4, 3, 0, 0, 5, 5, 5, 3, 1, 0, 3, 3, 2, 2, 2, 0, 4, 4, 4, 4, 0, 0, 3, 5, 0, 1, 1, 1, 3, 3, 0, 0, 4, 3, 0, 1, 4, 3, 0, 0, 5, 5, 5, 3, 0, 2, 2, 2, 3, 4, 4, 3, 0, 1, 1, 1, 3, 3, 0, 2, 5, 3, 0, 2, 3, 3, 0, 0, 5, 5, 5, 3, 1, 0, 3, 3, 2, 2, 2, 2, 3, 4, 4, 4, 0, 0, 3, 5, 0, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 0, 5, 5, 5, 5, 0, 1, 1, 0, 3, 4, 4, 3, 2, 2, 2, 0, 3, 5, 5, 3, 1, 1, 1, 1, 3, 3, 0, 0, 4, 3, 0, 0, 5, 5, 5, 3, 1, 0, 3, 3, 2, 2, 2, 2, 3, 4, 4, 4, 0, 0, 3, 3, 1, 0, 3, 4, 1, 0, 3, 4, 0, 0, 3, 5, 2, 0, 3, 3, 1, 1, 1, 0, 3, 4, 4, 3, 2, 2, 2, 0, 3, 5, 5, 5, 0, 0, 3, 4, 1, 0, 3, 3, 2, 0, 3, 5, 2, 0, 3, 5, 0, 0, 3, 3, 2, 2, 2, 0, 4, 4, 4, 4, 0, 0, 3, 5, 0, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 0, 5, 5, 5, 5, 0, 1, 1, 0, 3, 4, 4, 3, 2, 2, 2, 0, 3, 5, 5, 3, 1, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 1, 4, 3, 0, 1, 3, 3, 0, 0, 4, 4, 4, 4, 0, 2, 2, 2, 3, 3, 0, 1, 3, 5, 5, 5, 0, 0, 3, 3, 2, 0, 3, 5, 2, 0, 3, 3, 1, 1, 1, 0, 3, 4, 4, 4, 0, 2, 2, 0, 3, 5, 5, 5, 0, 0, 3, 4, 1, 0, 3, 4, 0, 0, 3, 3, 1, 1, 1, 0, 5, 3, 0, 0, 4, 4, 4, 3, 2, 2, 2, 2, 3, 3, 0, 0, 5, 3, 0, 2, 5, 3, 0, 0, 4, 3, 0, 0, 5, 5, 5, 5, 0, 1, 1, 0, 3, 4, 4, 4, 0, 2, 2, 0, 3, 5, 5, 3, 1, 1, 1, 1, 3, 3, 0, 0, 4, 3, 0, 0, 5, 5, 5, 3, 1, 0, 3, 3, 2, 2, 2, 2, 3, 4, 4, 4, 0, 0, 3, 3, 1, 0, 3, 4, 1, 0, 3, 4, 0, 0, 3, 5, 2, 0, 3, 3, 1, 1, 1, 0, 3, 4, 4, 4, 0, 2, 2, 0, 3, 5, 5, 5, 0, 0, 3, 4, 1, 0, 3, 3, 2, 0, 3, 5, 2, 0, 3, 5, 0, 0, 3, 3, 2, 2, 2, 0, 4, 4, 4, 4, 0, 0, 3, 5, 0, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 0, 5, 5, 5, 5, 0, 1, 1, 0, 3, 4, 4, 4, 0, 2, 2, 0, 3, 5, 5, 3, 1, 1, 1, 1, 3, 3, 0, 0, 4, 3, 0, 0, 5, 5, 5, 3, 1, 0, 3, 3, 2, 2, 2, 0, 4, 4, 4, 4, 0, 0, 3, 5, 0, 1, 1, 1, 3, 3, 0, 0, 4, 3, 0, 1, 4, 3, 0, 0, 5, 5, 5, 3, 0, 2, 2, 2, 3, 4, 4, 3, 0, 1, 1, 1, 3, 3, 0, 2, 5, 3, 0, 2, 3, 3, 0, 0, 5, 5, 5, 3, 1, 0, 3, 3, 2, 2, 2, 2, 3, 4, 4, 4, 0, 0, 3, 5, 0, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 0, 5, 5, 5, 5, 0, 1, 1, 0, 3, 4, 4, 4, 0, 2, 2, 0, 3, 5, 5, 3, 1, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 1, 4, 3, 0, 1, 3, 3, 0, 0, 4, 4, 4, 3, 2, 2, 2, 2, 3, 3, 0, 0, 5, 3, 0, 2, 5, 3, 0, 2, 3, 3, 0, 1, 4, 3, 0, 0, 5, 5, 5, 3, 0, 2, 2, 0, 4, 4, 4, 3, 0, 1, 1, 1, 3, 3, 0, 2, 5, 3, 0, 0, 4, 3, 0, 1, 4, 3, 0, 1, 3, 3, 0, 0, 4, 4, 4, 4, 0, 2, 2, 2, 3, 3, 0, 0, 5, 3, 0, 2, 5, 3, 0, 0, 4, 3, 0, 0, 5, 5, 5, 5, 0, 1, 1, 0, 3, 4, 4, 4, 0, 2, 2, 0, 3, 5, 5, 3, 1, 1, 1, 1, 3, 3, 0, 2, 3, 3, 0, 1, 4, 3, 0, 1, 3, 3, 0, 0, 4, 1, 0]
︡8035e1e3-54ba-4655-a952-a6866e0d6669︡{"done":true}︡
︠e95b09a2-f5c9-4ca8-8357-5eaeefe850c0s︠
[ker,states,codes,infls]=InferAutomaticity(pag_cfe_deg, 2)
︡a3b4144f-cb6e-4364-a7de-3af90bc4988e︡{"stdout":"[0, 1, 3, 1, 5, 5, 0, 4, 0, 5, 0, 5, 0, 3, 2, 0, 4, 4, 0, 5, 1, 1, 3, 2, 3, 0, 5, 5, 1, 0, 4, 4, 2, 0, 5, 3, 1, 1, 3, 2, 3, 1, 3, 1, 3, 0, 4, 3, 2, 2, 3, 0, 3, 2, 3, 2, 3, 1, 3, 0, 5, 3, 2, 0, 4, 3, 1, 1, 3, 2, 3, 0, 3, 1, 3, 1, 3, 0, 4, 3, 2, 2, 3, 1, 5, 5, 0, 4, 0, 3, 1, 1, 5, 3, 2, 2, 4, 3, 1, 0, 5, 5, 0, 3, 0, 3, 1, 0, 3, 0, 4, 3, 2, 2, 3, 1, 5, 5, 0, 3, 0, 5, 0, 3, 1, 0, 4, 4, 2, 0, 5, 5, 0, 4, 0, 4, 0, 3, 1, 0, 3, 0, 4, 4, 2, 2, 3, 1, 5, 5, 0, 4, 0, 3, 1, 1, 5, 3, 2, 2, 4, 3, 1, 0, 5, 5, 0, 4, 0, 5, 0, 5, 0, 3, 2, 0, 4, 4, 0, 3, 0, 4, 0, 4, 0, 5, 0, 3, 1, 0, 4, 3, 2, 0, 5, 5, 0, 4, 0, 3, 0, 5, 0, 5, 0, 3, 2, 2, 4, 4, 0, 3, 0, 4, 0, 3, 0, 3, 1, 1, 5, 3, 2, 2, 4, 3, 1, 0, 5, 5, 0, 4, 0, 5, 0, 5, 0, 3, 2, 2, 4, 4, 0, 5, 1, 1, 3, 0, 3, 1, 3, 0, 5, 3, 2, 0, 4, 3, 1, 1, 3, 2, 3, 2, 3, 0, 5, 3, 0, 3, 2, 0, 4, 4, 0, 3, 0, 4, 0, 3, 0, 3, 1, 1, 5, 3, 2, 0, 4, 3, 1, 0, 5, 5, 0, 4, 0, 5, 0, 5, 0, 3, 2, 0, 4, 4, 0, 3, 0, 4, 0, 4, 0, 5, 0, 3, 1, 0, 4, 3, 2, 0, 5, 5, 0, 4, 0, 3, 0, 5, 0, 5, 0, 3, 2, 0, 4, 4, 0, 5, 1, 1, 3, 2, 3, 0, 5, 5, 1, 0, 4, 4, 2, 0, 5, 3, 1, 1, 3, 0, 3, 0, 5, 3, 0, 3, 2, 0, 4, 4, 0, 5, 1, 1, 3, 0, 3, 1, 3, 0, 5, 3, 2, 2, 4, 3, 1, 1, 3, 2, 3, 2, 3, 0, 5, 3, 0, 3, 2, 2, 4, 4, 0, 5, 1, 1, 3, 2, 3, 0, 5, 5, 1, 0, 4, 3, 2, 0, 5, 3, 1, 1, 3, 0, 3, 0, 5, 3, 0, 3, 2, 2, 4, 4, 0, 3, 0, 4, 0, 4, 0, 5, 0, 3, 1, 0, 4, 3, 2, 0, 5, 5, 0, 4, 0, 3, 0, 5, 0, 5, 0, 3, 2, 0, 4, 4, 0, 5, 1, 1, 3, 2, 3, 0, 5, 5, 1, 0, 4, 3, 2, 0, 5, 3, 1, 1, 3, 2, 3, 1, 3, 1, 3, 0, 4, 4, 2, 2, 3, 1, 5, 5, 0, 3, 0, 5, 0, 3, 1, 0, 4, 4, 2, 0, 5, 5, 0, 4, 0, 4, 0, 3, 1, 0, 3, 0, 4, 3, 2, 2, 3, 0, 3, 2, 3, 0, 3, 0, 5, 5, 1, 0, 4, 4, 2, 0, 5, 3, 1, 1, 3, 0, 3, 0, 5, 3, 0, 3, 2, 2, 4, 4, 0, 3, 0, 4, 0, 4, 0, 5, 0, 3, 1, 0, 4, 4, 2, 0, 5, 5, 0, 4, 0, 3, 0, 5, 0, 5, 0, 3, 2, 0, 4, 4, 0, 5, 1, 1, 3, 2, 3, 0, 5, 5, 1, 0, 4, 4, 2, 0, 5, 3, 1, 1, 3, 0, 3, 0, 5, 3, 0, 3, 2, 0, 4, 4, 0, 5, 1, 1, 3, 0, 3, 1, 3, 0, 5, 3, 2, 2, 4, 3, 1, 1, 3, 2, 3, 2, 3, 0, 5, 3, 0, 3, 2, 2, 4, 4, 0, 5, 1, 1, 3, 2, 3, 0, 5, 5, 1, 0, 4, 4, 2, 0, 5, 3, 1, 1, 3, 2, 3, 1, 3, 1, 3, 0, 4, 3, 2, 2, 3, 0, 3, 2, 3, 2, 3, 1, 3, 0, 5, 3, 2, 0, 4, 3, 1, 1, 3, 2, 3, 0, 3, 1, 3, 1, 3, 0, 4, 4, 2, 2, 3, 0, 3, 2, 3, 0, 3, 0, 5, 5, 1, 0, 4, 4, 2, 0, 5, 3, 1, 1, 3, 2, 3, 1, 3, 1, 3, 0, 1]\n[1, 4, 0, 3, 5, 0, 3, 0, 3, 2, 3, 0, 3, 2, 2, 4, 4, 0, 3, 0, 1, 3, 0, 3, 0, 5, 5, 0, 1, 3, 4, 0, 2, 3, 5, 1, 1, 3, 0, 3, 0, 4, 0, 3, 0, 4, 4, 2, 2, 3, 0, 5, 0, 5, 0, 3, 0, 4, 0, 5, 5, 0, 2, 4, 4, 0, 1, 3, 0, 5, 0, 4, 0, 4, 0, 3, 0, 4, 4, 2, 2, 3, 0, 3, 5, 0, 3, 0, 3, 1, 1, 3, 5, 0, 2, 3, 4, 0, 1, 5, 5, 0, 3, 2, 3, 1, 1, 5, 0, 4, 4, 2, 2, 3, 0, 3, 5, 0, 3, 2, 3, 2, 3, 1, 1, 3, 4, 0, 2, 3, 5, 0, 3, 1, 3, 0, 3, 1, 1, 5, 0, 4, 4, 0, 2, 3, 0, 3, 5, 0, 3, 0, 3, 1, 1, 3, 5, 0, 2, 3, 4, 0, 1, 5, 5, 0, 3, 0, 3, 2, 3, 0, 3, 2, 2, 4, 4, 0, 3, 1, 3, 1, 3, 0, 3, 2, 3, 1, 1, 3, 4, 2, 2, 3, 5, 0, 3, 1, 3, 2, 3, 2, 3, 0, 3, 2, 2, 3, 4, 0, 3, 1, 3, 1, 3, 2, 3, 1, 1, 3, 5, 0, 2, 3, 4, 0, 1, 5, 5, 0, 3, 0, 3, 2, 3, 0, 3, 2, 2, 3, 4, 0, 3, 0, 1, 3, 0, 4, 0, 4, 0, 5, 5, 0, 2, 4, 4, 0, 1, 3, 0, 5, 0, 3, 0, 5, 5, 1, 3, 2, 2, 4, 4, 0, 3, 1, 3, 1, 3, 2, 3, 1, 1, 3, 5, 0, 2, 4, 4, 0, 1, 5, 5, 0, 3, 0, 3, 2, 3, 0, 3, 2, 2, 4, 4, 0, 3, 1, 3, 1, 3, 0, 3, 2, 3, 1, 1, 3, 4, 2, 2, 3, 5, 0, 3, 1, 3, 2, 3, 2, 3, 0, 3, 2, 2, 4, 4, 0, 3, 0, 1, 3, 0, 3, 0, 5, 5, 0, 1, 3, 4, 0, 2, 3, 5, 1, 1, 3, 0, 4, 0, 5, 5, 1, 3, 2, 2, 4, 4, 0, 3, 0, 1, 3, 0, 4, 0, 4, 0, 5, 5, 0, 2, 3, 4, 0, 1, 3, 0, 5, 0, 3, 0, 5, 5, 1, 3, 2, 2, 3, 4, 0, 3, 0, 1, 3, 0, 3, 0, 5, 5, 0, 1, 3, 4, 2, 2, 3, 5, 1, 1, 3, 0, 4, 0, 5, 5, 1, 3, 2, 2, 3, 4, 0, 3, 1, 3, 1, 3, 0, 3, 2, 3, 1, 1, 3, 4, 2, 2, 3, 5, 0, 3, 1, 3, 2, 3, 2, 3, 0, 3, 2, 2, 4, 4, 0, 3, 0, 1, 3, 0, 3, 0, 5, 5, 0, 1, 3, 4, 2, 2, 3, 5, 1, 1, 3, 0, 3, 0, 4, 0, 3, 0, 4, 4, 0, 2, 3, 0, 3, 5, 0, 3, 2, 3, 2, 3, 1, 1, 3, 4, 0, 2, 3, 5, 0, 3, 1, 3, 0, 3, 1, 1, 5, 0, 4, 4, 2, 2, 3, 0, 5, 0, 5, 0, 4, 0, 5, 5, 0, 1, 3, 4, 0, 2, 3, 5, 1, 1, 3, 0, 4, 0, 5, 5, 1, 3, 2, 2, 3, 4, 0, 3, 1, 3, 1, 3, 0, 3, 2, 3, 1, 1, 3, 4, 0, 2, 3, 5, 0, 3, 1, 3, 2, 3, 2, 3, 0, 3, 2, 2, 4, 4, 0, 3, 0, 1, 3, 0, 3, 0, 5, 5, 0, 1, 3, 4, 0, 2, 3, 5, 1, 1, 3, 0, 4, 0, 5, 5, 1, 3, 2, 2, 4, 4, 0, 3, 0, 1, 3, 0, 4, 0, 4, 0, 5, 5, 0, 2, 3, 4, 0, 1, 3, 0, 5, 0, 3, 0, 5, 5, 1, 3, 2, 2, 3, 4, 0, 3, 0, 1, 3, 0, 3, 0, 5, 5, 0, 1, 3, 4, 0, 2, 3, 5, 1, 1, 3, 0, 3, 0, 4, 0, 3, 0, 4, 4, 2, 2, 3, 0, 5, 0, 5, 0, 3, 0, 4, 0, 5, 5, 0, 2, 4, 4, 0, 1, 3, 0, 5, 0, 4, 0, 4, 0, 3, 0, 4, 4, 0, 2, 3, 0, 5, 0, 5, 0, 4, 0, 5, 5, 0, 1, 3, 4, 0, 2, 3, 5, 1, 1, 3, 0, 3, 0, 4, 0, 3, 0, 4, 0]"}︡{"stdout":"\n[0, 3, 5, 0, 0, 0, 0, 2, 4, 0, 1, 3, 3, 5, 1, 4, 2, 5, 1, 3, 3, 3, 3, 4, 2, 3, 3, 3, 3, 3, 5, 2, 4, 1, 3, 3, 3, 3, 3, 4, 2, 3, 5, 0, 0, 1, 5, 2, 4, 1, 5, 0, 0, 1, 3, 4, 2, 3, 5, 0, 0, 0, 1, 4, 2, 5, 0, 0, 0, 1, 3, 4, 2, 3, 5, 0, 0, 1, 5, 2, 4, 1, 5, 0, 0, 0, 0, 2, 4, 0, 0, 0, 0, 0, 1, 4, 2, 5, 0, 0, 0, 0, 0, 2, 4, 0, 0, 0, 0, 1, 5, 2, 4, 1, 5, 0, 0, 0, 0, 2, 4, 0, 1, 3, 3, 3, 5, 2, 4, 1, 3, 3, 3, 5, 0, 2, 4, 0, 0, 0, 0, 1, 5, 2, 4, 1, 5, 0, 0, 0, 0, 2, 4, 0, 0, 0, 0, 0, 1, 4, 2, 5, 0, 0, 0, 0, 0, 2, 4, 0, 1, 3, 3, 5, 1, 4, 2, 5, 1, 3, 3, 5, 0, 2, 4, 0, 1, 3, 3, 3, 5, 2, 4, 1, 3, 3, 3, 5, 0, 2, 4, 0, 1, 3, 3, 5, 1, 4, 2, 5, 1, 3, 3, 5, 0, 2, 4, 0, 0, 0, 0, 0, 1, 4, 2, 5, 0, 0, 0, 0, 0, 2, 4, 0, 1, 3, 3, 5, 1, 4, 2, 5, 1, 3, 3, 3, 3, 4, 2, 3, 5, 0, 0, 0, 1, 4, 2, 5, 0, 0, 0, 1, 3, 4, 2, 3, 3, 3, 3, 5, 1, 4, 2, 5, 1, 3, 3, 5, 0, 2, 4, 0, 0, 0, 0, 0, 1, 4, 2, 5, 0, 0, 0, 0, 0, 2, 4, 0, 1, 3, 3, 5, 1, 4, 2, 5, 1, 3, 3, 5, 0, 2, 4, 0, 1, 3, 3, 3, 5, 2, 4, 1, 3, 3, 3, 5, 0, 2, 4, 0, 1, 3, 3, 5, 1, 4, 2, 5, 1, 3, 3, 3, 3, 4, 2, 3, 3, 3, 3, 3, 5, 2, 4, 1, 3, 3, 3, 3, 3, 4, 2, 3, 3, 3, 3, 5, 1, 4, 2, 5, 1, 3, 3, 3, 3, 1]\n[1, 1, 5, 4, 5, 5, 3, 0, 4, 5, 1, 2, 0, 5, 0, 4, 0, 3, 1, 2, 1, 1, 0, 3, 2, 0, 2, 2, 1, 0, 3, 0, 3, 1, 2, 0, 1, 1, 0, 3, 2, 1, 5, 4, 3, 1, 3, 2, 3, 0, 5, 3, 3, 0, 0, 3, 2, 1, 5, 3, 5, 3, 0, 4, 0, 5, 4, 4, 3, 0, 0, 4, 2, 1, 5, 4, 3, 1, 3, 2, 3, 0, 5, 4, 5, 5, 3, 0, 4, 3, 4, 4, 5, 3, 0, 3, 0, 5, 4, 3, 5, 5, 3, 2, 4, 3, 4, 3, 3, 1, 3, 2, 3, 0, 5, 4, 5, 5, 3, 2, 4, 5, 1, 0, 1, 0, 3, 0, 3, 1, 2, 2, 0, 3, 3, 0, 4, 3, 4, 3, 3, 1, 3, 0, 3, 0, 5, 4, 5, 5, 3, 0, 4, 3, 4, 4, 5, 3, 0, 3, 0, 5, 4, 3, 5, 5, 3, 0, 4, 5, 1, 2, 0, 5, 0, 4, 0, 3, 1, 0, 0, 3, 3, 0, 4, 5, 1, 0, 1, 0, 3, 2, 3, 1, 2, 2, 0, 3, 3, 2, 4, 5, 1, 2, 0, 5, 0, 3, 0, 3, 1, 0, 0, 3, 3, 2, 4, 3, 4, 4, 5, 3, 0, 3, 0, 5, 4, 3, 5, 5, 3, 0, 4, 5, 1, 2, 0, 5, 0, 3, 0, 3, 1, 2, 1, 1, 0, 4, 2, 1, 5, 3, 5, 3, 0, 4, 0, 5, 4, 4, 3, 0, 0, 3, 2, 0, 2, 0, 0, 5, 0, 4, 0, 3, 1, 0, 0, 3, 3, 2, 4, 3, 4, 4, 5, 3, 0, 4, 0, 5, 4, 3, 5, 5, 3, 0, 4, 5, 1, 2, 0, 5, 0, 4, 0, 3, 1, 0, 0, 3, 3, 0, 4, 5, 1, 0, 1, 0, 3, 2, 3, 1, 2, 2, 0, 3, 3, 2, 4, 5, 1, 2, 0, 5, 0, 4, 0, 3, 1, 2, 1, 1, 0, 3, 2, 0, 2, 2, 1, 0, 3, 0, 3, 1, 2, 0, 1, 1, 0, 4, 2, 0, 2, 0, 0, 5, 0, 4, 0, 3, 1, 2, 1, 1, 0]\n[1, 0, 5, 3, 3, 3, 3, 2, 4, 3, 1, 0, 0, 5, 1, 4, 2, 5, 1, 0, 0, 0, 0, 4, 2, 0, 0, 0, 0, 0, 5, 2, 4, 1, 0, 0, 0, 0, 0, 4, 2, 0, 5, 3, 3, 1, 5, 2, 4, 1, 5, 3, 3, 1, 0, 4, 2, 0, 5, 3, 3, 3, 1, 4, 2, 5, 3, 3, 3, 1, 0, 4, 2, 0, 5, 3, 3, 1, 5, 2, 4, 1, 5, 3, 3, 3, 3, 2, 4, 3, 3, 3, 3, 3, 1, 4, 2, 5, 3, 3, 3, 3, 3, 2, 4, 3, 3, 3, 3, 1, 5, 2, 4, 1, 5, 3, 3, 3, 3, 2, 4, 3, 1, 0, 0, 0, 5, 2, 4, 1, 0, 0, 0, 5, 3, 2, 4, 3, 3, 3, 3, 1, 5, 2, 4, 1, 5, 3, 3, 3, 3, 2, 4, 3, 3, 3, 3, 3, 1, 4, 2, 5, 3, 3, 3, 3, 3, 2, 4, 3, 1, 0, 0, 5, 1, 4, 2, 5, 1, 0, 0, 5, 3, 2, 4, 3, 1, 0, 0, 0, 5, 2, 4, 1, 0, 0, 0, 5, 3, 2, 4, 3, 1, 0, 0, 5, 1, 4, 2, 5, 1, 0, 0, 5, 3, 2, 4, 3, 3, 3, 3, 3, 1, 4, 2, 5, 3, 3, 3, 3, 3, 2, 4, 3, 1, 0, 0, 5, 1, 4, 2, 5, 1, 0, 0, 0, 0, 4, 2, 0, 5, 3, 3, 3, 1, 4, 2, 5, 3, 3, 3, 1, 0, 4, 2, 0, 0, 0, 0, 5, 1, 4, 2, 5, 1, 0, 0, 5, 3, 2, 4, 3, 3, 3, 3, 3, 1, 4, 2, 5, 3, 3, 3, 3, 3, 2, 4, 3, 1, 0, 0, 5, 1, 4, 2, 5, 1, 0, 0, 5, 3, 2, 4, 3, 1, 0, 0, 0, 5, 2, 4, 1, 0, 0, 0, 5, 3, 2, 4, 3, 1, 0, 0, 5, 1, 4, 2, 5, 1, 0, 0, 0, 0, 4, 2, 0, 0, 0, 0, 0, 5, 2, 4, 1, 0, 0, 0, 0, 0, 4, 2, 0, 0, 0, 0, 5, 1, 4, 2, 5, 1, 0, 0, 0, 0, 0]\n[4, 3, 0, 0, 2, 0, 2, 4, 0, 0, 3, 3, 5, 0, 3, 0, 3, 1, 3, 3, 4, 3, 4, 2, 3, 5, 5, 3, 4, 5, 0, 4, 0, 3, 5, 4, 4, 3, 4, 2, 3, 3, 0, 0, 1, 3, 0, 3, 0, 5, 0, 2, 1, 5, 4, 2, 3, 3, 0, 2, 2, 1, 3, 0, 3, 0, 1, 0, 1, 5, 4, 0, 3, 3, 0, 0, 1, 3, 0, 3, 0, 5, 0, 0, 2, 0, 2, 4, 0, 1, 1, 0, 2, 1, 3, 2, 3, 0, 1, 2, 2, 0, 2, 3, 0, 1, 1, 2, 1, 3, 0, 3, 0, 5, 0, 0, 2, 0, 2, 3, 0, 0, 3, 4, 4, 5, 0, 4, 0, 3, 5, 3, 5, 1, 2, 4, 0, 1, 1, 2, 1, 3, 0, 4, 0, 5, 0, 0, 2, 0, 2, 4, 0, 1, 1, 0, 2, 1, 3, 2, 3, 0, 1, 2, 2, 0, 2, 4, 0, 0, 3, 3, 5, 0, 3, 0, 3, 1, 3, 4, 5, 1, 2, 4, 0, 0, 3, 4, 4, 5, 0, 3, 0, 3, 5, 3, 5, 1, 2, 3, 0, 0, 3, 3, 5, 0, 3, 2, 3, 1, 3, 4, 5, 1, 2, 3, 0, 1, 1, 0, 2, 1, 3, 2, 3, 0, 1, 2, 2, 0, 2, 4, 0, 0, 3, 3, 5, 0, 3, 2, 3, 1, 3, 3, 4, 3, 4, 0, 3, 3, 0, 2, 2, 1, 3, 0, 3, 0, 1, 0, 1, 5, 4, 2, 3, 5, 5, 4, 5, 0, 3, 0, 3, 1, 3, 4, 5, 1, 2, 3, 0, 1, 1, 0, 2, 1, 3, 0, 3, 0, 1, 2, 2, 0, 2, 4, 0, 0, 3, 3, 5, 0, 3, 0, 3, 1, 3, 4, 5, 1, 2, 4, 0, 0, 3, 4, 4, 5, 0, 3, 0, 3, 5, 3, 5, 1, 2, 3, 0, 0, 3, 3, 5, 0, 3, 0, 3, 1, 3, 3, 4, 3, 4, 2, 3, 5, 5, 3, 4, 5, 0, 4, 0, 3, 5, 4, 4, 3, 4, 0, 3, 5, 5, 4, 5, 0, 3, 0, 3, 1, 3, 3, 4, 3, 4]"}︡{"stdout":"\n[0, 5, 0, 0, 4, 1, 3, 1, 2, 1, 3, 3, 2, 3, 3, 5, 4, 3, 3, 3, 2, 5, 0, 5, 4, 5, 0, 3, 2, 5, 0, 1, 2, 0, 0, 3, 2, 5, 0, 5, 4, 5, 0, 0, 4, 0, 0, 1, 2, 0, 0, 0, 4, 0, 0, 5, 4, 5, 0, 0, 4, 1, 3, 5, 4, 3, 3, 0, 4, 0, 0, 5, 4, 5, 0, 0, 4, 0, 0, 1, 2, 0, 0, 0, 4, 1, 3, 1, 2, 1, 3, 0, 4, 1, 3, 5, 4, 3, 3, 0, 4, 1, 3, 1, 2, 1, 3, 0, 4, 0, 0, 1, 2, 0, 0, 0, 4, 1, 3, 1, 2, 1, 3, 3, 2, 5, 0, 1, 2, 0, 0, 3, 2, 3, 3, 1, 2, 1, 3, 0, 4, 0, 0, 1, 2, 0, 0, 0, 4, 1, 3, 1, 2, 1, 3, 0, 4, 1, 3, 5, 4, 3, 3, 0, 4, 1, 3, 1, 2, 1, 3, 3, 2, 3, 3, 5, 4, 3, 3, 3, 2, 3, 3, 1, 2, 1, 3, 3]\n[3, 0, 0, 2, 0, 3, 5, 4, 5, 3, 3, 4, 3, 3, 3, 2, 1, 3, 3, 4, 3, 0, 1, 2, 1, 0, 1, 4, 3, 0, 0, 4, 5, 0, 1, 4, 3, 0, 1, 2, 1, 0, 0, 2, 0, 0, 0, 4, 5, 0, 0, 2, 0, 0, 1, 2, 1, 0, 0, 2, 0, 3, 3, 2, 1, 3, 5, 2, 0, 0, 1, 2, 1, 0, 0, 2, 0, 0, 0, 4, 5, 0, 0, 2, 0, 3, 5, 4, 5, 3, 5, 2, 0, 3, 3, 2, 1, 3, 5, 2, 0, 3, 5, 4, 5, 3, 5, 2, 0, 0, 0, 4, 5, 0, 0, 2, 0, 3, 5, 4, 5, 3, 3, 4, 3, 0, 0, 4, 5, 0, 1, 4, 3, 3, 5, 4, 5, 3, 5, 2, 0, 0, 0, 4, 5, 0, 0, 2, 0, 3, 5, 4, 5, 3, 5, 2, 0, 3, 3, 2, 1, 3, 5, 2, 0, 3, 5, 4, 5, 3, 3, 4, 3, 3, 3, 2, 1, 3, 3, 4, 3, 3, 5, 4, 5, 3, 3, 1]\n[1, 5, 5, 3, 4, 1, 0, 0, 0, 1, 1, 0, 2, 2, 1, 3, 3, 2, 1, 0, 2, 5, 3, 3, 3, 5, 3, 0, 2, 5, 5, 0, 0, 4, 3, 0, 2, 5, 3, 3, 3, 5, 5, 3, 4, 4, 5, 0, 0, 4, 5, 3, 4, 4, 3, 3, 3, 5, 5, 3, 4, 1, 1, 3, 3, 2, 0, 3, 4, 4, 3, 3, 3, 5, 5, 3, 4, 4, 5, 0, 0, 4, 5, 3, 4, 1, 0, 0, 0, 1, 0, 3, 4, 1, 1, 3, 3, 2, 0, 3, 4, 1, 0, 0, 0, 1, 0, 3, 4, 4, 5, 0, 0, 4, 5, 3, 4, 1, 0, 0, 0, 1, 1, 0, 2, 5, 5, 0, 0, 4, 3, 0, 2, 2, 0, 0, 0, 1, 0, 3, 4, 4, 5, 0, 0, 4, 5, 3, 4, 1, 0, 0, 0, 1, 0, 3, 4, 1, 1, 3, 3, 2, 0, 3, 4, 1, 0, 0, 0, 1, 1, 0, 2, 2, 1, 3, 3, 2, 1, 0, 2, 2, 0, 0, 0, 1, 1, 0]\n[1, 4, 5, 0, 5, 2, 5, 4, 3, 2, 1, 3, 0, 2, 0, 0, 1, 0, 1, 3, 1, 4, 1, 2, 0, 3, 0, 3, 1, 3, 3, 4, 5, 4, 0, 4, 1, 4, 1, 2, 0, 4, 5, 0, 3, 4, 3, 3, 5, 3, 5, 2, 3, 3, 1, 2, 0, 4, 5, 2, 5, 0, 0, 0, 1, 2, 3, 0, 3, 3, 1, 0, 0, 4, 5, 0, 3, 4, 3, 3, 5, 3, 5, 0, 5, 2, 5, 4, 3, 0, 3, 0, 5, 0, 0, 2, 1, 2, 3, 2, 5, 2, 5, 3, 3, 0, 3, 2, 3, 4, 3, 3, 5, 3, 5, 0, 5, 2, 5, 3, 3, 2, 1, 4, 1, 3, 3, 4, 5, 4, 0, 3, 0, 0, 5, 4, 3, 0, 3, 2, 3, 4, 3, 4, 5, 3, 5, 0, 5, 2, 5, 4, 3, 0, 3, 0, 5, 0, 0, 2, 1, 2, 3, 2, 5, 2, 5, 4, 3, 2, 1, 3, 0, 2, 0, 0, 1, 0, 1, 4, 0, 0, 5, 4, 3, 2, 1]\n[1, 5, 3, 3, 4, 1, 0, 1, 2, 1, 0, 0, 2, 0, 0, 5, 4, 0, 0, 0, 2, 5, 3, 5, 4, 5, 3, 0, 2, 5, 3, 1, 2, 3, 3, 0, 2, 5, 3, 5, 4, 5, 3, 3, 4, 3, 3, 1, 2, 3, 3, 3, 4, 3, 3, 5, 4, 5, 3, 3, 4, 1, 0, 5, 4, 0, 0, 3, 4, 3, 3, 5, 4, 5, 3, 3, 4, 3, 3, 1, 2, 3, 3, 3, 4, 1, 0, 1, 2, 1, 0, 3, 4, 1, 0, 5, 4, 0, 0, 3, 4, 1, 0, 1, 2, 1, 0, 3, 4, 3, 3, 1, 2, 3, 3, 3, 4, 1, 0, 1, 2, 1, 0, 0, 2, 5, 3, 1, 2, 3, 3, 0, 2, 0, 0, 1, 2, 1, 0, 3, 4, 3, 3, 1, 2, 3, 3, 3, 4, 1, 0, 1, 2, 1, 0, 3, 4, 1, 0, 5, 4, 0, 0, 3, 4, 1, 0, 1, 2, 1, 0, 0, 2, 0, 0, 5, 4, 0, 0, 0, 2, 0, 0, 1, 2, 1, 0, 0]\n[0, 3, 3, 2, 3, 0, 5, 4, 5, 0, 0, 4, 0, 0, 0, 2, 1, 0, 0, 4, 0, 3, 1, 2, 1, 3, 1, 4, 0, 3, 3, 4, 5, 3, 1, 4, 0, 3, 1, 2, 1, 3, 3, 2, 3, 3, 3, 4, 5, 3, 3, 2, 3, 3, 1, 2, 1, 3, 3, 2, 3, 0, 0, 2, 1, 0, 5, 2, 3, 3, 1, 2, 1, 3, 3, 2, 3, 3, 3, 4, 5, 3, 3, 2, 3, 0, 5, 4, 5, 0, 5, 2, 3, 0, 0, 2, 1, 0, 5, 2, 3, 0, 5, 4, 5, 0, 5, 2, 3, 3, 3, 4, 5, 3, 3, 2, 3, 0, 5, 4, 5, 0, 0, 4, 0, 3, 3, 4, 5, 3, 1, 4, 0, 0, 5, 4, 5, 0, 5, 2, 3, 3, 3, 4, 5, 3, 3, 2, 3, 0, 5, 4, 5, 0, 5, 2, 3, 0, 0, 2, 1, 0, 5, 2, 3, 0, 5, 4, 5, 0, 0, 4, 0, 0, 0, 2, 1, 0, 0, 4, 0, 0, 5, 4, 5, 0, 0, 0]\n[4, 0, 2, 2, 0, 3, 5, 3, 3, 3, 4, 4, 3, 5, 4, 0, 0, 5, 4, 4, 3, 0, 1, 0, 0, 0, 1, 4, 3, 0, 2, 3, 3, 1, 1, 4, 3, 0, 1, 0, 0, 0, 2, 2, 0, 1, 2, 3, 3, 1, 2, 2, 0, 1, 1, 0, 0, 0, 2, 2, 0, 3, 4, 0, 0, 5, 5, 2, 0, 1, 1, 0, 0, 0, 2, 2, 0, 1, 2, 3, 3, 1, 2, 2, 0, 3, 5, 3, 3, 3, 5, 2, 0, 3, 4, 0, 0, 5, 5, 2, 0, 3, 5, 3, 3, 3, 5, 2, 0, 1, 2, 3, 3, 1, 2, 2, 0, 3, 5, 3, 3, 3, 4, 4, 3, 0, 2, 3, 3, 1, 1, 4, 3, 5, 5, 3, 3, 3, 5, 2, 0, 1, 2, 3, 3, 1, 2, 2, 0, 3, 5, 3, 3, 3, 5, 2, 0, 3, 4, 0, 0, 5, 5, 2, 0, 3, 5, 3, 3, 3, 4, 4, 3, 5, 4, 0, 0, 5, 4, 4, 3, 5, 5, 3, 3, 3, 4, 4]\n[3, 0, 0, 4, 0, 3, 0, 0, 1, 3, 3, 2, 5, 3, 5, 4, 3, 4, 3, 2, 3, 0, 3, 3, 5, 2, 5, 2, 3, 2, 1, 0, 0, 0, 5, 0, 3, 0, 3, 3, 5, 0, 0, 4, 1, 0, 1, 2, 0, 2, 0, 3, 1, 2, 3, 3, 5, 0, 0, 3, 0, 4, 5, 4, 3, 3, 1, 4, 1, 2, 3, 4, 5, 0, 0, 4, 1, 0, 1, 2, 0, 2, 0, 4, 0, 3, 0, 0, 1, 4, 1, 4, 0, 4, 5, 3, 3, 3, 1, 3, 0, 3, 0, 2, 1, 4, 1, 3, 1, 0, 1, 2, 0, 2, 0, 4, 0, 3, 0, 2, 1, 3, 3, 0, 3, 2, 1, 0, 0, 0, 5, 2, 5, 4, 0, 0, 1, 4, 1, 3, 1, 0, 1, 0, 0, 2, 0, 4, 0, 3, 0, 0, 1, 4, 1, 4, 0, 4, 5, 3, 3, 3, 1, 3, 0, 3, 0, 0, 1, 3, 3, 2, 5, 3, 5, 4, 3, 4, 3, 0, 5, 4, 0, 0, 1, 3, 3]"}︡{"stdout":"\n[0, 0, 4, 3, 2, 3, 2, 3, 4, 3, 2, 0, 4, 0, 2, 0, 2, 0, 2, 0, 4, 0, 4, 0, 2, 0, 4, 0, 4, 0, 4, 3, 4, 3, 4, 0, 4, 0, 4, 0, 2, 0, 4, 3, 2, 3, 4, 3, 4, 3, 4, 3, 2, 3, 4, 0, 2, 0, 4, 3, 2, 3, 2, 0, 2, 0, 2, 3, 2, 3, 4, 0, 2, 0, 4, 3, 2, 3, 4, 3, 4, 3, 4, 3, 2, 3, 2, 3, 4, 3, 2, 3, 2, 3]\n[5, 0, 1, 1, 1, 3, 3, 5, 3, 3, 5, 5, 5, 3, 5, 1, 0, 3, 5, 5, 5, 0, 0, 1, 0, 0, 0, 5, 5, 0, 1, 5, 3, 0, 0, 5, 5, 0, 0, 1, 0, 0, 1, 1, 1, 0, 1, 5, 3, 0, 1, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 3, 5, 1, 0, 3, 3, 1, 1, 0, 0, 1, 0, 0, 1, 1, 1, 0, 1, 5, 3, 0, 1, 1, 1, 3, 3, 5, 3, 3, 3, 1, 1, 3]\n[3, 0, 0, 5, 5, 3, 3, 3, 1, 3, 3, 1, 1, 1, 3, 0, 5, 1, 3, 1, 1, 0, 0, 0, 5, 0, 0, 1, 1, 0, 0, 3, 1, 5, 0, 1, 1, 0, 0, 0, 5, 0, 0, 5, 5, 5, 0, 3, 1, 5, 0, 5, 5, 5, 0, 0, 5, 0, 0, 5, 5, 3, 3, 0, 5, 1, 3, 5, 5, 5, 0, 0, 5, 0, 0, 5, 5, 5, 0, 3, 1, 5, 0, 5, 5, 3, 3, 3, 1, 3, 3, 5, 5, 3]\n[0, 2, 3, 4, 3, 4, 3, 2, 3, 4, 0, 2, 0, 4, 0, 4, 0, 4, 0, 2, 0, 2, 0, 4, 0, 2, 0, 2, 0, 2, 3, 2, 3, 2, 0, 2, 0, 2, 0, 4, 0, 2, 3, 4, 3, 2, 3, 2, 3, 2, 3, 4, 3, 2, 0, 4, 0, 2, 3, 4, 3, 4, 0, 4, 0, 4, 3, 4, 3, 2, 0, 4, 0, 2, 3, 4, 3, 2, 3, 2, 3, 2, 3, 4, 3, 4, 3, 2, 3, 4, 3, 4, 3, 1]\n[1, 5, 4, 0, 0, 1, 2, 1, 3, 1, 2, 3, 3, 3, 2, 5, 0, 3, 2, 3, 3, 5, 4, 5, 0, 5, 4, 3, 3, 5, 4, 1, 3, 0, 4, 3, 3, 5, 4, 5, 0, 5, 4, 0, 0, 0, 4, 1, 3, 0, 4, 0, 0, 0, 4, 5, 0, 5, 4, 0, 0, 1, 2, 5, 0, 3, 2, 0, 0, 0, 4, 5, 0, 5, 4, 0, 0, 0, 4, 1, 3, 0, 4, 0, 0, 1, 2, 1, 3, 1, 2, 0, 0, 1]\n[5, 3, 1, 0, 1, 0, 2, 3, 2, 0, 5, 3, 5, 0, 5, 0, 4, 0, 5, 3, 5, 3, 4, 0, 4, 3, 4, 3, 5, 3, 1, 3, 2, 3, 4, 3, 5, 3, 4, 0, 4, 3, 1, 0, 1, 3, 1, 3, 2, 3, 1, 0, 1, 3, 4, 0, 4, 3, 1, 0, 1, 0, 5, 0, 4, 0, 2, 0, 1, 3, 4, 0, 4, 3, 1, 0, 1, 3, 1, 3, 2, 3, 1, 0, 1, 0, 2, 3, 2, 0, 2, 0, 1, 0]\n[1, 5, 5, 5, 3, 1, 0, 0, 1, 1, 1, 1, 0, 0, 1, 3, 5, 0, 1, 1, 0, 5, 3, 3, 5, 5, 3, 1, 0, 5, 5, 0, 1, 3, 3, 1, 0, 5, 3, 3, 5, 5, 5, 5, 3, 3, 5, 0, 1, 3, 5, 5, 3, 3, 3, 3, 5, 5, 5, 5, 3, 1, 1, 3, 5, 0, 0, 5, 3, 3, 3, 3, 5, 5, 5, 5, 3, 3, 5, 0, 1, 3, 5, 5, 3, 1, 0, 0, 1, 1, 0, 5, 3, 1]\n[4, 0, 2, 4, 2, 3, 2, 0, 0, 3, 4, 2, 3, 3, 3, 4, 4, 4, 4, 2, 4, 0, 4, 3, 3, 2, 3, 2, 4, 2, 0, 0, 2, 0, 3, 0, 4, 0, 4, 3, 3, 0, 2, 4, 0, 0, 0, 2, 2, 2, 2, 3, 0, 2, 4, 3, 3, 0, 2, 3, 2, 4, 3, 4, 4, 3, 0, 4, 0, 2, 4, 4, 3, 0, 2, 4, 0, 0, 0, 2, 2, 2, 2, 4, 2, 3, 2, 0, 0, 4, 0, 4, 2]\n[1, 3, 4, 0, 2, 0, 2, 0, 4, 0, 2, 3, 4, 3, 2, 3, 2, 3, 2, 3, 4, 3, 4, 3, 2, 3, 4, 3, 4, 3, 4, 0, 4, 0, 4, 3, 4, 3, 4, 3, 2, 3, 4, 0, 2, 0, 4, 0, 4, 0, 4, 0, 2, 0, 4, 3, 2, 3, 4, 0, 2, 0, 2, 3, 2, 3, 2, 0, 2, 0, 4, 3, 2, 3, 4, 0, 2, 0, 4, 0, 4, 0, 4, 0, 2, 0, 2, 0, 4, 0, 2, 0, 2, 0]\n[5, 3, 1, 1, 1, 0, 0, 5, 0, 0, 5, 5, 5, 0, 5, 1, 3, 0, 5, 5, 5, 3, 3, 1, 3, 3, 3, 5, 5, 3, 1, 5, 0, 3, 3, 5, 5, 3, 3, 1, 3, 3, 1, 1, 1, 3, 1, 5, 0, 3, 1, 1, 1, 3, 3, 1, 3, 3, 1, 1, 1, 0, 5, 1, 3, 0, 0, 1, 1, 3, 3, 1, 3, 3, 1, 1, 1, 3, 1, 5, 0, 3, 1, 1, 1, 0, 0, 5, 0, 0, 0, 1, 1, 0]\n[0, 3, 3, 5, 5, 0, 0, 0, 1, 0, 0, 1, 1, 1, 0, 3, 5, 1, 0, 1, 1, 3, 3, 3, 5, 3, 3, 1, 1, 3, 3, 0, 1, 5, 3, 1, 1, 3, 3, 3, 5, 3, 3, 5, 5, 5, 3, 0, 1, 5, 3, 5, 5, 5, 3, 3, 5, 3, 3, 5, 5, 0, 0, 3, 5, 1, 0, 5, 5, 5, 3, 3, 5, 3, 3, 5, 5, 5, 3, 0, 1, 5, 3, 5, 5, 0, 0, 0, 1, 0, 0, 5, 5, 0]\n[3, 2, 0, 4, 0, 4, 0, 2, 0, 4, 3, 2, 3, 4, 3, 4, 3, 4, 3, 2, 3, 2, 3, 4, 3, 2, 3, 2, 3, 2, 0, 2, 0, 2, 3, 2, 3, 2, 3, 4, 3, 2, 0, 4, 0, 2, 0, 2, 0, 2, 0, 4, 0, 2, 3, 4, 3, 2, 0, 4, 0, 4, 3, 4, 3, 4, 0, 4, 0, 2, 3, 4, 3, 2, 0, 4, 0, 2, 0, 2, 0, 2, 0, 4, 0, 4, 0, 2, 0, 4, 0, 4, 0, 0]\n[4, 2, 0, 5, 3, 4, 3, 4, 0, 4, 3, 1, 0, 1, 3, 2, 3, 1, 3, 1, 0, 2, 0, 2, 3, 2, 0, 1, 0, 2, 0, 4, 0, 5, 0, 1, 0, 2, 0, 2, 3, 2, 0, 5, 3, 5, 0, 4, 0, 5, 0, 5, 3, 5, 0, 2, 3, 2, 0, 5, 3, 4, 3, 2, 3, 1, 3, 5, 3, 5, 0, 2, 3, 2, 0, 5, 3, 5, 0, 4, 0, 5, 0, 5, 3, 4, 3, 4, 0, 4, 3, 5, 3, 4]\n[0, 2, 3, 3, 3, 4, 5, 0, 5, 4, 0, 0, 0, 4, 0, 3, 1, 4, 0, 0, 0, 2, 1, 3, 1, 2, 1, 0, 0, 2, 3, 0, 5, 2, 1, 0, 0, 2, 1, 3, 1, 2, 3, 3, 3, 2, 3, 0, 5, 2, 3, 3, 3, 2, 1, 3, 1, 2, 3, 3, 3, 4, 0, 3, 1, 4, 5, 3, 3, 2, 1, 3, 1, 2, 3, 3, 3, 2, 3, 0, 5, 2, 3, 3, 3, 4, 5, 0, 5, 4, 5, 3, 3, 4]\n[3, 0, 0, 0, 1, 3, 5, 5, 3, 3, 3, 3, 5, 5, 3, 1, 0, 5, 3, 3, 5, 0, 1, 1, 0, 0, 1, 3, 5, 0, 0, 5, 3, 1, 1, 3, 5, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 5, 3, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 3, 3, 1, 0, 5, 5, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 5, 3, 1, 0, 0, 1, 3, 5, 5, 3, 3, 5, 0, 1, 3]"}︡{"stdout":"\n[0, 4, 3, 0, 3, 2, 3, 4, 4, 2, 0, 3, 2, 2, 2, 0, 0, 0, 0, 3, 0, 4, 0, 2, 2, 3, 2, 3, 0, 3, 4, 4, 3, 4, 2, 4, 0, 4, 0, 2, 2, 4, 3, 0, 4, 4, 4, 3, 3, 3, 3, 2, 4, 3, 0, 2, 2, 4, 3, 2, 3, 0, 2, 0, 0, 2, 4, 0, 4, 3, 0, 0, 2, 4, 3, 0, 4, 4, 4, 3, 3, 3, 3, 0, 3, 2, 3, 4, 4, 0, 4, 0, 3]\n[0, 4, 2, 2, 4, 2, 4, 2, 2, 2, 4, 4, 2, 4, 4, 4, 4, 4, 4, 4, 2, 4, 2, 4, 4, 4, 2, 4, 2, 4, 2, 2, 2, 2, 2, 4, 2, 4, 2, 4, 4, 4, 2, 2, 4, 2, 2]\n[0, 3, 3, 3, 3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3, 3, 0, 0, 0, 0, 3, 3, 3, 3, 3, 3, 0, 0, 3, 3, 0, 0, 3, 3, 0, 0, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3]\n[5, 1, 1, 3, 3, 5, 5, 5, 0, 5, 5, 0, 0, 0, 5, 1, 3, 0, 5, 0, 0, 1, 1, 1, 3, 1, 1, 0, 0, 1, 1, 5, 0, 3, 1, 0, 0, 1, 1, 1, 3, 1, 1, 3, 3, 3, 1]\n[0, 1, 3, 5, 3, 5, 3, 1, 3, 5, 0, 1, 0, 5, 0, 5, 0, 5, 0, 1, 0, 1, 0, 5, 0, 1, 0, 1, 0, 1, 3, 1, 3, 1, 0, 1, 0, 1, 0, 5, 0, 1, 3, 5, 3, 1, 3]\n[3, 0, 5, 3, 1, 3, 1, 3, 5, 3, 1, 0, 5, 0, 1, 0, 1, 0, 1, 0, 5, 0, 5, 0, 1, 0, 5, 0, 5, 0, 5, 3, 5, 3, 5, 0, 5, 0, 5, 0, 1, 0, 5, 3, 1, 3, 5]\n[0, 5, 3, 3, 3, 1, 1, 0, 1, 1, 0, 0, 0, 1, 0, 3, 5, 1, 0, 0, 0, 5, 5, 3, 5, 5, 5, 0, 0, 5, 3, 0, 1, 5, 5, 0, 0, 5, 5, 3, 5, 5, 3, 3, 3, 5, 3]\n[2, 4, 4, 2, 4, 2, 4, 4, 4, 2, 2, 4, 2, 2, 2, 2, 2, 2, 2, 4, 2, 4, 2, 2, 2, 4, 2, 4, 2, 4, 4, 4, 4, 4, 2, 4, 2, 4, 2, 2, 2, 4, 4, 2, 4, 4, 1]\n[1, 4, 0, 2, 3, 2, 3, 2, 0, 2, 3, 4, 0, 4, 3, 4, 3, 4, 3, 4, 0, 4, 0, 4, 3, 4, 0, 4, 0, 4, 0, 2, 0, 2, 0, 4, 0, 4, 0, 4, 3, 4, 0, 2, 3, 2, 0]\n[5, 1, 1, 2, 2, 5, 5, 5, 4, 5, 5, 4, 4, 4, 5, 1, 2, 4, 5, 4, 4, 1, 1, 1, 2, 1, 1, 4, 4, 1, 1, 5, 4, 2, 1, 4, 4, 1, 1, 1, 2, 1, 1, 2, 2, 2, 1]\n[3, 0, 0, 3, 0, 3, 0, 0, 0, 3, 3, 0, 3, 3, 3, 3, 3, 3, 3, 0, 3, 0, 3, 3, 3, 0, 3, 0, 3, 0, 0, 0, 0, 0, 3, 0, 3, 0, 3, 3, 3, 0, 0, 3, 0, 0, 0]\n[1, 5, 3, 0, 1, 1, 0, 1, 5, 1, 0, 3, 5, 3, 0, 5, 1, 3, 0, 3, 5, 5, 3, 5, 1, 5, 3, 3, 5, 5, 3, 1, 5, 0, 3, 3, 5, 5, 3, 5, 1, 5, 3, 0, 1, 0, 3]\n[5, 5, 1, 0, 1, 1, 0, 3, 0, 1, 5, 3, 5, 1, 5, 0, 3, 1, 5, 3, 5, 5, 3, 0, 3, 5, 3, 3, 5, 5, 1, 3, 0, 5, 3, 3, 5, 5, 3, 0, 3, 5, 1, 0, 1, 5, 1]\n[4, 2, 2, 2, 0, 4, 3, 3, 4, 4, 4, 4, 3, 3, 4, 0, 2, 3, 4, 4, 3, 2, 0, 0, 2, 2, 0, 4, 3, 2, 2, 3, 4, 0, 0, 4, 3, 2, 0, 0, 2, 2, 2, 2, 0, 0, 2]\n[1, 4, 2, 2, 4, 2, 4, 2, 2, 2, 4, 4, 2, 4, 4, 4, 4, 4, 4, 4, 2, 4, 2, 4, 4, 4, 2, 4, 2, 4, 2, 2, 2, 2, 2, 4, 2, 4, 2, 4, 4, 4, 2, 2, 4, 2, 2]\n[3, 0, 0, 0, 0, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 0, 0, 3, 3, 3, 3, 0, 0, 0, 0, 0, 0, 3, 3, 0, 0, 3, 3, 0, 0, 3, 3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]\n[5, 1, 1, 0, 0, 5, 5, 5, 3, 5, 5, 3, 3, 3, 5, 1, 0, 3, 5, 3, 3, 1, 1, 1, 0, 1, 1, 3, 3, 1, 1, 5, 3, 0, 1, 3, 3, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1]\n[3, 1, 0, 5, 0, 5, 0, 1, 0, 5, 3, 1, 3, 5, 3, 5, 3, 5, 3, 1, 3, 1, 3, 5, 3, 1, 3, 1, 3, 1, 0, 1, 0, 1, 3, 1, 3, 1, 3, 5, 3, 1, 0, 5, 0, 1, 0]\n[0, 3, 5, 0, 1, 0, 1, 0, 5, 0, 1, 3, 5, 3, 1, 3, 1, 3, 1, 3, 5, 3, 5, 3, 1, 3, 5, 3, 5, 3, 5, 0, 5, 0, 5, 3, 5, 3, 5, 3, 1, 3, 5, 0, 1, 0, 5]\n[3, 5, 0, 0, 0, 1, 1, 3, 1, 1, 3, 3, 3, 1, 3, 0, 5, 1, 3, 3, 3, 5, 5, 0, 5, 5, 5, 3, 3, 5, 0, 3, 1, 5, 5, 3, 3, 5, 5, 0, 5, 5, 0, 0, 0, 5, 0]\n[2, 4, 4, 2, 4, 2, 4, 4, 4, 2, 2, 4, 2, 2, 2, 2, 2, 2, 2, 4, 2, 4, 2, 2, 2, 4, 2, 4, 2, 4, 4, 4, 4, 4, 2, 4, 2, 4, 2, 2, 2, 4, 4, 2, 4, 4, 0]\n[4, 0, 3, 3, 0, 3, 0, 3, 3, 3, 0, 0, 3, 0, 0, 0, 0, 0, 0, 0, 3, 0, 3, 0, 0, 0, 3, 0, 3, 0, 3, 3, 3, 3, 3, 0, 3, 0, 3, 0, 0, 0, 3, 3, 0, 3, 3]\n[2, 5, 4, 4, 4, 1, 1, 2, 1, 1, 2, 2, 2, 1, 2, 4, 5, 1, 2, 2, 2, 5, 5, 4, 5, 5, 5, 2, 2, 5, 4, 2, 1, 5, 5, 2, 2, 5, 5, 4, 5, 5, 4, 4, 4, 5, 4]\n[2, 3, 4, 0, 4, 0, 4, 3, 4, 0, 2, 3, 2, 0, 2, 0, 2, 0, 2, 3, 2, 3, 2, 0, 2, 3, 2, 3, 2, 3, 4, 3, 4, 3, 2, 3, 2, 3, 2, 0, 2, 3, 4, 0, 4, 3, 4]\n[3, 0, 1, 5, 3, 3, 5, 3, 0, 3, 5, 1, 0, 1, 5, 0, 3, 1, 5, 1, 0, 0, 1, 0, 3, 0, 1, 1, 0, 0, 1, 3, 0, 5, 1, 1, 0, 0, 1, 0, 3, 0, 1, 5, 3, 5, 1]\n[0, 0, 3, 5, 3, 3, 5, 1, 5, 3, 0, 1, 0, 3, 0, 5, 1, 3, 0, 1, 0, 0, 1, 5, 1, 0, 1, 1, 0, 0, 3, 1, 5, 0, 1, 1, 0, 0, 1, 5, 1, 0, 3, 5, 3, 0, 3]\n[0, 3, 3, 3, 4, 0, 2, 2, 0, 0, 0, 0, 2, 2, 0, 4, 3, 2, 0, 0, 2, 3, 4, 4, 3, 3, 4, 0, 2, 3, 3, 2, 0, 4, 4, 0, 2, 3, 4, 4, 3, 3, 3, 3, 4, 4, 3]\n[0, 2, 4, 4, 2, 4, 2, 4, 4, 4, 2, 2, 4, 2, 2, 2, 2, 2, 2, 2, 4, 2, 4, 2]\n[4, 2, 2, 2, 2, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 2, 2, 4, 4, 4, 4, 2, 2]"}︡{"stdout":"\n[0, 3, 3, 0, 0, 0, 0, 0, 3, 0, 0, 3, 3, 3, 0, 3, 0, 3, 0, 3, 3, 3, 3, 3]\n[3, 3, 0, 0, 0, 0, 0, 3, 0, 0, 3, 3, 3, 0, 3, 0, 3, 0, 3, 3, 3, 3, 3]\n[5, 1, 3, 5, 0, 5, 0, 5, 3, 5, 0, 1, 3, 1, 0, 1, 0, 1, 0, 1, 3, 1, 3, 1]\n[1, 3, 5, 5, 5, 0, 0, 1, 0, 0, 1, 1, 1, 0, 1, 5, 3, 0, 1, 1, 1, 3, 3]\n[1, 5, 5, 1, 5, 1, 5, 5, 5, 1, 1, 5, 1, 1, 1, 1, 1, 1, 1, 5, 1, 5, 1]\n[3, 5, 1, 1, 5, 1, 5, 1, 1, 1, 5, 5, 1, 5, 5, 5, 5, 5, 5, 5, 1, 5, 1, 5]\n[0, 3, 3, 1, 1, 0, 0, 0, 5, 0, 0, 5, 5, 5, 0, 3, 1, 5, 0, 5, 5, 3, 3, 3]\n[5, 3, 1, 0, 1, 0, 1, 3, 1, 0, 5, 3, 5, 0, 5, 0, 5, 0, 5, 3, 5, 3, 5]\n[2, 4, 4, 4, 4, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 4, 4, 2, 2, 2, 2, 4, 4, 1]\n[4, 2, 2, 4, 2, 4, 2, 2, 2, 4, 4, 2, 4, 4, 4, 4, 4, 4, 4, 2, 4, 2, 4]\n[1, 0, 3, 3, 0, 3, 0, 3, 3, 3, 0, 0, 3, 0, 0, 0, 0, 0, 0, 0, 3, 0, 3, 0]\n[5, 1, 2, 5, 4, 5, 4, 5, 2, 5, 4, 1, 2, 1, 4, 1, 4, 1, 4, 1, 2, 1, 2, 1]\n[1, 2, 5, 5, 5, 4, 4, 1, 4, 4, 1, 1, 1, 4, 1, 5, 2, 4, 1, 1, 1, 2, 2]\n[0, 3, 3, 0, 3, 0, 3, 3, 3, 0, 0, 3, 0, 0, 0, 0, 0, 0, 0, 3, 0, 3, 0]\n[1, 3, 1, 0, 5, 0, 5, 0, 1, 0, 5, 3, 1, 3, 5, 3, 5, 3, 5, 3, 1, 3, 1, 3]\n[5, 0, 1, 3, 1, 3, 1, 0, 1, 3, 5, 0, 5, 3, 5, 3, 5, 3, 5, 0, 5, 0, 5]\n[4, 2, 0, 3, 4, 4, 3, 4, 2, 4, 3, 0, 2, 0, 3, 2, 4, 0, 3, 0, 2, 2, 0, 2]\n[2, 2, 4, 3, 4, 4, 3, 0, 3, 4, 2, 0, 2, 4, 2, 3, 0, 4, 2, 0, 2, 2, 0]\n[1, 2, 4, 4, 2, 4, 2, 4, 4, 4, 2, 2, 4, 2, 2, 2, 2, 2, 2, 2, 4, 2, 4, 2]\n[3, 0, 0, 3, 3, 3, 3, 3, 0, 3, 3, 0, 0, 0, 3, 0, 3, 0, 3, 0, 0, 0, 0, 0]\n[0, 0, 3, 3, 3, 3, 3, 0, 3, 3, 0, 0, 0, 3, 0, 3, 0, 3, 0, 0, 0, 0, 0]\n[5, 1, 0, 5, 3, 5, 3, 5, 0, 5, 3, 1, 0, 1, 3, 1, 3, 1, 3, 1, 0, 1, 0, 1]\n[1, 0, 5, 5, 5, 3, 3, 1, 3, 3, 1, 1, 1, 3, 1, 5, 0, 3, 1, 1, 1, 0, 0]\n[0, 5, 1, 1, 5, 1, 5, 1, 1, 1, 5, 5, 1, 5, 5, 5, 5, 5, 5, 5, 1, 5, 1, 5]\n[3, 0, 0, 1, 1, 3, 3, 3, 5, 3, 3, 5, 5, 5, 3, 0, 1, 5, 3, 5, 5, 0, 0, 0]\n[2, 4, 4, 4, 4, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 4, 4, 2, 2, 2, 2, 4, 4, 0]\n[4, 3, 0, 0, 3, 0, 3, 0, 0, 0, 3, 3, 0, 3, 3, 3, 3, 3, 3, 3, 0, 3, 0, 3]\n[2, 4, 4, 1, 1, 2, 2, 2, 5, 2, 2, 5, 5, 5, 2, 4, 1, 5, 2, 5, 5, 4, 4, 4]\n[5, 4, 1, 2, 1, 2, 1, 4, 1, 2, 5, 4, 5, 2, 5, 2, 5, 2, 5, 4, 5, 4, 5]\n[2, 4, 4, 4, 4, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 4, 4, 2, 2, 2, 2, 4, 4, 4]\n[3, 1, 3, 5, 0, 5, 0, 5, 3, 5, 0, 1, 3, 1, 0, 1, 0, 1, 0, 1, 3, 1, 3, 1]\n[0, 5, 3, 1, 3, 1, 3, 5, 3, 1, 0, 5, 0, 1, 0, 1, 0, 1, 0, 5, 0, 5, 0]\n[0, 3, 4, 2, 0, 0, 2, 0, 3, 0, 2, 4, 3, 4, 2, 3, 0, 4, 2, 4, 3, 3, 4, 3]\n[3, 3, 0, 2, 0, 0, 2, 4, 2, 0, 3, 4, 3, 0, 3, 2, 4, 0, 3, 4, 3, 3, 4]\n[4, 2, 2, 4, 4, 4, 4, 4, 2, 4, 4, 2]\n[2, 2, 4, 4, 4, 4, 4, 2, 4, 4, 2]\n[0, 3, 0, 0, 3, 0, 3, 0, 0, 0, 3, 3]\n[5, 3, 0, 0, 3, 0, 3, 0, 0, 0, 3, 3]\n[1, 5, 5, 5, 5, 1, 1, 1, 1, 1, 1, 1]\n[1, 5, 5, 0, 0, 1, 1, 1, 3, 1, 1, 3]\n[3, 5, 0, 1, 0, 1, 0, 5, 0, 1, 3]\n[5, 1, 1, 5, 1, 5, 1, 1, 1, 5, 5]\n[3, 1, 5, 5, 1, 5, 1, 5, 5, 5, 1, 1]\n[5, 1, 1, 1, 1, 5, 5, 5, 5, 5, 5, 5]\n[0, 3, 1, 0, 5, 0, 5, 0, 1, 0, 5, 3]\n[3, 1, 0, 0, 0, 5, 5, 3, 5, 5, 3, 3]\n[2, 4, 4, 2, 2, 2, 2, 2, 4, 2, 2, 4]\n[4, 4, 2, 2, 2, 2, 2, 4, 2, 2, 4, 1]\n[1, 3, 0, 0, 3, 0, 3, 0, 0, 0, 3, 3]\n[5, 2, 4, 4, 2, 4, 2, 4, 4, 4, 2, 2]\n[1, 5, 5, 4, 4, 1, 1, 1, 2, 1, 1, 2]\n[2, 5, 4, 1, 4, 1, 4, 5, 4, 1, 2]\n[1, 1, 5, 5, 1, 5, 1, 5, 5, 5, 1, 1]\n[4, 0, 4, 3, 2, 3, 2, 3, 4, 3, 2, 0]\n[2, 3, 4, 4, 4, 0, 0, 2, 0, 0, 2, 2]\n[2, 4, 4, 3, 3, 2, 2, 2, 0, 2, 2, 0]\n[3, 0, 3, 3, 0, 3, 0, 3, 3, 3, 0, 0]\n[5, 0, 3, 3, 0, 3, 0, 3, 3, 3, 0, 0]\n[1, 5, 5, 3, 3, 1, 1, 1, 0, 1, 1, 0]\n[0, 1, 5, 5, 1, 5, 1, 5, 5, 5, 1, 1]\n[3, 0, 1, 3, 5, 3, 5, 3, 1, 3, 5, 0]\n[0, 1, 3, 3, 3, 5, 5, 0, 5, 5, 0, 0]\n[4, 4, 2, 2, 2, 2, 2, 4, 2, 2, 4, 0]\n[2, 4, 1, 2, 5, 2, 5, 2, 1, 2, 5, 4]\n[4, 1, 2, 2, 2, 5, 5, 4, 5, 5, 4, 4]\n[4, 4, 2, 2, 2, 2, 2, 4, 2, 2, 4, 4]\n[3, 3, 0, 0, 3, 0, 3, 0, 0, 0, 3, 3]\n[0, 4, 0, 2, 3, 2, 3, 2, 0, 2, 3, 4]\n[3, 2, 0, 0, 0, 4, 4, 3, 4, 4, 3, 3]\n[3, 0, 0, 2, 2, 3, 3, 3, 4, 3, 3, 4]\n[4, 2, 4, 4, 2, 4]\n[0, 0, 3, 3, 0, 3]\n[1, 5, 5, 1, 1, 1]\n[5, 5, 1, 1, 1, 1]\n[1, 5, 0, 1, 3, 1]\n[5, 1, 1, 5, 5, 5]\n[1, 1, 5, 5, 5, 5]\n[1, 0, 5, 3, 5, 3]\n[2, 4, 2, 2, 4, 2]\n[4, 2, 2, 4, 2, 1]\n[5, 4, 2, 2, 4, 2]\n[1, 5, 4, 1, 2, 1]\n[5, 4, 1, 1, 1, 2]\n[1, 5, 1, 1, 5, 1]\n[4, 4, 2, 2, 4, 2]\n[2, 4, 4, 0, 0, 2]\n[3, 4, 0, 2, 0, 2]\n[2, 4, 3, 2, 0, 2]"}︡{"stdout":"\n[4, 3, 2, 2, 2, 0]\n[1, 5, 3, 1, 0, 1]\n[1, 3, 5, 0, 5, 0]\n[4, 2, 2, 4, 2, 0]\n[2, 1, 5, 5, 1, 5]\n[4, 2, 2, 5, 5, 4]\n[1, 2, 5, 4, 5, 4]\n[3, 0, 0, 4, 4, 3]\n[2, 0, 4, 3, 4, 3]\n[3, 0, 2, 3, 4, 3]\n[5, 1, 5]\n[2, 4, 0]\n[2, 3, 0]\n[2, 5, 1]\n[4, 2, 5]\n[3, 0, 4]\n[3, 2, 4]\n[4, 5]\n[0, 0, 1, 0, 1, 1, 4, 0, 3, 1, 1, 1, 0, 4, 3, 0, 5, 3, 0, 1, 5, 1, 4, 1, 5, 0, 3, 4, 0, 3, 0, 0, 0, 5, 0, 3, 0, 2, 1, 5, 3, 1, 5, 4, 1, 3, 5, 3, 0, 3, 2, 4, 2, 2, 3, 0, 0, 0, 4, 0, 3, 5, 1, 1, 3, 0, 5, 2, 4, 1, 5, 1, 0, 1, 5, 4, 2, 1, 3, 0, 5, 1, 0, 3, 2, 4, 2, 5, 2, 3, 0, 0, 3, 4, 2, 0, 5, 1, 1, 3, 5, 3, 5, 0, 3, 2, 4, 1, 5, 1, 2, 1, 4, 2, 2, 3, 5, 1, 0, 3, 0, 4, 2, 4, 4, 3, 0, 3, 3, 4, 0, 1, 5, 1, 5, 1, 1, 2, 4, 5, 1, 5, 1, 4, 2, 3, 2, 4, 1, 1, 4, 2, 4, 1, 3, 2, 3, 5, 2, 2, 2, 4, 3, 3, 4]\n[1, 1, 4, 3, 1, 0, 3, 5, 0, 5, 4, 5, 3, 0, 0, 0, 0, 0, 2, 5, 3, 5, 0, 3, 3, 3, 2, 2, 2, 0, 4, 4, 3, 1, 1, 0, 5, 4, 4, 1, 0, 5, 5, 2, 4, 0, 1, 1, 3, 5, 4, 0, 5, 3, 0, 0, 3, 2, 2, 3, 3, 1, 3, 5, 5, 3, 3, 4, 2, 0, 1, 2, 3, 3, 0, 2, 2, 2, 0, 0, 1, 0, 5, 0, 4, 3, 4, 4, 4, 1, 5, 3, 3, 2, 2, 3, 3, 5, 5, 5, 1, 1, 1, 3, 1, 4, 4, 3, 2, 5, 5, 1, 0, 3, 4, 0, 0, 5, 1, 0, 1, 4, 4, 1, 4, 3, 4, 2, 0, 2, 0, 5, 5, 5, 1, 1, 0, 4, 2, 4, 5, 4, 5, 4, 4, 4, 4, 3, 5, 3, 2, 1, 2, 2, 0, 0, 0, 1, 4, 3, 5, 2, 0, 2, 5]\nhere\n"}︡{"stderr":"Error in lines 1-1\nTraceback (most recent call last):\n  File \"/cocalc/lib/python2.7/site-packages/smc_sagews/sage_server.py\", line 1013, in execute\n    exec compile(block+'\\n', '', 'single') in namespace, locals\n  File \"\", line 1, in <module>\n  File \"\", line 38, in InferAutomaticity\nValueError: [1, 3, 0, 5, 5, 5, 0, 0, 0, 5, 5, 3, 3, 2, 0, 4, 1, 0, 3, 4, 1, 5, 2, 4, 1, 3, 0, 0, 3, 0, 3, 2, 3, 1, 3, 5, 3, 4, 0, 1, 0, 3, 1, 2, 2, 0, 1, 0, 5, 0, 4, 3, 4, 4, 1, 3, 3, 4, 2, 3, 0, 3, 5, 5, 1, 3, 1, 4, 2, 3, 2, 5, 3, 1, 1, 0, 4, 4, 0, 3, 0, 5, 1, 0, 4, 0, 4, 1, 4, 3, 3, 4, 0, 2, 4, 0, 0, 5, 5, 0, 1, 5, 1, 1, 0, 4, 2, 0, 4, 5, 4, 5, 4, 4, 4, 3, 3, 5, 5, 1, 3, 2, 1, 2, 2, 0, 0, 0, 0, 4, 3, 5, 1, 0, 1, 5, 5, 2, 2, 2, 4, 1, 1, 2, 4, 0, 3, 2, 3, 5, 2, 5, 2, 5, 0, 4, 2, 5, 0, 0, 1, 5, 4, 4, 3] is not in list\n"}︡{"done":true}︡
︠a638807d-7606-45b3-8e6f-ef24056dfd9bs︠
hankel_dets = [1, 2, 2, 2, 1, 2, 2, 2, 1, 1, 2, 1, 1, 1, 2, 1, 1, 1, 2, 1, 1, 1, 2, 1, 1, 1, 2, 1, 1, 2, 2, 2, 1, 1, 2, 1, 1, 1, 2, 1, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 1, 2, 1, 1, 2, 2, 2, 1, 1, 2, 1, 1, 2, 2, 2, 1, 1, 2, 1, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 1, 2, 1, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 1, 2, 1, 1, 2, 2, 2, 1, 1, 2, 1, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 2, 2, 2, 1, 1, 2, 1, 1, 2, 2, 2, 1, 2, 2, 2, 1, 1, 2, 1, 1, 1, 2, 1, 1, 1, 2, 1, 1, 2, 2, 2, 1, 1, 2, 1, 1, 2, 2, 2, 1, 1, 2, 1, 1, 2, 2, 2]
︡30d2f4d4-02d3-47c1-acbb-316e7c49e693︡{"done":true}︡
︠c205f746-f25f-4306-9414-52926bcf2f67s︠
[ker,states,codes,infls]=InferAutomaticity(hankel_dets, 2)
︡49a98f10-cf8c-4b81-8ba4-9de1bb5c0ebd︡{"stdout":"[1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2]\n[2, 2, 2, 2, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 1, 1, 1, 1, 2, 2, 2, 2, 2, 2, 1, 1, 2, 2, 1, 1, 2, 2, 1, 1, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 1, 1, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 1, 1, 2, 2, 1, 1, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 1, 1, 2, 2, 2, 2, 1, 1, 1, 1, 1, 1, 2, 2, 1, 1, 2, 2, 1, 1, 2, 2]\n[1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1]\n[2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2]\n[2, 2, 1, 1, 1, 1, 1, 2, 1, 1, 2, 2, 2, 1, 2, 1, 2, 1, 2, 2, 2, 2, 2, 1, 2, 2, 2, 2, 2, 2, 1, 2, 1, 2, 2, 2, 2, 2, 2, 1, 2, 2, 1, 1, 1, 2, 1, 2, 1, 2]\n[2, 1, 1, 1, 1, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 1, 1, 2, 2, 2, 2, 1, 1, 1, 1]\n[2, 1, 1, 2, 1, 2, 1, 1, 1, 2, 2, 1, 2, 2, 2, 2, 2, 2, 2, 1, 2, 1, 2, 2, 2]\n[2, 1, 1, 2, 2, 2, 2, 2, 1, 2, 2, 1, 1]\n[1, 1, 2, 2, 2, 2, 2, 1, 2, 2, 1, 1]\n[1, 2, 2, 1, 2, 1, 2, 2, 2, 1, 1, 2]\n[2, 1, 2, 2, 1, 2, 1]\n[1, 2, 2, 2, 2, 1]\n[1, 1, 2, 1, 2, 2, 2, 2, 2, 1, 1, 2, 1]\n[2, 2, 2, 1, 2, 2, 1, 1, 1, 1, 2, 1, 2]\n[2, 1, 2, 1, 2, 1, 1, 1, 1, 2, 2, 2, 2]\n[2, 2, 2, 1, 2, 1, 1, 2, 2, 2, 1, 2, 2]\n[1, 1, 1, 1, 2, 1, 1, 1, 2, 2, 2, 1, 2]\n[2, 2, 1, 1, 2, 1, 2, 2, 2, 2, 1, 2, 1]\nhere\n"}︡{"stderr":"Error in lines 1-1\nTraceback (most recent call last):\n  File \"/cocalc/lib/python2.7/site-packages/smc_sagews/sage_server.py\", line 1013, in execute\n    exec compile(block+'\\n', '', 'single') in namespace, locals\n  File \"\", line 1, in <module>\n  File \"\", line 38, in InferAutomaticity\nValueError: [2, 1, 1, 1, 2, 1, 2, 1, 2, 2, 2, 1, 2] is not in list\n"}︡{"done":true}︡
︠becada2d-2a19-4fa4-811e-3d873cee00be︠









